/********************************************************************************
 *                               libemu
 *
 *                    - x86 shellcode emulation -
 *
 *
 * Copyright (C) 2007  Paul Baecher & Markus Koetter
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 * 
 * 
 *             contact nepenthesdev@users.sourceforge.net  
 *
 *******************************************************************************/

/*
    note: this file was taken from the scdbg build and includes commented modifications from original -dz
	you can find full changelog here:
	    - https://github.com/dzzie/SCDBG           
		- https://github.com/dzzie/VS_LIBEMU     

	some features from scdbg have been commented out in this sample for simplicity
*/


#include <windows.h>
#include <hash_map>
#include <string>

#include <stdlib.h>
#include <string.h>
#include <errno.h>
#include <stddef.h>
#include <psapi.h>
#pragma comment( lib, "psapi" )

#include "emu_shim.h"
#include "emu_env_w32.h"
#include "emu_env_w32_dll.h"
#include "emu_env_w32_dll_export.h"
#include "env_w32_dll_export_hooks.h"

//#include "winsyscalls.h"

#pragma warning (disable:4311)

#define PEBSIZE 0xC3F

//TODO: offset comments in hexdumps are off due to a bug in dumper/commenter..
//      will eventually fix..

extern const char kernel32_dll_7c800000[];
extern const char kernel32_dll_7c80262c[];
extern const char ws2_32_71AB1404[];
extern const char ws2_32_71AB0000[];
extern const char msvcrt_77C10000[];
extern const char msvcrt_77C58A10[];
extern const char urlmon_78131D8C[]; /* export table */
extern const char urlmon_78130000[]; /* pe header and section table -dzzie*/

// added -dzzie 
extern const char user32_7E410000[];  /* pe header and section table */
extern const char user32_7e413900[];  /* export table */
extern const char shell32_7C9C0000[]; /* pe header and section table */
extern const char shell32_7c9e7d50[]; /* export table */
extern const char wininet_3D930000[]; /* pe header and section table 2-2-11*/
extern const char wininet_3d931844[]; /* export table */
extern const char ntdll_7C900000[]; /* pe header and section table 2-5-11*/
extern const char ntdll_7c903400[]; /* export table */
extern const char shlwapi_77F60000[]; /* pe header and section table 3-10-11*/
extern const char shlwapi_77f61820[]; /* export table */
extern const char advapi32_77DD0000[];
extern const char advapi32_77dd16A4[];
extern const char shdocvw_7E290000[];
extern const char shdocvw_7E2A4480[];
extern const char psapi_76BF0000[];     //8.23.12
extern const char psapi_76bf1170[];
extern const char iphlpapi_76D60000[];  //8.5.13
extern const char iphlpapi_76D611F4[];
extern const char imagehlp_76c93524[]; /* export table */
extern const char imagehlp_76C90000[]; /* pe header and section table 4-2-14 */
extern const char winhttp_4d53e990[]; /* export table */
extern const char winhttp_4D4F0000[]; /* pe header and section table 5-9-15*/


//********************************************************
//** DONT FORGET TO UPDATE THE PEB IF YOU ADD A NEW DLL **
//********************************************************

extern const char process_mz[]; //the main process needs an entry in peb, and also needs some MZ headers
extern const char peb_data[];   //DONT FORGET TO UPDATE SIZE IF YOU UPDATE THIS.. 
                                //we use a static peb now, see ./support/pebBuilder for generator/test suite
/*
extern struct SCENTRY syscalls[];

char* emu_env_w32_getSyscall_service_name(uint32_t service){
	
	int i=0;
	while(syscalls[i].name != 0){
		if( syscalls[i].x[OS_XP_SP3] == service ) return syscalls[i].name;
		i++;
	}
	return NULL;
}
*/

//typedef void (__stdcall *genericApi_callback)(emu_env_w32_dll_export*);
//genericApi_callback generic_api_callback=0;

typedef int (*hd_callback)(char* apiName);
hd_callback HookDetection_callback=0;

void emu_env_w32_set_hookDetect_monitor(uint32_t lpfnCallback){
	HookDetection_callback = (hd_callback)lpfnCallback;
}

//typedef int (*syscall_callback)(int callNumber,struct emu_cpu *c);
//syscall_callback SYSCALL_callback=0;

/*void emu_env_w32_set_syscall_monitor(uint32_t lpfnCallback){
	SYSCALL_callback = (syscall_callback)lpfnCallback;
}*/


struct emu_env_w32_known_dll_segment kernel32_segments[] = 
{
	{0x7c800000,kernel32_dll_7c800000,0x2af},
	{0x7c80262c,kernel32_dll_7c80262c,0x6D19},
	{ 0, NULL, 0 }
};

struct emu_env_w32_known_dll_segment iphlpapi_segments[] = 
{
	{0x76D60000,iphlpapi_76D60000,0x2ff},
	{0x76D611F4,iphlpapi_76D611F4,0x12ff},
	{ 0, NULL, 0 }
};

struct emu_env_w32_known_dll_segment ws2_32_segments[] = 
{
	{
		0x71AB0000,
		ws2_32_71AB0000,
		0x31f,
	},
	{
		0x71AB1404,
		ws2_32_71AB1404,
		0x11ef,
	},
	{ 0, NULL, 0 }
};

struct emu_env_w32_known_dll_segment msvcrt_segments[] = 
{
	{
		0x77C10000,
		msvcrt_77C10000,
		0x2df,
	},
	{
		0x77C58A10,
		msvcrt_77C58A10,
		0x432f,
	},
	{ 0, NULL, 0 }
};

struct emu_env_w32_known_dll_segment urlmon_segments[] = 
{
	{
		0x78130000,
		urlmon_78130000,
		0x2cf,
	},
	{
		0x78131D8C,
		urlmon_78131D8C,
		0x10cf,
	},
	{ 0, NULL, 0 }
};

//dzzie 1-26-11
struct emu_env_w32_known_dll_segment user32_segments[] = 
{
	{
		0x7E410000,
		user32_7E410000,
		0x2cf,
	},
	{
		0x7e413900,
		user32_7e413900,
		0x4baf,
	},
	{ 0, NULL, 0 }
};

//dzzie 1-26-11
struct emu_env_w32_known_dll_segment shell32_segments[] = 
{
	{
		 0x7C9C0000,
		shell32_7C9C0000,
		0x28f,
	},
	{
		 0x7c9e7d50,
		shell32_7c9e7d50,
		0x291f,
	},
	{ 0, NULL, 0 }
};

//dzzie 2-2-11
struct emu_env_w32_known_dll_segment wininet_segments[] = 
{
	{
		 0x3D930000,
		wininet_3D930000,
		0x2Af,
	},
	{
		 0x3d931844,
		wininet_3d931844,
		0x1d4f,
	},
	{ 0, NULL, 0 }
};

struct emu_env_w32_known_dll_segment ntdll_segments[] = 
{
	{
		0x7C900000,
		ntdll_7C900000,
		0x27f,
	},
	{
		0x7c903400,
		ntdll_7c903400,
		0x9a5f,
	},
	{ 0, NULL, 0 }
};

struct emu_env_w32_known_dll_segment shlwapi_segments[] = 
{
	{
		0x77F60000,
		shlwapi_77F60000,
		0x39f,
	},
	{
		0x77f61820,
		shlwapi_77f61820,
		0x27ff,
	},
	{ 0, NULL, 0 }
};

struct emu_env_w32_known_dll_segment advapi32_segments[] = 
{
	{
		 0x77DD0000,
		advapi32_77DD0000,
		0x31f,
	},
	{
		 0x77dd16A4,
		advapi32_77dd16A4,
		0x5253,
	},
	{ 0, NULL, 0 }
};

struct emu_env_w32_known_dll_segment shdocvw_segments[] = 
{
	{
		 0x7E290000,
		shdocvw_7E290000,
		0x36f,
	},
	{
		 0x7E2A4480,
		shdocvw_7E2A4480,
		0x4e0,
	},
	{ 0, NULL, 0 }
};

struct emu_env_w32_known_dll_segment psapi_segments[] = 
{
	{
		0x76BF0000,
		psapi_76BF0000,
		0x2cf,
	},
	{
		 0x76bf1170,
		psapi_76bf1170,
		0x305,
	},
	{ 0, NULL, 0 }
};

struct emu_env_w32_known_dll_segment imagehlp_segments[] = 
{
	{
		0x76C90000,
		imagehlp_76C90000,
		0x2bf,
	},
	{
		0x76c93524,
		imagehlp_76c93524,
		0xc41,
	},
	{ 0, NULL, 0 }
};

struct emu_env_w32_known_dll_segment winhttp_segments[] = 
{
	{
		0x4D4F0000,
		winhttp_4D4F0000,
		0x28f,
	},
	{
		0x4d53e990,
		winhttp_4d53e990,
		0x40f,
	},
	{ 0, NULL, 0 }
};

struct emu_env_w32_known_dll known_dlls[] = 
{
	{ 
		/*.dllname =*/ "process",    //peb entry for the main process..
		/*.version */ "1.0",
		/*.baseaddress =*/ 0x400000,
		/*.imagesize =*/ 0x4000, 
	}, 
	{
		/*.dllname =*/ "ntdll",             /* hexdump comment offsets fixed */
		/*.version */ "5.1.2600.5755",
		/*.baseaddress =*/ 0x7C900000, 
		/*.imagesize =*/ 0xB2000,
		/*.exports =*/ ntdll_exports,
		/*.memory_segments =*/ ntdll_segments,
	}, 
	{
		/*.dllname =*/ "kernel32", 
		/*.version */ "5.1.2600.5781",
		/*.baseaddress =*/ 0x7C800000, 
		/*.imagesize =*/ 0xf6000, 
		/*.exports =*/ kernel32_exports, 
		/*.memory_segments =*/ kernel32_segments,
	}, 
	{
		/*.dllname =*/ "ws2_32",
		/*.version */ "5.1.2600.5512",
		/*.baseaddress =*/ 0x71AB0000,
		/*.imagesize =*/ 0x17000,
		/*.exports =*/ ws2_32_exports,
		/*.memory_segments =*/ ws2_32_segments,
	},
	{
		/*.dllname =*/ "iphlpapi",
		/*.version */ "5.1.2600.5512",
		/*.baseaddress =*/ 0x76D60000,
		/*.imagesize =*/ 0x19000,
		/*.exports =*/ iphlpapi_exports,
		/*.memory_segments =*/ iphlpapi_segments,
	},
	{
		/*.dllname =*/ "msvcrt",
		/*.version */ "7.0.2600.5512",
		/*.baseaddress =*/ 0x77C10000,
		/*.imagesize =*/ 0x58000,
		/*.exports =*/ msvcrt_exports,
		/*.memory_segments =*/ msvcrt_segments,
	},
	{
		/*.dllname =*/ "shell32", 
		/*.version */ "6.0.2900.6018",
		/*.baseaddress =*/ 0x7C9C0000,
		/*.imagesize =*/ 0x817000,
		/*.exports =*/ shell32_exports,
		/*.memory_segments =*/ shell32_segments,
	}, /*ends at 7D1D7000 */
	{
		/*.dllname =*/ "shdocvw",
		/*.version */ "6.0.2900.5512",
		/*.baseaddress =*/ 0x7E290000,
		/*.imagesize =*/ 0x171000,
		/*.exports =*/ shdocvw_exports,
		/*.memory_segments =*/ shdocvw_segments,
	}, /*ends at 7E401000 */
	{
		/*.dllname =*/ "advapi32",
		/*.version */ "5.1.2600.5755",
		/*.baseaddress =*/ 0x77DD0000,
		/*.imagesize =*/ 0x9B000,
		/*.exports =*/ advapi32_exports,
		/*.memory_segments =*/ advapi32_segments,
	}, 
	{
		/*.dllname =*/ "shlwapi", 
		/*.version */ "6.0.2900.5912",
		/*.baseaddress =*/ 0x77F60000, 
		/*.imagesize =*/ 0x76000,
		/*.exports =*/ shlwapi_exports,
		/*.memory_segments =*/ shlwapi_segments,
	},  
	{
		/*.dllname =*/ "urlmon",
		/*.version */ "7.0.6000.17096",
		/*.baseaddress =*/ 0x78130000,
		/*.imagesize =*/ 0x128000,
		/*.exports =*/ urlmon_exports,
		/*.memory_segments =*/ urlmon_segments,
	}, 
	{
		/*.dllname =*/ "user32", 
		/*.version */ "5.1.2600.5512",
		/*.baseaddress =*/ 0x7E410000,
		/*.imagesize =*/ 0x00091000,
		/*.exports =*/ user32_exports,
		/*.memory_segments =*/ user32_segments,
	}, /*ends at 7E4A1000 */
	{
		/*.dllname =*/ "wininet", 
		/*.version */ "7.0.6000.17093",
		/*.baseaddress =*/ 0x3D930000,
		/*.imagesize =*/ 0xD1000,
		/*.exports =*/ wininet_exports,
		/*.memory_segments =*/ wininet_segments,
	}, 
	{
		/*.dllname =*/ "psapi", 
		/*.version */ "5.1.2600.5512",
		/*.baseaddress =*/ 0x76BF0000,
		/*.imagesize =*/ 0xB000,
		/*.exports =*/ psapi_exports,
		/*.memory_segments =*/ psapi_segments,
	},
	{
		/*.dllname =*/ "imagehlp", 
		/*.version */ "5.1.2600.6479",
		/*.baseaddress =*/ 0x76C90000,
		/*.imagesize =*/ 0x29000,
		/*.exports =*/ imagehlp_exports,
		/*.memory_segments =*/ imagehlp_segments,
	},  
	{
		/*.dllname =*/ "winhttp", 
		/*.version */ "5.1.2600.6175",
		/*.baseaddress =*/ 0x4D4F0000,
		/*.imagesize =*/ 0x59000,
		/*.exports =*/ winhttp_exports,
		/*.memory_segments =*/ winhttp_segments,
	},  
	{
		NULL, 0, 0, NULL, NULL,
	},

};

//struct emu_env_w32 *emu_env_w32_new(uc_mode mode, uint32_t codeBase, uint32_t stackAddr, uint32_t stackSize)
struct emu_env_w32 *emu_env_w32_new(uc_mode mode)
{
	uc_engine *uc;
	uc_err err;

	struct emu_env_w32 *env = (struct emu_env_w32 *)malloc(sizeof(struct emu_env_w32));
	memset(env,0,sizeof(struct emu_env_w32));
	env->lastApiCalled = strdup("");
	env->lastApiHitCount = -1;
	env->totalApiHits = 0;

	// Initialize emulator in X86-32bit mode
    err = uc_open(UC_ARCH_X86, mode, &uc);
    if (err) {
        printf("Failed on uc_open() with error returned: %u\n", err);
        return 0;
    }

	env->uc = uc;

	//this is ok for now..Unicorn requires full GDT setup to set FS, 
	//we omit it in this sample for simplicity, fs defaults to 0
	if(emu_memory_write_dword(uc,0x30,0x7ffdf000)){ //fs[30] 
		printf("Failed to write peb ptr\n");
        return 0;
	}

	if(emu_memory_write_dword(uc,0x7ffdf00c,0x00251ea0)){ //[+0xC] -> PEB
        printf("Failed to write peb ptr\n");
        return 0;
    } 

	//embed static peb (see scdbg/support/pebBuilder for generator and test suite)
	if (emu_memory_write_block(uc, 0x00251ea0, (void*)peb_data, PEBSIZE )) {
        printf("Failed to write peb data\n");
        return 0;
    } 

	//embed set of MZ headers to represent main process (must exist)
	if (emu_memory_write_block(uc, 0x400000, (void*)process_mz, 0x2c0 )) {
        printf("Failed to write process_mz\n");
        return 0;
    }
	
	if( emu_env_w32_load_dll(env,"kernel32.dll") == -1) printf("Failed to load kernel32.dll\n");
	if( emu_env_w32_load_dll(env,"ntdll.dll") == -1)    printf("Failed to load ntdll.dll\n");
	if( emu_env_w32_load_dll(env,"ws2_32.dll") == -1)   printf("Failed to load ws2_32.dll\n");
	if( emu_env_w32_load_dll(env,"iphlpapi.dll") == -1) printf("Failed to load iphlpapi.dll\n");
	if( emu_env_w32_load_dll(env,"user32.dll") == -1)   printf("Failed to load user32.dll\n");
	if( emu_env_w32_load_dll(env,"shell32.dll") == -1)  printf("Failed to load shell32.dll\n");
	if( emu_env_w32_load_dll(env,"msvcrt.dll") == -1)   printf("Failed to load msvcrt.dll\n");
	if( emu_env_w32_load_dll(env,"urlmon.dll") == -1)   printf("Failed to load urlmon.dll\n");
	if( emu_env_w32_load_dll(env,"wininet.dll") == -1)  printf("Failed to load wininet.dll\n");
	if( emu_env_w32_load_dll(env,"shlwapi.dll") == -1)  printf("Failed to load shlwapi.dll\n");
	if( emu_env_w32_load_dll(env,"advapi32.dll") == -1) printf("Failed to load advapi.dll\n");
	if( emu_env_w32_load_dll(env,"shdocvw.dll") == -1)  printf("Failed to load shdocvw.dll\n");
	if( emu_env_w32_load_dll(env,"psapi.dll") == -1)    printf("Failed to load psapi.dll\n");
	if( emu_env_w32_load_dll(env,"imagehlp.dll") == -1) printf("Failed to load imagehlp.dll\n");
	if( emu_env_w32_load_dll(env,"winhttp.dll") == -1) printf("Failed to load winhttp.dll\n");

	//some shellcode locates GetProcAddress by the following signature we will add it in here in case the k32 
	//we copied in from live memory has different function offsets than the export table were using..
	//.text:GetProcAddress+9 8B 7D 0C                          mov     edi, [ebp+lpProcName]
    //.text:GetProcAddress+C BB FF FF 00 00                    mov     ebx, 0FFFFh
	unsigned char gp[25] = {0x8B, 0xFF, 0x55, 0x8B, 0xEC, 0x51, 0x51, 0x53, 0x57, 0x8B, 0x7D, 0x0C, 0xBB, 0xFF, 0xFF, 0x00, 0x00, 0x3B, 0xFB, 0x0F, 0x86, 0xD1, 0xF2, 0xFF, 0xFF};
	emu_memory_write_block(uc, 0x7c80ada0, gp, 25); 
	
	return env;
}

/*
void emu_env_w32_free(struct emu_env_w32 *env)
{
	int numdlls = 0;
	while (env->loaded_dlls[numdlls] != NULL)
	{
		emu_env_w32_dll_free(env->loaded_dlls[numdlls]);
		numdlls++;
	}
	free(env->loaded_dlls);
//	emu_profile_free(env->profile);
	free(env);

}


uint32_t ModuleSize(char* dllname){
	
	uint32_t retval = 0;
	MODULEINFO mi;
	HANDLE hProc  = OpenProcess(PROCESS_QUERY_INFORMATION | PROCESS_VM_READ ,FALSE, GetCurrentProcessId());
	if(GetModuleInformation(hProc, GetModuleHandle(dllname), &mi, sizeof(MODULEINFO))){
		retval = mi.SizeOfImage;
	}
	CloseHandle(hProc);
	return retval;

}
*/

int32_t emu_env_w32_load_dll(struct emu_env_w32 *env, char *dllname)
{

	//printf("trying to load dll %s\n", dllname);

	int i;
	uint32_t modsize;

	for ( i=1; known_dlls[i].dllname != NULL; i++ )
	{
		modsize=0;

		if ( _strnicmp(dllname, known_dlls[i].dllname, strlen(known_dlls[i].dllname)) == 0 )
		{
			//printf("loading dll %s\n",dllname);

			struct emu_env_w32_dll *dll = emu_env_w32_dll_new();
	
			/*------ dzzie--------
			int isK32 = _strnicmp(dllname, "kernel32", strlen("kernel32"));
			int isNTDLL = _strnicmp(dllname, "ntdll", strlen("ntdll"));

			if ( isK32 == 0 || isNTDLL == 0 )
			{   
				//this is to support opcode scanners and shellcode which does jmp api+5 hook avoidance..(some without even checking for hook or bp they just do it always...)
				//opcodes from k32 are fairly often used, enough so that we want the offsets to line up exactly 
				 
				HMODULE hMod = 0;
				HRSRC hRes = FindResource(hMod,dllname,"RT_RCDATA");

				if(hRes==NULL){
					printf(">>> Failed to load %s Resource?", dllname);
				}else{
					HGLOBAL hResourceLoaded = LoadResource(hMod, hRes);
					void* lpResLock = LockResource(hResourceLoaded);
				    uint32_t sz = SizeofResource(hMod, hRes);
					if(sz > 0){ //+ 0x1000 is valid for both ntdll and k32 (start of .text section)
						emu_memory_write_block(env->uc, known_dlls[i].baseaddress + 0x1000 , lpResLock, sz); //res file is just the .text opcode section
					}else{ 
						printf(">>> Failed to write %s resource to emu memory?", dllname);
					}
					UnlockResource(lpResLock);
				}
				
			}else{*/
				//at least make sure the expected addr range exists for hook detection codes. added 3.10.11
                //we also must make sure the memory is mapped for unicorn or it will err on access... 1.21.17
				//printf("Loading dummy memory for dll: %s\n", dllname);
				char* tmp = (char*)malloc(known_dlls[i].imagesize);
                if(tmp==0){
                    printf("failed to alloc %x bytes to map in %s\n",known_dlls[i].imagesize, known_dlls[i].dllname);
                }else{
				    memset(tmp,0,known_dlls[i].imagesize);
				    emu_memory_write_block(env->uc, known_dlls[i].baseaddress,  tmp, known_dlls[i].imagesize);
				    free(tmp);
                }
			//}
			//----------------------------

			dll->dllname = strdup(known_dlls[i].dllname);
			dll->version = strdup(known_dlls[i].version);
			dll->baseaddr = known_dlls[i].baseaddress;
			dll->imagesize = known_dlls[i].imagesize;
			int j;
			for ( j=0; known_dlls[i].memory_segments[j].address != 0; j++ )
			{
				/*printf(" 0x%08x %i bytes\n", known_dlls[i].memory_segments[j].address, 
				 	   known_dlls[i].memory_segments[j].segment_size);*/

				emu_memory_write_block(env->uc,
									   known_dlls[i].memory_segments[j].address,
									   (void *)known_dlls[i].memory_segments[j].segment,
									   known_dlls[i].memory_segments[j].segment_size);
			}

			emu_env_w32_dll_exports_copy(dll, known_dlls[i].exports);

			int numdlls=0;
			if ( env->loaded_dlls != NULL )
			{
				while ( env->loaded_dlls[numdlls] != NULL )
					numdlls++;
			}

			env->loaded_dlls = (struct emu_env_w32_dll**)realloc(env->loaded_dlls, sizeof(struct emu_env_w32_dll *) * (numdlls+2));
			env->loaded_dlls[numdlls] = dll;
			env->loaded_dlls[numdlls+1] = NULL;

			return 0;

		}
	}

	return -1;
}

struct emu_env_w32_dll_export *emu_env_w32_eip_check(struct emu_env_w32 *env)
{
	uint32_t eip = emu_cpu_eip_get(env->uc);

	int numdlls=0;
	while ( env->loaded_dlls[numdlls] != NULL )
	{
		/*printf("w32eip_check 0x%08x %s 0x%08x - 0x%08x \n",
			   eip,
			   env->loaded_dlls[numdlls]->dllname,
			   env->loaded_dlls[numdlls]->baseaddr,
			   env->loaded_dlls[numdlls]->baseaddr + env->loaded_dlls[numdlls]->imagesize);*/

		if ( eip > env->loaded_dlls[numdlls]->baseaddr && 
			 eip < env->loaded_dlls[numdlls]->baseaddr + env->loaded_dlls[numdlls]->imagesize )
		{
			//printf("eip %08x is within %s\n",eip, env->loaded_dlls[numdlls]->dllname);
			struct emu_env_w32_dll *dll = env->loaded_dlls[numdlls];

			void* ehi = (*dll->exports_by_fnptr)[eip - dll->baseaddr];
			if ( ehi == NULL )
			{
				//hook detection and cleanup code added 5.15.12 dzzie..sucks but we have to support it :/
				bool ignore = false;
				if((int)HookDetection_callback!=0){
					ehi = (*dll->exports_by_fnptr)[eip - dll->baseaddr-5];
					if ( ehi != NULL ){
						struct emu_env_w32_dll_export *ex = (struct emu_env_w32_dll_export *)ehi;
						if( ex != NULL){
							//if (ex->fnhook != NULL ){ //this check should be disabled the api was found who cares if user hooked it..
								//if the call back handles it (returns 1) then it supports working around
								//hooks in this api, and has cleaned up the stack and we can proceed normally...
								if(HookDetection_callback(ex->fnname) == 1) ignore = true;
                            //}
						}
					}
				}
				if(!ignore){
					printf("unknown call to %08x\n", eip); //this can happen if dll address is not api start (ex: jmp api+5)
					return NULL;
				}
			}

			struct emu_env_w32_dll_export *ex = (struct emu_env_w32_dll_export *)ehi;

			if( ex == NULL){
				return NULL; //this shouldnt happen because the lookup was successful..
			}

			if (ex->fnhook != NULL )
			{
				env->totalApiHits++;
				bool isSpam = strcmp(env->lastApiCalled, ex->fnname) == 0 ? true : false ;
				if(isSpam) env->lastApiHitCount++;
				
				ex->fnhook(env, ex); //transfer execution to the api hook

				if(!isSpam){
					free( env->lastApiCalled );
					env->lastApiCalled = strdup(ex->fnname);
					env->lastApiHitCount = 1;
				}
				 
				return ex;
			}
			else
			{
				//printf("unhooked call to %s\n", ex->fnname);
				return ex;	
			}
		}
		numdlls++;
	}

	return NULL;
}

int32_t emu_env_w32_export_new_hook_ordinal(struct emu_env_w32 *env,
								const char *dllname,
								uint32_t ordinal,
								int32_t	(__stdcall *fnhook)(struct emu_env_w32 *win, struct emu_env_w32_dll_export *ex)
								)
{
	int numdlls=0;
	while ( env->loaded_dlls[numdlls] != NULL )
	{
		struct emu_env_w32_dll* dll = env->loaded_dlls[numdlls];

		if (strncmp(dll->dllname, dllname, strlen(dll->dllname)) == 0)
		{
			void* ehi = (*dll->exports_by_ordinal)[ordinal];

			if (ehi != NULL)
			{
				//printf("hooked %s\n",  exportname);
				struct emu_env_w32_dll_export *ex = (struct emu_env_w32_dll_export *)ehi;
				if(ex != NULL){
					ex->fnhook = fnhook;
				}
				return 0;
			}
			break;
		}
		numdlls++;
	}
 
	printf("hooking ordinal failed for %s.0x%x\n", dllname, ordinal);
 
	return -1;
}


//dzzie this new export allows dll clients to hook api not implemented by libemu
//note that the fnhook prototypes are different user must handle stack and eip on own..
//-----------------------------------------------------------------------
int32_t emu_env_w32_export_new_hook(struct emu_env_w32 *env,
								const char *exportname, 
								int32_t	(__stdcall *fnhook)(struct emu_env_w32 *win, struct emu_env_w32_dll_export *ex),
								void *userdata)
{
	int numdlls=0;
	while ( env->loaded_dlls[numdlls] != NULL )
	{
		if (1)//dllname == NULL || strncasecmp(env->loaded_dlls[numdlls]->dllname, dllname, strlen(env->loaded_dlls[numdlls]->dllname)) == 0)
		{
			void* ehi = (*env->loaded_dlls[numdlls]->exports_by_fnname)[exportname];
			
			if (ehi != NULL)
			{
				//printf("hooked %s\n",  exportname);
				struct emu_env_w32_dll_export *ex = (struct emu_env_w32_dll_export *)ehi;
				if(ex != NULL){
					ex->fnhook = fnhook;
					ex->userdata = userdata;
				}
				return 0;
			}
		}
		numdlls++;
	}
 
	//printf("hooking %s failed\n", exportname);
 
	return -1;
}

/*void emu_env_w32_generic_api_handler(uint32_t lpfnCallback){
	generic_api_callback = (genericApi_callback)lpfnCallback;
}*/


//----------------------------------------------------------


const char peb_data[] = 
/* 251EA0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xE0\x1E\x25\x00"   //.............%.
/* 251EB0 */   "\x80\x24\x25\x00\xE8\x1E\x25\x00\x88\x24\x25\x00\x50\x1F\x25\x00"   //.$%..%..$%.P.%.
/* 251EC0 */   "\x90\x24\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.$%.............
/* 251ED0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 251EE0 */   "\x40\x1F\x25\x00\xAC\x1E\x25\x00\x48\x1F\x25\x00\xB4\x1E\x25\x00"   //@.%...%.H.%...%.
/* 251EF0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00"   //..........@.....
/* 251F00 */   "\x00\x00\x00\x00\x3E\x00\x40\x00\xE0\x24\x25\x00\x16\x00\x18\x00"   //....>.@.$%.....
/* 251F10 */   "\x08\x25\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.%%.............
/* 251F20 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 251F30 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 251F40 */   "\xA0\x1F\x25\x00\xE0\x1E\x25\x00\xA8\x1F\x25\x00\xE8\x1E\x25\x00"   //..%..%...%..%.
/* 251F50 */   "\xB0\x1F\x25\x00\xBC\x1E\x25\x00\x00\x00\x90\x7C\x00\x00\x00\x00"   //..%...%....|....
/* 251F60 */   "\x00\x00\x00\x00\x3A\x00\x3C\x00\x30\x25\x25\x00\x12\x00\x14\x00"   //....:.<.0%%.....
/* 251F70 */   "\x58\x25\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //X%%.............
/* 251F80 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 251F90 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 251FA0 */   "\x00\x20\x25\x00\x40\x1F\x25\x00\x08\x20\x25\x00\x48\x1F\x25\x00"   //..%.@.%...%.H.%.
/* 251FB0 */   "\x10\x20\x25\x00\x50\x1F\x25\x00\x00\x00\x80\x7C\x00\x00\x00\x00"   //..%.P.%....|....
/* 251FC0 */   "\x00\x00\x00\x00\x40\x00\x42\x00\x80\x25\x25\x00\x18\x00\x1A\x00"   //....@.B..%%.....
/* 251FD0 */   "\xA8\x25\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.%%.............
/* 251FE0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 251FF0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252000 */   "\x60\x20\x25\x00\xA0\x1F\x25\x00\x68\x20\x25\x00\xA8\x1F\x25\x00"   //`.%...%.h.%...%.
/* 252010 */   "\x70\x20\x25\x00\xB0\x1F\x25\x00\x00\x00\xAB\x71\x00\x00\x00\x00"   //p.%...%....q....
/* 252020 */   "\x00\x00\x00\x00\x3C\x00\x3E\x00\xD0\x25\x25\x00\x14\x00\x16\x00"   //....<.>.%%.....
/* 252030 */   "\xF8\x25\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //%%.............
/* 252040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252050 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252060 */   "\xC0\x20\x25\x00\x00\x20\x25\x00\xC8\x20\x25\x00\x08\x20\x25\x00"   //.%...%..%...%.
/* 252070 */   "\xD0\x20\x25\x00\x10\x20\x25\x00\x00\x00\xD6\x76\x00\x00\x00\x00"   //.%...%...v....
/* 252080 */   "\x00\x00\x00\x00\x40\x00\x42\x00\x20\x26\x25\x00\x18\x00\x1A\x00"   //....@.B..&%.....
/* 252090 */   "\x48\x26\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //H&%.............
/* 2520A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2520B0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2520C0 */   "\x20\x21\x25\x00\x60\x20\x25\x00\x28\x21\x25\x00\x68\x20\x25\x00"   //.!%.`.%.(!%.h.%.
/* 2520D0 */   "\x30\x21\x25\x00\x70\x20\x25\x00\x00\x00\xC1\x77\x00\x00\x00\x00"   //0!%.p.%...w....
/* 2520E0 */   "\x00\x00\x00\x00\x3C\x00\x3E\x00\x70\x26\x25\x00\x14\x00\x16\x00"   //....<.>.p&%.....
/* 2520F0 */   "\x98\x26\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.&%.............
/* 252100 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252110 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252120 */   "\x80\x21\x25\x00\xC0\x20\x25\x00\x88\x21\x25\x00\xC8\x20\x25\x00"   //.!%..%..!%..%.
/* 252130 */   "\x90\x21\x25\x00\xD0\x20\x25\x00\x00\x00\x9C\x7C\x00\x00\x00\x00"   //.!%..%....|....
/* 252140 */   "\x00\x00\x00\x00\x3E\x00\x40\x00\xC0\x26\x25\x00\x16\x00\x18\x00"   //....>.@.&%.....
/* 252150 */   "\xE8\x26\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //&%.............
/* 252160 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252170 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252180 */   "\xE0\x21\x25\x00\x20\x21\x25\x00\xE8\x21\x25\x00\x28\x21\x25\x00"   //!%..!%.!%.(!%.
/* 252190 */   "\xF0\x21\x25\x00\x30\x21\x25\x00\x00\x00\x29\x7E\x00\x00\x00\x00"   //!%.0!%...)~....
/* 2521A0 */   "\x00\x00\x00\x00\x3E\x00\x40\x00\x10\x27\x25\x00\x16\x00\x18\x00"   //....>.@..'%.....
/* 2521B0 */   "\x38\x27\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //8'%.............
/* 2521C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2521D0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2521E0 */   "\x40\x22\x25\x00\x80\x21\x25\x00\x48\x22\x25\x00\x88\x21\x25\x00"   //@"%..!%.H"%..!%.
/* 2521F0 */   "\x50\x22\x25\x00\x90\x21\x25\x00\x00\x00\xDD\x77\x00\x00\x00\x00"   //P"%..!%...w....
/* 252200 */   "\x00\x00\x00\x00\x40\x00\x42\x00\x60\x27\x25\x00\x18\x00\x1A\x00"   //....@.B.`'%.....
/* 252210 */   "\x88\x27\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.'%.............
/* 252220 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252230 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252240 */   "\xA0\x22\x25\x00\xE0\x21\x25\x00\xA8\x22\x25\x00\xE8\x21\x25\x00"   //."%.!%.."%.!%.
/* 252250 */   "\xB0\x22\x25\x00\xF0\x21\x25\x00\x00\x00\xF6\x77\x00\x00\x00\x00"   //."%.!%...w....
/* 252260 */   "\x00\x00\x00\x00\x3E\x00\x40\x00\xB0\x27\x25\x00\x16\x00\x18\x00"   //....>.@..'%.....
/* 252270 */   "\xD8\x27\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //'%.............
/* 252280 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252290 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2522A0 */   "\x00\x23\x25\x00\x40\x22\x25\x00\x08\x23\x25\x00\x48\x22\x25\x00"   //.#%.@"%..#%.H"%.
/* 2522B0 */   "\x10\x23\x25\x00\x50\x22\x25\x00\x00\x00\x13\x78\x00\x00\x00\x00"   //.#%.P"%....x....
/* 2522C0 */   "\x00\x00\x00\x00\x3C\x00\x3E\x00\x00\x28\x25\x00\x14\x00\x16\x00"   //....<.>..(%.....
/* 2522D0 */   "\x28\x28\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //((%.............
/* 2522E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2522F0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252300 */   "\x60\x23\x25\x00\xA0\x22\x25\x00\x68\x23\x25\x00\xA8\x22\x25\x00"   //`#%.."%.h#%.."%.
/* 252310 */   "\x70\x23\x25\x00\xB0\x22\x25\x00\x00\x00\x41\x7E\x00\x00\x00\x00"   //p#%.."%...A~....
/* 252320 */   "\x00\x00\x00\x00\x3C\x00\x3E\x00\x50\x28\x25\x00\x14\x00\x16\x00"   //....<.>.P(%.....
/* 252330 */   "\x78\x28\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //x(%.............
/* 252340 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252350 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252360 */   "\xC0\x23\x25\x00\x00\x23\x25\x00\xC8\x23\x25\x00\x08\x23\x25\x00"   //#%..#%.#%..#%.
/* 252370 */   "\xD0\x23\x25\x00\x10\x23\x25\x00\x00\x00\x93\x3D\x00\x00\x00\x00"   //#%..#%....=....
/* 252380 */   "\x00\x00\x00\x00\x3E\x00\x40\x00\xA0\x28\x25\x00\x16\x00\x18\x00"   //....>.@..(%.....
/* 252390 */   "\xC8\x28\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //(%.............
/* 2523A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2523B0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2523C0 */   "\x20\x24\x25\x00\x60\x23\x25\x00\x28\x24\x25\x00\x68\x23\x25\x00"   //.$%.`#%.($%.h#%.
/* 2523D0 */   "\x30\x24\x25\x00\x70\x23\x25\x00\x00\x00\xBF\x76\x00\x00\x00\x00"   //0$%.p#%....v....
/* 2523E0 */   "\x00\x00\x00\x00\x3A\x00\x3C\x00\xF0\x28\x25\x00\x12\x00\x14\x00"   //....:.<.(%.....
/* 2523F0 */   "\x18\x29\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.)%.............
/* 252400 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252410 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252420 */   "\x80\x24\x25\x00\xC0\x23\x25\x00\x88\x24\x25\x00\xC8\x23\x25\x00"   //.$%.#%..$%.#%.
/* 252430 */   "\x90\x24\x25\x00\xD0\x23\x25\x00\x00\x00\xC9\x76\x00\x00\x00\x00"   //.$%.#%...v....
/* 252440 */   "\x00\x00\x00\x00\x40\x00\x42\x00\x40\x29\x25\x00\x18\x00\x1A\x00"   //....@.B.@)%.....
/* 252450 */   "\x68\x29\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //h)%.............
/* 252460 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252470 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252480 */   "\xAC\x1E\x25\x00\x20\x24\x25\x00\xB4\x1E\x25\x00\x28\x24\x25\x00"   //..%..$%...%.($%.
/* 252490 */   "\xBC\x1E\x25\x00\x30\x24\x25\x00\x00\x00\x4F\x4D\x00\x00\x00\x00"   //..%.0$%...OM....
/* 2524A0 */   "\x00\x00\x00\x00\x3E\x00\x40\x00\x90\x29\x25\x00\x16\x00\x18\x00"   //....>.@..)%.....
/* 2524B0 */   "\xB8\x29\x25\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.)%.............
/* 2524C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2524D0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2524E0 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 2524F0 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 252500 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x70\x00\x72\x00\x6F\x00\x63\x00"   //m.3.2.\.p.r.o.c.
/* 252510 */   "\x65\x00\x73\x00\x73\x00\x2E\x00\x65\x00\x78\x00\x65\x00\x00\x00"   //e.s.s...e.x.e...
/* 252520 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252530 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 252540 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 252550 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x6E\x00\x74\x00\x64\x00\x6C\x00"   //m.3.2.\.n.t.d.l.
/* 252560 */   "\x6C\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00\x00\x00\xCC\xCC\xCC\xCC"   //l...d.l.l...
/* 252570 */   "\xCC\xCC\xCC\xCC\xCC\xCC\xCC\xCC\xCC\xCC\xCC\xCC\xCC\xCC\xCC\x00"   //.
/* 252580 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 252590 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 2525A0 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x6B\x00\x65\x00\x72\x00\x6E\x00"   //m.3.2.\.k.e.r.n.
/* 2525B0 */   "\x65\x00\x6C\x00\x33\x00\x32\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00"   //e.l.3.2...d.l.l.
/* 2525C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2525D0 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 2525E0 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 2525F0 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x77\x00\x73\x00\x32\x00\x5F\x00"   //m.3.2.\.w.s.2._.
/* 252600 */   "\x33\x00\x32\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00\x00\x00\x00\x00"   //3.2...d.l.l.....
/* 252610 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252620 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 252630 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 252640 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x69\x00\x70\x00\x68\x00\x6C\x00"   //m.3.2.\.i.p.h.l.
/* 252650 */   "\x70\x00\x61\x00\x70\x00\x69\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00"   //p.a.p.i...d.l.l.
/* 252660 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252670 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 252680 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 252690 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x6D\x00\x73\x00\x76\x00\x63\x00"   //m.3.2.\.m.s.v.c.
/* 2526A0 */   "\x72\x00\x74\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00\x00\x00\x00\x00"   //r.t...d.l.l.....
/* 2526B0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2526C0 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 2526D0 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 2526E0 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x73\x00\x68\x00\x65\x00\x6C\x00"   //m.3.2.\.s.h.e.l.
/* 2526F0 */   "\x6C\x00\x33\x00\x32\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00\x00\x00"   //l.3.2...d.l.l...
/* 252700 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252710 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 252720 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 252730 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x73\x00\x68\x00\x64\x00\x6F\x00"   //m.3.2.\.s.h.d.o.
/* 252740 */   "\x63\x00\x76\x00\x77\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00\x00\x00"   //c.v.w...d.l.l...
/* 252750 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252760 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 252770 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 252780 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x61\x00\x64\x00\x76\x00\x61\x00"   //m.3.2.\.a.d.v.a.
/* 252790 */   "\x70\x00\x69\x00\x33\x00\x32\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00"   //p.i.3.2...d.l.l.
/* 2527A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2527B0 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 2527C0 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 2527D0 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x73\x00\x68\x00\x6C\x00\x77\x00"   //m.3.2.\.s.h.l.w.
/* 2527E0 */   "\x61\x00\x70\x00\x69\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00\x00\x00"   //a.p.i...d.l.l...
/* 2527F0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252800 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 252810 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 252820 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x75\x00\x72\x00\x6C\x00\x6D\x00"   //m.3.2.\.u.r.l.m.
/* 252830 */   "\x6F\x00\x6E\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00\x00\x00\x00\x00"   //o.n...d.l.l.....
/* 252840 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252850 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 252860 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 252870 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x75\x00\x73\x00\x65\x00\x72\x00"   //m.3.2.\.u.s.e.r.
/* 252880 */   "\x33\x00\x32\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00\x00\x00\x00\x00"   //3.2...d.l.l.....
/* 252890 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2528A0 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 2528B0 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 2528C0 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x77\x00\x69\x00\x6E\x00\x69\x00"   //m.3.2.\.w.i.n.i.
/* 2528D0 */   "\x6E\x00\x65\x00\x74\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00\x00\x00"   //n.e.t...d.l.l...
/* 2528E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2528F0 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 252900 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 252910 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x70\x00\x73\x00\x61\x00\x70\x00"   //m.3.2.\.p.s.a.p.
/* 252920 */   "\x69\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00\x00\x00\x00\x00\x00\x00"   //i...d.l.l.......
/* 252930 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252940 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 252950 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 252960 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x69\x00\x6D\x00\x61\x00\x67\x00"   //m.3.2.\.i.m.a.g.
/* 252970 */   "\x65\x00\x68\x00\x6C\x00\x70\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00"   //e.h.l.p...d.l.l.
/* 252980 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252990 */   "\x43\x00\x3A\x00\x5C\x00\x57\x00\x69\x00\x6E\x00\x64\x00\x6F\x00"   //C.:.\.W.i.n.d.o.
/* 2529A0 */   "\x77\x00\x73\x00\x5C\x00\x53\x00\x79\x00\x73\x00\x74\x00\x65\x00"   //w.s.\.S.y.s.t.e.
/* 2529B0 */   "\x6D\x00\x33\x00\x32\x00\x5C\x00\x77\x00\x69\x00\x6E\x00\x68\x00"   //m.3.2.\.w.i.n.h.
/* 2529C0 */   "\x74\x00\x74\x00\x70\x00\x2E\x00\x64\x00\x6C\x00\x6C\x00\x00\x00"   //t.t.p...d.l.l...
/* 2529D0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2529E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 2529F0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252A00 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252A10 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252A20 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252A30 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252A40 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252A50 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252A60 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252A70 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252A80 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252A90 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252AA0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252AB0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252AC0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252AD0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 252AE0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char process_mz[] = 
/* 400000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 400020 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 400040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xC0\x00\x00\x00"   //...............
/* 400080 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 4000A0 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 4000C0 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 4000E0 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 400100 */   "\xD9\x4B\xC4\xDB\x9D\x2A\xAA\x88\x9D\x2A\xAA\x88\x9D\x2A\xAA\x88"   //K.*...*...*..
/* 400120 */   "\x1E\x36\xA4\x88\x9C\x2A\xAA\x88\xF4\x35\xA3\x88\x9F\x2A\xAA\x88"   //.6...*..5...*..
/* 400140 */   "\x74\x35\xA7\x88\x9C\x2A\xAA\x88\x52\x69\x63\x68\x9D\x2A\xAA\x88"   //t5...*..Rich.*..
/* 400160 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400180 */   "\x50\x45\x00\x00\x4C\x01\x03\x00\xA8\x71\x50\x4D\x00\x00\x00\x00"   //PE..L....qPM....
/* 4001A0 */   "\x00\x00\x00\x00\xE0\x00\x0F\x01\x0B\x01\x06\x00\x00\xA0\x00\x00"   //...............
/* 4001C0 */   "\x00\x30\x00\x00\x00\x00\x00\x00\x90\x18\x00\x00\x00\x10\x00\x00"   //.0..............
/* 4001E0 */   "\x00\xB0\x00\x00\x00\x00\x40\x00\x00\x10\x00\x00\x00\x10\x00\x00"   //......@.........
/* 400200 */   "\x04\x00\x00\x00\x01\x00\x00\x00\x04\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400220 */   "\x00\xE0\x00\x00\x00\x10\x00\x00\x17\x7E\x01\x00\x02\x00\x00\x00"   //........~......
/* 400240 */   "\x00\x00\x10\x00\x00\x10\x00\x00\x00\x00\x10\x00\x00\x10\x00\x00"   //................
/* 400260 */   "\x00\x00\x00\x00\x10\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400280 */   "\xB4\x9E\x00\x00\x28\x00\x00\x00\x00\xD0\x00\x00\xCC\x08\x00\x00"   //....(.........
/* 4002A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 4002C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 4002E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400300 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400320 */   "\x30\x02\x00\x00\x20\x00\x00\x00\x00\x10\x00\x00\xE4\x01\x00\x00"   //0..............
/* 400340 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400360 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x2E\x74\x65\x78\x74\x00\x00\x00"   //.........text...
/* 400380 */   "\x80\x97\x00\x00\x00\x10\x00\x00\x00\xA0\x00\x00\x00\x10\x00\x00"   //................
/* 4003A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x20\x00\x00\x60"   //...............`
/* 4003C0 */   "\x2E\x64\x61\x74\x61\x00\x00\x00\xBC\x11\x00\x00\x00\xB0\x00\x00"   //.data...........
/* 4003E0 */   "\x00\x10\x00\x00\x00\xB0\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400400 */   "\x00\x00\x00\x00\x40\x00\x00\xC0\x2E\x72\x73\x72\x63\x00\x00\x00"   //....@...rsrc...
/* 400420 */   "\xCC\x08\x00\x00\x00\xD0\x00\x00\x00\x10\x00\x00\x00\xC0\x00\x00"   //.............
/* 400440 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x40"   //............@..@
/* 400460 */   "\x86\xA1\x02\x48\x10\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //...H............
/* 400480 */   "\x4D\x53\x56\x42\x56\x4D\x36\x30\x2E\x44\x4C\x4C\x00\x00\x00\x00"   //MSVBVM60.DLL....
/* 4004A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 4004C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 4004E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400500 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400520 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400540 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400560 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 400580 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;


const char kernel32_dll_7c800000[] =
/* 7C800000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 7C800020 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 7C800040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C800060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xF0\x00\x00\x00"   //...............
/* 7C800080 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 7C8000A0 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 7C8000C0 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 7C8000E0 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 7C800100 */   "\x17\x86\x20\xAA\x53\xE7\x4E\xF9\x53\xE7\x4E\xF9\x53\xE7\x4E\xF9"   //....SNSNSN
/* 7C800120 */   "\x53\xE7\x4F\xF9\xD9\xE6\x4E\xF9\x90\xE8\x13\xF9\x50\xE7\x4E\xF9"   //SON..PN
/* 7C800140 */   "\x90\xE8\x12\xF9\x52\xE7\x4E\xF9\x90\xE8\x10\xF9\x52\xE7\x4E\xF9"   //..RN..RN
/* 7C800160 */   "\x90\xE8\x41\xF9\x56\xE7\x4E\xF9\x90\xE8\x11\xF9\x8E\xE7\x4E\xF9"   //.AVN...N
/* 7C800180 */   "\x90\xE8\x2E\xF9\x57\xE7\x4E\xF9\x90\xE8\x14\xF9\x52\xE7\x4E\xF9"   //..WN..RN
/* 7C8001A0 */   "\x52\x69\x63\x68\x53\xE7\x4E\xF9\x00\x00\x00\x00\x00\x00\x00\x00"   //RichSN........
/* 7C8001C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C8001E0 */   "\x50\x45\x00\x00\x4C\x01\x04\x00\x82\xF4\xC4\x49\x5B\x4C\x6F\x72"   //PE..L....I[Lor
/* 7C800200 */   "\x64\x50\x45\x5D\xE0\x00\x0E\x21\x0B\x01\x07\x0A\x00\x32\x08\x00"   //dPE]..!.....2..
/* 7C800220 */   "\x00\x04\x07\x00\x00\x00\x00\x00\x4E\xB6\x00\x00\x00\x10\x00\x00"   //........N.......
/* 7C800240 */   "\x00\x00\x08\x00\x00\x00\x80\x7C\x00\x10\x00\x00\x00\x10\x00\x00"   //.......|........
/* 7C800260 */   "\x05\x00\x01\x00\x05\x00\x01\x00\x04\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C800280 */   "\x84\x5C\x0F\x00\x00\x10\x00\x00\x72\xE5\x0F\x00\x03\x00\x00\x00"   //.\......r......
/* 7C8002A0 */   "\x00\x00\x04\x00\x00\x10\x00\x00\x00\x00\x10\x00\x00\x10\x00\x00"   //................
/* 7C8002C0 */   "\x00\x00\x00\x00\x10\x00\x00\x00\x2C\x26\x00\x00\x19\x6D\x00\x00"   //........,&...m..
/* 7C8002E0 */   "\x98\x18\x08\x00\x28\x00\x00\x00\x00\xA0\x08\x00\xE8\x5E\x06\x00"   //....(.......^..
/* 7C800300 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C800320 */   "\x00\x00\x0F\x00\x84\x5C\x00\x00\x88\x41\x08\x00\x38\x00\x00\x00"   //.....\...A..8...
/* 7C800340 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C800360 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x20\xE6\x04\x00\x40\x00\x00\x00"   //...........@...
/* 7C800380 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x10\x00\x00\x24\x06\x00\x00"   //............$...
/* 7C8003A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C8003C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x2E\x74\x65\x78\x74\x00\x14\x00"   //.........text...
/* 7C8003E0 */   "\xE9\x31\x08\x00\x00\x10\x00\x00\xE9\x31\x08\x00\x00\x10\x00\x00"   //1......1......
/* 7C800400 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x20\x00\x00\x60"   //...............`
/* 7C800420 */   "\x2E\x64\x61\x74\x61\x00\x00\x00\x60\x44\x00\x00\x00\x50\x08\x00"   //.data...`D...P..
/* 7C800440 */   "\x60\x44\x00\x00\x00\x50\x08\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //`D...P..........
/* 7C800460 */   "\x00\x00\x00\x00\x40\x00\x00\xC0\x2E\x72\x73\x72\x63\x00\x00\x00"   //....@...rsrc...
/* 7C800480 */   "\xE8\x5E\x06\x00\x00\xA0\x08\x00\xE8\x5E\x06\x00\x00\xA0\x08\x00"   //^......^......
/* 7C8004A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x40"   //............@..@
/* 7C8004C0 */   "\x2E\x72\x65\x6C\x6F\x63\x00\x00\x84\x5C\x00\x00\x00\x00\x0F\x00"   //.reloc...\......
/* 7C8004E0 */   "\x84\x5C\x00\x00\x00\x00\x0F\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.\..............
/* 7C800500 */   "\x00\x00\x00\x00\x40\x00\x00\x42\x00\x00\x00\x00\x00\x00\x00\x00"   //....@..B........
/* 7C800520 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C800540 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C800560 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char kernel32_dll_7c80262c[] = /*updated 5.5.11 just export table now*/
/* 7C80262C */   "\x00\x00\x00\x00\x2E\xD1\xC4\x49\x00\x00\x00\x00\x98\x4B\x00\x00"   //.....I.....K..
/* 7C80264C */   "\x01\x00\x00\x00\xBA\x03\x00\x00\xBA\x03\x00\x00\x54\x26\x00\x00"   //............T&..
/* 7C80266C */   "\x3C\x35\x00\x00\x24\x44\x00\x00\xE4\xA6\x00\x00\x1D\x55\x03\x00"   //<5..$D......U..
/* 7C80268C */   "\xF1\x26\x03\x00\xFF\x1D\x07\x00\xC1\x1D\x07\x00\x12\x94\x05\x00"   //&............
/* 7C8026AC */   "\xF6\x92\x05\x00\x11\xBF\x02\x00\x11\x90\x00\x00\x51\x24\x07\x00"   //...........Q$..
/* 7C8026CC */   "\xD4\xF6\x05\x00\x7F\x59\x03\x00\x5A\xE4\x02\x00\x39\x26\x07\x00"   //...Y..Z..9&..
/* 7C8026EC */   "\x5A\x72\x05\x00\x40\x63\x05\x00\xB5\x78\x05\x00\x77\x68\x01\x00"   //Zr..@c...x..wh..
/* 7C80270C */   "\x46\xCF\x06\x00\xCA\xCF\x06\x00\x01\xCE\x06\x00\x7F\xCD\x06\x00"   //F..........
/* 7C80272C */   "\x6D\x65\x01\x00\x8D\xB3\x02\x00\xE3\x74\x01\x00\x8A\x83\x03\x00"   //me......t......
/* 7C80274C */   "\xC0\x51\x01\x00\xB7\x95\x01\x00\xA7\x7A\x03\x00\xBB\x0D\x07\x00"   //Q.......z......
/* 7C80276C */   "\x18\x0C\x07\x00\x3C\xC0\x02\x00\x2D\xC0\x06\x00\xFF\xBF\x06\x00"   //....<..-.....
/* 7C80278C */   "\x5F\xC0\x06\x00\xB9\xC0\x06\x00\x36\x0E\x06\x00\xE7\x0B\x06\x00"   //_.....6......
/* 7C8027AC */   "\xFF\x1B\x06\x00\xE2\x00\x03\x00\x58\x3F\x06\x00\x19\xCC\x02\x00"   //......X?.....
/* 7C8027CC */   "\xC3\x27\x01\x00\xB9\x1A\x06\x00\x79\x18\x06\x00\xF2\xAA\x05\x00"   //'......y......
/* 7C8027EC */   "\x31\x7E\x06\x00\xBF\x66\x06\x00\xF6\xD3\x01\x00\xE7\x9B\x00\x00"   //1~...f.......
/* 7C80280C */   "\x7D\xC8\x02\x00\x11\xF6\x02\x00\xB1\x79\x06\x00\xBD\x78\x06\x00"   //}......y...x..
/* 7C80282C */   "\x79\x0B\x01\x00\x17\xD1\x00\x00\xFE\xA3\x00\x00\x63\x14\x03\x00"   //y.........c...
/* 7C80284C */   "\xFF\x30\x07\x00\x3D\xB5\x05\x00\xFF\x83\x03\x00\xDF\xFE\x02\x00"   //0..=........
/* 7C80286C */   "\x1E\xFF\x02\x00\xEE\x86\x02\x00\x9C\xF3\x05\x00\x32\x7B\x02\x00"   //.........2{..
/* 7C80288C */   "\x7B\xF8\x02\x00\x9A\x98\x05\x00\xE5\xC8\x06\x00\xFC\x54\x01\x00"   //{........T..
/* 7C8028AC */   "\xA8\x41\x07\x00\xAC\x17\x02\x00\x13\xC2\x05\x00\xCA\xB5\x05\x00"   //.A............
/* 7C8028CC */   "\x02\x24\x03\x00\xB5\x08\x03\x00\x49\xA7\x00\x00\xB7\xFF\x02\x00"   //.$......I......
/* 7C8028EC */   "\xD7\xFF\x02\x00\x28\x1A\x00\x00\x0A\x95\x00\x00\x3C\x94\x00\x00"   //..(.......<...
/* 7C80290C */   "\x00\x08\x01\x00\x69\xC7\x06\x00\xAC\xC5\x06\x00\x8D\x13\x03\x00"   //....i.........
/* 7C80292C */   "\xCC\xC4\x06\x00\x13\xCB\x02\x00\x9E\xC4\x06\x00\x9B\xCC\x02\x00"   //...........
/* 7C80294C */   "\xEC\xCC\x02\x00\x8A\x96\x03\x00\xDF\xE9\x00\x00\x57\xE9\x00\x00"   //........W..
/* 7C80296C */   "\xDC\x0C\x06\x00\xDD\xF0\x02\x00\x6C\xAC\x02\x00\x3F\xD8\x01\x00"   //.....l...?..
/* 7C80298C */   "\x6B\x23\x00\x00\x4E\xD5\x01\x00\xB0\x97\x01\x00\x11\x03\x08\x00"   //k#..N..........
/* 7C8029AC */   "\x36\x23\x00\x00\xCC\x04\x01\x00\xBD\x2E\x01\x00\x26\x01\x01\x00"   //6#.........&...
/* 7C8029CC */   "\xD4\xC7\x06\x00\x8E\xC2\x06\x00\xD7\x06\x01\x00\xE6\xBF\x02\x00"   //...........
/* 7C8029EC */   "\x7D\x11\x02\x00\x7F\x5C\x06\x00\x62\x49\x03\x00\x21\x2C\x06\x00"   //}....\..bI..!,..
/* 7C802A0C */   "\x5A\xFB\x02\x00\x15\xA7\x00\x00\xFB\xB0\x05\x00\x81\xB5\x05\x00"   //Z.............
/* 7C802A2C */   "\x46\xAB\x05\x00\x4E\xB1\x05\x00\x75\xB1\x05\x00\x36\x90\x00\x00"   //F...N...u...6...
/* 7C802A4C */   "\x4D\x90\x00\x00\x9D\xD2\x05\x00\x1E\x1F\x02\x00\xED\xEF\x07\x00"   //M............
/* 7C802A6C */   "\xC5\x26\x03\x00\x6A\x90\x00\x00\x8C\xFE\x02\x00\xDD\x1E\x03\x00"   //&..j.........
/* 7C802A8C */   "\x63\x1F\x03\x00\x2B\x3F\x06\x00\xE4\x3E\x06\x00\x30\x11\x02\x00"   //c...+?..>..0...
/* 7C802AAC */   "\x1E\xB2\x06\x00\x70\xAA\x06\x00\x29\x16\x00\x00\x36\x13\x01\x00"   //....p...)...6...
/* 7C802ACC */   "\x3F\x27\x01\x00\xBB\x8A\x05\x00\xC2\xCE\x02\x00\x80\x21\x03\x00"   //?'.........!..
/* 7C802AEC */   "\x39\x29\x06\x00\xF7\xC1\x02\x00\xC5\xD4\x01\x00\x9E\xDE\x00\x00"   //9).........
/* 7C802B0C */   "\x89\x90\x00\x00\xA0\x90\x00\x00\x89\x0A\x07\x00\xB4\x08\x07\x00"   //................
/* 7C802B2C */   "\xBD\x90\x00\x00\x41\x82\x03\x00\x89\x68\x07\x00\xBD\x98\x07\x00"   //....A....h......
/* 7C802B4C */   "\x9A\x98\x07\x00\xCA\x68\x07\x00\xEA\x68\x07\x00\xE0\x98\x07\x00"   //....h..h.....
/* 7C802B6C */   "\x11\x88\x03\x00\x28\x69\x07\x00\x43\x98\x07\x00\x10\xE0\x02\x00"   //....(i..C......
/* 7C802B8C */   "\x99\x06\x06\x00\x91\x02\x06\x00\xE1\x5A\x05\x00\xA4\x00\x06\x00"   //........Z......
/* 7C802BAC */   "\xB1\x04\x06\x00\x67\x69\x07\x00\x7F\x98\x07\x00\x19\x9D\x07\x00"   //....gi..........
/* 7C802BCC */   "\x0A\x69\x07\x00\x25\x98\x07\x00\x11\x7D\x03\x00\x64\x98\x07\x00"   //.i..%....}..d...
/* 7C802BEC */   "\xAC\x68\x07\x00\xEE\x88\x03\x00\x49\x69\x07\x00\xDC\xA8\x02\x00"   //.h.....Ii.....
/* 7C802C0C */   "\x0F\x8A\x05\x00\x8F\x88\x05\x00\x5B\xC2\x06\x00\xD1\x68\x06\x00"   //........[..h..
/* 7C802C2C */   "\x12\xCB\x01\x00\xF8\xC0\x00\x00\xD5\x87\x06\x00\x09\x2A\x03\x00"   //.........*..
/* 7C802C4C */   "\xFE\x05\x03\x00\x67\x17\x07\x00\x4F\x17\x07\x00\xCC\xFB\x05\x00"   //...g...O.....
/* 7C802C6C */   "\x60\x1D\x06\x00\x12\x1D\x06\x00\xAE\x1D\x06\x00\x65\x06\x03\x00"   //`...........e...
/* 7C802C8C */   "\x06\xE9\x00\x00\x8C\xE8\x00\x00\x84\x41\x07\x00\x39\x41\x07\x00"   //.......A..9A..
/* 7C802CAC */   "\x60\x41\x07\x00\x29\x0F\x03\x00\x4F\xCC\x06\x00\x54\xFD\x02\x00"   //`A..)...O..T..
/* 7C802CCC */   "\x06\x0D\x03\x00\x2F\xF8\x02\x00\x77\xEE\x00\x00\x05\x58\x03\x00"   //..../..w...X..
/* 7C802CEC */   "\x83\xD4\x05\x00\x1F\x4C\x03\x00\x79\x38\x01\x00\xEA\xD4\x05\x00"   //....L..y8....
/* 7C802D0C */   "\x1D\xEB\x00\x00\x81\xEF\x00\x00\x99\xB3\x06\x00\x59\xAE\x06\x00"   //..........Y...
/* 7C802D2C */   "\xF1\x9E\x06\x00\xBF\xD2\x02\x00\x45\x21\x03\x00\xE1\x4E\x03\x00"   //......E!..N..
/* 7C802D4C */   "\xDA\xEF\x00\x00\x3F\xAD\x06\x00\x89\xAF\x06\x00\x9D\xA1\x06\x00"   //..?...........
/* 7C802D6C */   "\xAB\xCF\x02\x00\x29\xBF\x00\x00\xA8\x5F\x03\x00\x28\xAD\x00\x00"   //...)...._..(...
/* 7C802D8C */   "\x6E\xBC\x00\x00\x70\xCF\x02\x00\x05\x58\x03\x00\x5C\x4C\x07\x00"   //n...p...X..\L..
/* 7C802DAC */   "\xE1\x26\x01\x00\xEC\x55\x03\x00\xA1\x59\x03\x00\xF1\x6F\x07\x00"   //&..U...Y..o..
/* 7C802DCC */   "\x76\xA7\x07\x00\xA8\xF7\x02\x00\xBF\x4B\x03\x00\xCD\x21\x07\x00"   //v.......K..!..
/* 7C802DEC */   "\xEF\xD6\x01\x00\x87\x4B\x01\x00\x7E\xAC\x00\x00\x10\xC2\x00\x00"   //...K..~......
/* 7C802E0C */   "\xC2\x60\x02\x00\x02\xF7\x05\x00\x99\x4B\x03\x00\x61\x4B\x07\x00"   //`......K..aK..
/* 7C802E2C */   "\xB5\x99\x00\x00\x83\xC2\x05\x00\x17\x31\x03\x00\x6B\x91\x06\x00"   //........1..k...
/* 7C802E4C */   "\x6B\x91\x06\x00\x0C\x8D\x06\x00\x0B\x85\x03\x00\x16\x2F\x01\x00"   //k............/..
/* 7C802E6C */   "\x87\x71\x07\x00\x0D\xB3\x07\x00\xAB\x6A\x07\x00\x50\x90\x03\x00"   //.q.......j..P...
/* 7C802E8C */   "\xE2\xCC\x06\x00\x49\x7E\x06\x00\xCD\x69\x06\x00\x56\x6A\x06\x00"   //..I~..i..Vj..
/* 7C802EAC */   "\xDF\x6A\x06\x00\x97\x6B\x06\x00\x28\x21\x02\x00\xBD\x2F\x01\x00"   //j...k..(!.../..
/* 7C802ECC */   "\x23\x70\x01\x00\x71\xE4\x05\x00\x49\xE3\x05\x00\xA4\x16\x02\x00"   //#p..q..I......
/* 7C802EEC */   "\x93\x87\x05\x00\xF1\x01\x02\x00\xCF\x16\x03\x00\xF2\x11\x07\x00"   //.............
/* 7C802F0C */   "\x8C\x16\x07\x00\x92\x13\x07\x00\x85\x13\x07\x00\x71\x16\x07\x00"   //............q...
/* 7C802F2C */   "\xC6\x11\x07\x00\x27\x15\x07\x00\xF9\x12\x07\x00\xE1\x12\x07\x00"   //...'.........
/* 7C802F4C */   "\x09\x15\x07\x00\x13\x52\x07\x00\xE3\x62\x07\x00\xE7\x1A\x07\x00"   //.....R..b.....
/* 7C802F6C */   "\x45\x19\x07\x00\x2D\x19\x07\x00\xC9\x1A\x07\x00\xA1\x46\x07\x00"   //E...-.......F..
/* 7C802F8C */   "\x3F\x59\x07\x00\x83\x7C\x03\x00\xD9\x48\x07\x00\x01\x4A\x07\x00"   //?Y...|..H...J..
/* 7C802FAC */   "\x59\x2D\x07\x00\x3C\x1E\x07\x00\x11\x1C\x07\x00\x39\x27\x07\x00"   //Y-..<.......9'..
/* 7C802FCC */   "\x69\x54\x07\x00\x81\x54\x07\x00\x50\xAC\x01\x00\xC7\x60\x07\x00"   //iT...T..P...`..
/* 7C802FEC */   "\xC7\xAE\x01\x00\x05\x55\x07\x00\x63\xB9\x01\x00\x69\x47\x07\x00"   //....U..c...iG..
/* 7C80300C */   "\x79\x1B\x07\x00\x74\xB7\x01\x00\x99\x54\x07\x00\xB9\x6C\x07\x00"   //y...t....T...l..
/* 7C80302C */   "\x0A\xC8\x07\x00\xB1\x00\x03\x00\x8F\x4A\x07\x00\x2E\x50\x03\x00"   //........J...P..
/* 7C80304C */   "\x17\xB9\x00\x00\x95\xDE\x00\x00\xC0\x99\x00\x00\x8B\x99\x00\x00"   //..............
/* 7C80306C */   "\xD0\x97\x00\x00\x1E\x62\x03\x00\xA5\x37\x03\x00\x81\x7B\x06\x00"   //....b...7...{..
/* 7C80308C */   "\x89\x7A\x06\x00\x81\xBB\x07\x00\x84\x1B\x06\x00\xF5\x02\x03\x00"   //.z.............
/* 7C8030AC */   "\xA3\x03\x03\x00\xA3\x28\x01\x00\xB7\x01\x03\x00\xAF\xFF\x05\x00"   //.....(.........
/* 7C8030CC */   "\x40\xFE\x05\x00\xE3\x14\x02\x00\x70\xB3\x00\x00\x93\xCC\x01\x00"   //@.....p......
/* 7C8030EC */   "\x93\xCC\x01\x00\xA8\x2F\x01\x00\x92\x4B\x01\x00\x94\xF1\x00\x00"   //..../...K.....
/* 7C80310C */   "\x53\xAB\x01\x00\x35\x14\x02\x00\x07\x5D\x06\x00\xB4\x5D\x06\x00"   //S...5....]...]..
/* 7C80312C */   "\xDC\x15\x01\x00\x51\x38\x01\x00\x95\x11\x01\x00\xEC\xB7\x00\x00"   //...Q8.........
/* 7C80314C */   "\x0D\x0D\x01\x00\x17\x0B\x01\x00\xA9\x0A\x01\x00\x4D\x1C\x03\x00"   //............M...
/* 7C80316C */   "\xF1\x0E\x01\x00\x0C\xF5\x05\x00\xF5\xF3\x05\x00\x9C\x39\x01\x00"   //.........9..
/* 7C80318C */   "\xF2\xB8\x00\x00\x82\x69\x07\x00\x87\x99\x07\x00\xC3\xC7\x06\x00"   //....i........
/* 7C8031AC */   "\xC5\xBD\x02\x00\x71\x57\x07\x00\xDB\x90\x00\x00\xAB\xBB\x07\x00"   //...qW.........
/* 7C8031CC */   "\x74\xA8\x00\x00\x02\xD3\x00\x00\x02\x16\x01\x00\xE3\xC2\x02\x00"   //t............
/* 7C8031EC */   "\x37\x14\x06\x00\x1C\x0B\x03\x00\xF7\x1D\x06\x00\xC6\x96\x06\x00"   //7.............
/* 7C80320C */   "\xF3\x33\x01\x00\x30\xFB\x05\x00\x6F\xB5\x00\x00\x75\xB4\x00\x00"   //3..0..o...u...
/* 7C80322C */   "\x41\xB7\x00\x00\x4E\x00\x06\x00\xC1\xFC\x01\x00\xDD\xE4\x00\x00"   //A...N.......
/* 7C80324C */   "\x53\x0D\x06\x00\xED\x0A\x06\x00\xF2\x08\x06\x00\x75\x79\x03\x00"   //S.........uy..
/* 7C80326C */   "\x83\x80\x06\x00\x1D\x80\x01\x00\x2C\x10\x06\x00\x72\x10\x06\x00"   //........,...r...
/* 7C80328C */   "\xA9\x0E\x06\x00\x81\x0F\x06\x00\xE6\x0F\x06\x00\xF4\x0E\x06\x00"   //..............
/* 7C8032AC */   "\x54\xEC\x02\x00\xEC\x44\x03\x00\x41\x56\x07\x00\xAD\x56\x07\x00"   //T..D..AV...V..
/* 7C8032CC */   "\x21\x48\x07\x00\x47\x28\x01\x00\xCC\x15\x03\x00\xF7\x1E\x06\x00"   //!H..G(........
/* 7C8032EC */   "\x64\x64\x03\x00\x60\x27\x03\x00\x51\x5F\x03\x00\xD7\x2D\x03\x00"   //dd..`'..Q_..-..
/* 7C80330C */   "\xE2\xCA\x05\x00\xBD\xED\x01\x00\x86\x2B\x03\x00\xFD\xF9\x00\x00"   //......+....
/* 7C80332C */   "\x03\xCB\x05\x00\x6D\xCC\x05\x00\x40\xAE\x00\x00\x65\x17\x02\x00"   //...m..@...e...
/* 7C80334C */   "\x0D\x23\x06\x00\x6A\x22\x06\x00\x61\xAC\x00\x00\xB3\xF9\x05\x00"   //.#..j"..a......
/* 7C80336C */   "\xDD\x1C\x06\x00\x39\x22\x06\x00\xFF\x21\x06\x00\x5D\x1F\x06\x00"   //...9"..!..]...
/* 7C80338C */   "\x09\x53\x03\x00\xC3\x2C\x01\x00\x4C\x21\x06\x00\xD9\x64\x03\x00"   //.S..,..L!..d..
/* 7C8033AC */   "\xA2\xF8\x02\x00\xAF\xD0\x05\x00\xE8\xD0\x05\x00\x95\x14\x02\x00"   //............
/* 7C8033CC */   "\xF8\x13\x02\x00\xBD\xA7\x00\x00\xE0\x5B\x03\x00\x6E\xF2\x01\x00"   //.......[..n..
/* 7C8033EC */   "\xF2\x1E\x00\x00\x54\x1E\x00\x00\xD9\x2F\x01\x00\x3C\x8A\x03\x00"   //...T.../..<...
/* 7C80340C */   "\x0F\x72\x07\x00\x8F\xC0\x00\x00\x30\xA5\x00\x00\xC0\x1D\x06\x00"   //.r.....0......
/* 7C80342C */   "\xDD\xBF\x00\x00\x52\x28\x01\x00\xD8\x30\x01\x00\x8A\x4F\x01\x00"   //...R(..0...O..
/* 7C80344C */   "\xEB\x1D\x03\x00\xF6\x2D\x01\x00\x70\x53\x03\x00\x60\x23\x06\x00"   //...-..pS..`#..
/* 7C80346C */   "\x6F\x17\x00\x00\x7F\xD3\x02\x00\xE9\x17\x00\x00\x06\x20\x06\x00"   //o.............
/* 7C80348C */   "\xF1\x12\x02\x00\xC9\xAD\x00\x00\x6C\x14\x02\x00\x6C\x14\x02\x00"   //......l...l...
/* 7C8034AC */   "\x02\xC3\x06\x00\xCC\xC1\x06\x00\x9F\xC3\x06\x00\x67\x19\x06\x00"   //........g...
/* 7C8034CC */   "\xE7\x59\x03\x00\xFA\x5D\x03\x00\x91\x07\x03\x00\x3D\x97\x03\x00"   //Y..]......=...
/* 7C8034EC */   "\x71\x3E\x06\x00\xB5\xA4\x00\x00\x33\xA8\x00\x00\xCF\x3B\x06\x00"   //q>......3...;..
/* 7C80350C */   "\xC0\xB1\x05\x00\x04\x3E\x06\x00\x4A\x93\x00\x00\x5D\x63\x03\x00"   //....>..J...]c..
/* 7C80352C */   "\x03\x40\x03\x00\xEF\x50\x03\x00\xB0\x9F\x00\x00\x04\xC0\x00\x00"   //.@..P.........
/* 7C80354C */   "\x10\x31\x01\x00\xBE\x79\x03\x00\x89\x89\x06\x00\x7A\x12\x01\x00"   //.1...y......z...
/* 7C80356C */   "\x7E\x2B\x01\x00\x05\xAF\x00\x00\xA5\x1B\x02\x00\x85\xFA\x00\x00"   //~+.............
/* 7C80358C */   "\xA1\xB0\x06\x00\x88\xFB\x01\x00\x93\xE8\x02\x00\xFD\xE5\x02\x00"   //............
/* 7C8035AC */   "\x40\xB2\x06\x00\x14\x0D\x02\x00\x63\x13\x02\x00\x1B\xAE\x00\x00"   //@.......c.......
/* 7C8035CC */   "\x8C\xF7\x05\x00\xD9\x60\x03\x00\x0C\x01\x01\x00\xCD\xFD\x00\x00"   //...`........
/* 7C8035EC */   "\x44\xF8\x05\x00\xC3\x0B\x03\x00\xF3\x60\x03\x00\xC7\x4E\x03\x00"   //D.....`..N..
/* 7C80360C */   "\x48\xF6\x05\x00\xA2\x67\x03\x00\xCF\xFC\x00\x00\x63\xC2\x05\x00"   //H...g....c..
/* 7C80362C */   "\xCE\xC3\x02\x00\xE9\x4C\x03\x00\xB9\xFF\x00\x00\xFA\x10\x03\x00"   //..L........
/* 7C80364C */   "\x92\xF9\x01\x00\x59\x24\x01\x00\xD1\x4D\x03\x00\x8C\xF6\x05\x00"   //...Y$..M.....
/* 7C80366C */   "\x62\xF6\x05\x00\x22\xFF\x00\x00\x7C\xF6\x05\x00\x16\x4C\x06\x00"   //b.."..|...L..
/* 7C80368C */   "\xD1\x4A\x06\x00\x7F\x4B\x06\x00\x30\x4D\x06\x00\xF6\x90\x00\x00"   //J...K..0M.....
/* 7C8036AC */   "\x4E\x61\x03\x00\x56\x2C\x01\x00\xA1\xF8\x05\x00\x98\x0F\x01\x00"   //Na..V,.........
/* 7C8036CC */   "\x70\xF8\x05\x00\x0C\x91\x00\x00\xC4\xF9\x05\x00\xFD\xFA\x05\x00"   //p..........
/* 7C8036EC */   "\xB2\xF8\x05\x00\x1E\x91\x00\x00\x99\x94\x03\x00\x36\x91\x00\x00"   //...........6...
/* 7C80370C */   "\xC3\xF8\x05\x00\xDE\xF9\x05\x00\x1F\xF9\x05\x00\x93\xF9\x05\x00"   //..........
/* 7C80372C */   "\xF8\xF9\x05\x00\x8F\xAF\x02\x00\x91\x9F\x00\x00\xC9\xB8\x00\x00"   //.............
/* 7C80374C */   "\x48\x91\x00\x00\x42\x98\x00\x00\x1A\x98\x00\x00\x2E\x98\x00\x00"   //H...B...........
/* 7C80376C */   "\x56\x98\x00\x00\x65\x91\x00\x00\x06\x98\x00\x00\x84\x91\x00\x00"   //V...e...........
/* 7C80378C */   "\xA6\x91\x00\x00\x55\x43\x07\x00\x6F\xBD\x00\x00\x6F\x59\x03\x00"   //....UC..o...oY..
/* 7C8037AC */   "\x3D\xC0\x00\x00\xA1\x9E\x00\x00\x8B\x22\x03\x00\x7C\xA6\x00\x00"   //=......."..|...
/* 7C8037CC */   "\x19\x9F\x00\x00\x7C\xB8\x00\x00\x0E\xB6\x07\x00\x33\x31\x01\x00"   //....|.......31..
/* 7C8037EC */   "\x64\xC4\x06\x00\xCA\xAE\x00\x00\xC8\x1B\x06\x00\x6B\x11\x01\x00"   //d........k...
/* 7C80380C */   "\x2F\x75\x07\x00\xC3\xC1\x01\x00\x3B\x76\x07\x00\x39\x52\x01\x00"   ///u....;v..9R..
/* 7C80382C */   "\x18\x8E\x03\x00\x48\xCD\x00\x00\xFE\x65\x06\x00\x87\x65\x06\x00"   //....H..e...e..
/* 7C80384C */   "\xE4\x97\x05\x00\xBD\x60\x06\x00\x11\x03\x08\x00\x62\x5F\x06\x00"   //....`......b_..
/* 7C80386C */   "\x90\x61\x06\x00\x57\x62\x06\x00\x79\x63\x06\x00\xEE\x62\x06\x00"   //.a..Wb..yc..b..
/* 7C80388C */   "\xF6\x01\x08\x00\xC9\x91\x00\x00\x7B\x1D\x00\x00\x53\x1D\x00\x00"   //......{...S...
/* 7C8038AC */   "\xF5\x1A\x00\x00\xEB\xAE\x00\x00\x1E\x26\x06\x00\x55\xA0\x00\x00"   //.......&..U...
/* 7C8038CC */   "\x2D\x9A\x00\x00\x44\xF8\x05\x00\x54\x55\x03\x00\xE6\x5D\x05\x00"   //-...D..TU..]..
/* 7C8038EC */   "\xCF\x99\x00\x00\xE1\x5E\x05\x00\x4D\x2E\x03\x00\x2F\x09\x03\x00"   //...^..M.../...
/* 7C80390C */   "\x5A\xF8\x05\x00\xEC\x25\x03\x00\xE1\x2E\x03\x00\x91\x23\x03\x00"   //Z..%......#..
/* 7C80392C */   "\x71\xF5\x02\x00\x37\xCD\x00\x00\x30\xF7\x05\x00\x5E\xF7\x05\x00"   //q..7..0..^..
/* 7C80394C */   "\xA5\xB9\x00\x00\x36\xB9\x00\x00\xA0\x53\x06\x00\xE7\x52\x06\x00"   //....6....S..R..
/* 7C80396C */   "\x25\x55\x06\x00\x84\x54\x06\x00\xBF\x5E\x03\x00\x9B\xE4\x05\x00"   //%U...T...^.....
/* 7C80398C */   "\x8B\x56\x03\x00\x61\x12\x02\x00\xDE\x5E\x03\x00\x2E\xF7\x01\x00"   //.V..a...^.....
/* 7C8039AC */   "\x66\x98\x00\x00\x98\x9C\x00\x00\xFC\x4F\x01\x00\x49\x58\x03\x00"   //f.......O..IX..
/* 7C8039CC */   "\x09\x75\x07\x00\x3A\x11\x06\x00\x81\x10\x01\x00\x98\xAD\x02\x00"   //.u..:...........
/* 7C8039EC */   "\xAC\x32\x01\x00\xE0\x31\x01\x00\x82\x19\x02\x00\x16\xBC\x00\x00"   //.2..1..........
/* 7C803A0C */   "\x7A\xBB\x00\x00\x38\xC5\x06\x00\xC0\xC3\x06\x00\xBB\xEA\x00\x00"   //z...8.......
/* 7C803A2C */   "\x35\xEA\x00\x00\xE9\x09\x03\x00\x4F\x33\x03\x00\x57\xCA\x02\x00"   //5.....O3..W..
/* 7C803A4C */   "\x1F\xE3\x02\x00\x08\xFC\x02\x00\x90\x2C\x06\x00\x25\x2B\x06\x00"   //.......,..%+..
/* 7C803A6C */   "\x4C\xAD\x05\x00\x05\xB4\x05\x00\xCD\x45\x07\x00\xF0\x45\x07\x00"   //L.......E..E..
/* 7C803A8C */   "\x77\x09\x06\x00\x92\x27\x01\x00\x28\xC2\x06\x00\x5F\x00\x02\x00"   //w....'..(.._...
/* 7C803AAC */   "\xC1\xE0\x05\x00\x55\x4F\x06\x00\x9C\x4E\x06\x00\xC8\x50\x06\x00"   //..UO...N..P..
/* 7C803ACC */   "\x27\x50\x06\x00\x29\x30\x01\x00\x6E\xC0\x02\x00\x45\x6E\x06\x00"   //'P..)0..n..En..
/* 7C803AEC */   "\x7B\x63\x01\x00\xE7\x91\x00\x00\x44\xD3\x05\x00\x8D\x1D\x02\x00"   //{c.....D......
/* 7C803B0C */   "\xC9\xAF\x02\x00\x08\x96\x03\x00\xC7\xA4\x00\x00\x4E\xFA\x02\x00"   //..........N..
/* 7C803B2C */   "\xF4\xC6\x05\x00\x92\xC0\x02\x00\x6A\x0A\x03\x00\xA9\x2A\x01\x00"   //.....j....*..
/* 7C803B4C */   "\x5D\x2B\x07\x00\x13\x46\x07\x00\x59\x46\x07\x00\x7D\x46\x07\x00"   //]+...F..YF..}F..
/* 7C803B6C */   "\x36\x46\x07\x00\x45\x39\x07\x00\x65\x3E\x07\x00\x19\x3E\x07\x00"   //6F..E9..e>...>..
/* 7C803B8C */   "\x3F\x3E\x07\x00\x21\x39\x07\x00\xAC\x2B\x07\x00\x37\x16\x03\x00"   //?>..!9...+..7...
/* 7C803BAC */   "\x12\x18\x00\x00\x0B\xBD\x02\x00\x61\xDE\x02\x00\xD0\x21\x00\x00"   //........a..!..
/* 7C803BCC */   "\xF9\x5B\x07\x00\x09\x5A\x07\x00\x02\x2C\x07\x00\x2E\x70\x01\x00"   //[...Z...,...p..
/* 7C803BEC */   "\xCD\x11\x02\x00\x86\xB0\x02\x00\x32\xF6\x05\x00\xE9\x8A\x06\x00"   //.......2.....
/* 7C803C0C */   "\xFF\x30\x01\x00\xB7\x24\x00\x00\x4D\xC0\x00\x00\xF1\xC1\x05\x00"   //0...$..M....
/* 7C803C2C */   "\x8B\x6F\x03\x00\x3C\x95\x05\x00\x5B\x94\x05\x00\x00\x92\x00\x00"   //.o..<...[.......
/* 7C803C4C */   "\x6C\x6C\x03\x00\xDF\xF2\x05\x00\x6C\x6C\x03\x00\xD7\x1B\x06\x00"   //ll....ll.....
/* 7C803C6C */   "\x5C\x1B\x06\x00\xDB\xA0\x00\x00\xC5\xF7\x05\x00\x28\x92\x00\x00"   //\........(...
/* 7C803C8C */   "\x27\x29\x03\x00\x47\x92\x00\x00\x5F\x92\x00\x00\x7E\x92\x00\x00"   //')..G..._...~...
/* 7C803CAC */   "\x92\x92\x00\x00\xA6\x92\x00\x00\xB6\x92\x00\x00\x61\x50\x07\x00"   //............aP..
/* 7C803CCC */   "\x85\x50\x07\x00\xEA\x17\x02\x00\x7C\xE7\x00\x00\x03\xA9\x07\x00"   //.P.....|......
/* 7C803CEC */   "\x16\x6C\x07\x00\x5B\x7E\x07\x00\xD1\x9D\x05\x00\xA5\xCC\x06\x00"   //.l..[~........
/* 7C803D0C */   "\xCF\x6E\x06\x00\xEB\x7F\x06\x00\xE7\x6E\x06\x00\x86\x6F\x06\x00"   //n.....n...o..
/* 7C803D2C */   "\x8E\x72\x06\x00\x20\x87\x05\x00\x38\x88\x05\x00\x9F\x86\x05\x00"   //.r......8.......
/* 7C803D4C */   "\x79\x85\x05\x00\xE8\x4B\x07\x00\x83\x52\x07\x00\x05\x1B\x07\x00"   //y...K...R......
/* 7C803D6C */   "\xC3\xB2\x01\x00\x2A\x30\x07\x00\xC4\x4D\x07\x00\xBF\x58\x07\x00"   //...*0..M...X..
/* 7C803D8C */   "\x4A\x4D\x07\x00\xE0\x31\x07\x00\x25\x51\x07\x00\x29\x2E\x07\x00"   //JM..1..%Q..)...
/* 7C803DAC */   "\x9F\x51\x07\x00\xE8\x1E\x07\x00\x8D\xB0\x01\x00\xA9\x2E\x07\x00"   //.Q.............
/* 7C803DCC */   "\xF9\x57\x07\x00\x3A\x03\x08\x00\x70\x2F\x07\x00\x28\xAF\x01\x00"   //W..:...p/..(...
/* 7C803DEC */   "\x19\x62\x07\x00\x65\x18\x07\x00\x4A\x18\x07\x00\x7D\x5A\x07\x00"   //.b..e...J...}Z..
/* 7C803E0C */   "\xA1\x53\x07\x00\x09\x33\x07\x00\xD0\x4C\x07\x00\xA9\x50\x07\x00"   //.S...3..L...P..
/* 7C803E2C */   "\xA1\x1B\x07\x00\xCD\xD9\x02\x00\x91\x4E\x07\x00\xCA\x92\x00\x00"   //.......N.....
/* 7C803E4C */   "\x0D\x61\x03\x00\x8E\xF3\x00\x00\x51\x7D\x06\x00\x59\x7C\x06\x00"   //.a.....Q}..Y|..
/* 7C803E6C */   "\xAF\xFD\x05\x00\x19\xFD\x05\x00\x76\x20\x03\x00\xA8\x34\x03\x00"   //......v....4..
/* 7C803E8C */   "\x5E\x02\x01\x00\xAF\xAC\x00\x00\xB7\xA0\x00\x00\x26\x66\x03\x00"   //^...........&f..
/* 7C803EAC */   "\xB6\xCD\x01\x00\x22\x28\x01\x00\xDD\x14\x03\x00\x2E\x0C\x01\x00"   //..."(.........
/* 7C803ECC */   "\x57\x10\x02\x00\x9C\xD8\x05\x00\xCF\xD7\x05\x00\xC0\x1C\x03\x00"   //W...........
/* 7C803EEC */   "\x79\xD7\x05\x00\x9F\xF5\x05\x00\x84\xF4\x05\x00\x6C\x14\x02\x00"   //y........l...
/* 7C803F0C */   "\x37\xCD\x00\x00\x9C\xE1\x02\x00\xAF\xCA\x02\x00\x13\x66\x07\x00"   //7.........f..
/* 7C803F2C */   "\xEF\x92\x00\x00\x9B\x97\x05\x00\x85\x95\x05\x00\xF9\x5C\x05\x00"   //...........\..
/* 7C803F4C */   "\x0B\x6A\x07\x00\xB3\x7F\x07\x00\xE8\xCD\x02\x00\x27\x1C\x06\x00"   //.j........'...
/* 7C803F6C */   "\xF4\x13\x03\x00\x48\xC3\x02\x00\x94\x21\x06\x00\xA4\x22\x06\x00"   //...H...!..."..
/* 7C803F8C */   "\xC4\x21\x06\x00\xFD\xC8\x02\x00\xD8\x03\x03\x00\x88\xFC\x05\x00"   //!..........
/* 7C803FAC */   "\x7B\xD3\x01\x00\x13\x1B\x06\x00\xE8\x98\x05\x00\xAE\x9A\x05\x00"   //{.............
/* 7C803FCC */   "\x5E\xC3\x06\x00\x86\xC1\x06\x00\x04\x2D\x06\x00\x82\xFA\x02\x00"   //^......-.....
/* 7C803FEC */   "\x09\x3C\x06\x00\xE5\x92\x03\x00\xB0\x3E\x06\x00\xF2\xB8\x01\x00"   //.<......>.....
/* 7C80400C */   "\xA8\xC1\x00\x00\x94\x3B\x06\x00\x90\xAF\x01\x00\x88\x99\x05\x00"   //....;..........
/* 7C80402C */   "\x6E\xB2\x02\x00\x5D\x49\x04\x00\x9C\x9D\x07\x00\x54\x88\x06\x00"   //n...]I......T...
/* 7C80404C */   "\x55\x1A\x06\x00\x01\x15\x06\x00\xD1\xB1\x06\x00\xD5\xA4\x06\x00"   //U.............
/* 7C80406C */   "\xA1\x96\x00\x00\x0A\x68\x06\x00\xA4\x30\x07\x00\xC6\x66\x03\x00"   //.....h...0..f..
/* 7C80408C */   "\x09\xBD\x00\x00\x46\x24\x00\x00\xA0\x23\x00\x00\x62\x97\x03\x00"   //....F$...#..b...
/* 7C8040AC */   "\x12\x07\x01\x00\xC2\x29\x03\x00\xBC\x0B\x01\x00\xA9\xE9\x02\x00"   //....).........
/* 7C8040CC */   "\x37\xC4\x06\x00\x1A\x1E\x00\x00\x3B\xCB\x01\x00\xCE\xEF\x01\x00"   //7......;....
/* 7C8040EC */   "\x9A\x51\x06\x00\x4E\x52\x06\x00\x3F\x2E\x01\x00\x77\x37\x01\x00"   //.Q..NR..?...w7..
/* 7C80410C */   "\xE0\x97\x00\x00\x65\x9C\x00\x00\x5C\x4E\x06\x00\xED\x12\x03\x00"   //...e...\N.....
/* 7C80412C */   "\x39\x73\x06\x00\x26\xFC\x05\x00\x0A\x93\x00\x00\x4B\xA8\x05\x00"   //9s..&......K...
/* 7C80414C */   "\x59\xFF\x05\x00\xFF\x01\x08\x00\xCA\x3F\x06\x00\xEC\x22\x03\x00"   //Y.....?.."..
/* 7C80416C */   "\x2B\x23\x03\x00\x14\xBA\x00\x00\xC6\x5C\x07\x00\x08\xC0\x02\x00"   //+#......\.....
/* 7C80418C */   "\x6A\x00\x03\x00\xEA\x07\x07\x00\xE3\x06\x07\x00\x24\x66\x07\x00"   //j.........$f..
/* 7C8041AC */   "\x59\x8F\x06\x00\xD5\xBB\x07\x00\x28\x98\x03\x00\xC2\xEF\x02\x00"   //Y......(.....
/* 7C8041CC */   "\x4A\xF0\x02\x00\x2B\x93\x00\x00\xE6\xAB\x01\x00\xAF\xFE\x05\x00"   //J..+.........
/* 7C8041EC */   "\x26\xFB\x01\x00\xF1\x9A\x00\x00\x12\x9B\x00\x00\x49\xFC\x05\x00"   //&.........I..
/* 7C80420C */   "\x84\x9B\x00\x00\xA2\x9B\x00\x00\x3F\xB1\x02\x00\xD4\x1A\x00\x00"   //........?......
/* 7C80422C */   "\x61\x1A\x00\x00\x71\xBA\x00\x00\x40\xBA\x00\x00\x9C\xF6\x05\x00"   //a...q...@......
/* 7C80424C */   "\x8E\x33\x01\x00\xC3\x73\x06\x00\x58\xB4\x05\x00\xFD\xA0\x00\x00"   //.3..s..X......
/* 7C80426C */   "\xD8\x95\x00\x00\x30\x25\x00\x00\x50\x25\x00\x00\xA1\x0C\x06\x00"   //...0%..P%......
/* 7C80428C */   "\x74\xC6\x02\x00\x74\xA1\x00\x00\x0D\x25\x06\x00\x5D\xCC\x01\x00"   //t..t....%..]..
/* 7C8042AC */   "\x05\x35\x07\x00\xE4\x2F\x07\x00\x07\x30\x07\x00\x28\x35\x07\x00"   //.5../...0..(5..
/* 7C8042CC */   "\x85\x3C\x07\x00\x31\x40\x07\x00\xE5\x3F\x07\x00\x0B\x40\x07\x00"   //.<..1@..?...@..
/* 7C8042EC */   "\x61\x3C\x07\x00\xB4\x54\x03\x00\x27\x0E\x01\x00\xD9\xD6\x05\x00"   //a<...T..'.....
/* 7C80430C */   "\xB5\xDD\x02\x00\x54\xCA\x05\x00\x9B\xCA\x05\x00\x84\x5D\x03\x00"   //...T......]..
/* 7C80432C */   "\x4C\xEE\x01\x00\xFB\xCD\x05\x00\x3D\xCF\x05\x00\x13\x22\x00\x00"   //L....=..."..
/* 7C80434C */   "\xCD\xD0\x05\x00\x06\xD1\x05\x00\x91\xD0\x05\x00\xE1\x32\x03\x00"   //........2..
/* 7C80436C */   "\xC8\xC2\x06\x00\x3B\xC8\x06\x00\xFE\x53\x03\x00\x17\x8B\x03\x00"   //..;..S......
/* 7C80438C */   "\x94\x4E\x03\x00\xD5\x65\x03\x00\x36\x54\x03\x00\xF2\xF7\x05\x00"   //.N..e..6T....
/* 7C8043AC */   "\xFE\x53\x03\x00\x17\x8B\x03\x00\x71\x4D\x03\x00\x71\x4D\x03\x00"   //S......qM..qM..
/* 7C8043CC */   "\xD2\x0F\x01\x00\x7C\x0D\x03\x00\x7C\x0D\x03\x00\x6C\xAA\x00\x00"   //...|...|...l...
/* 7C8043EC */   "\x41\xBB\x00\x00\x41\xBB\x00\x00\x36\xAA\x00\x00\xA1\xBE\x00\x00"   //A...A...6.......
/* 7C80440C */   "\xA1\xBE\x00\x00\x04\xBB\x00\x00\xB1\x01\x01\x00\xB1\x01\x01\x00"   //................
/* 7C80442C */   "\x8F\xBA\x00\x00\x56\xBE\x00\x00\x56\xBE\x00\x00\xA9\x9A\x00\x00"   //....V...V.......
/* 7C80444C */   "\xA5\x4B\x00\x00\xB4\x4B\x00\x00\xBD\x4B\x00\x00\xC6\x4B\x00\x00"   //.K...K...K..K..
/* 7C80446C */   "\xD7\x4B\x00\x00\xE8\x4B\x00\x00\x07\x4C\x00\x00\x26\x4C\x00\x00"   //K..K...L..&L..
/* 7C80448C */   "\x33\x4C\x00\x00\x4F\x4C\x00\x00\x5C\x4C\x00\x00\x76\x4C\x00\x00"   //3L..OL..\L..vL..
/* 7C8044AC */   "\x86\x4C\x00\x00\x9F\x4C\x00\x00\xAD\x4C\x00\x00\xB8\x4C\x00\x00"   //.L...L...L...L..
/* 7C8044CC */   "\xC3\x4C\x00\x00\xCF\x4C\x00\x00\xE7\x4C\x00\x00\x01\x4D\x00\x00"   //L..L..L...M..
/* 7C8044EC */   "\x22\x4D\x00\x00\x39\x4D\x00\x00\x51\x4D\x00\x00\x68\x4D\x00\x00"   //"M..9M..QM..hM..
/* 7C80450C */   "\x86\x4D\x00\x00\xA0\x4D\x00\x00\xB4\x4D\x00\x00\xCD\x4D\x00\x00"   //.M...M...M..M..
/* 7C80452C */   "\xEC\x4D\x00\x00\xF1\x4D\x00\x00\x06\x4E\x00\x00\x1B\x4E\x00\x00"   //M..M...N...N..
/* 7C80454C */   "\x34\x4E\x00\x00\x42\x4E\x00\x00\x5B\x4E\x00\x00\x74\x4E\x00\x00"   //4N..BN..[N..tN..
/* 7C80456C */   "\x82\x4E\x00\x00\x91\x4E\x00\x00\xA0\x4E\x00\x00\xBA\x4E\x00\x00"   //.N...N...N...N..
/* 7C80458C */   "\xC3\x4E\x00\x00\xD9\x4E\x00\x00\xED\x4E\x00\x00\x03\x4F\x00\x00"   //N..N..N...O..
/* 7C8045AC */   "\x1B\x4F\x00\x00\x33\x4F\x00\x00\x4E\x4F\x00\x00\x5D\x4F\x00\x00"   //.O..3O..NO..]O..
/* 7C8045CC */   "\x6C\x4F\x00\x00\x7F\x4F\x00\x00\x8B\x4F\x00\x00\xA3\x4F\x00\x00"   //lO...O...O...O..
/* 7C8045EC */   "\xB6\x4F\x00\x00\xC8\x4F\x00\x00\xDA\x4F\x00\x00\xEA\x4F\x00\x00"   //.O..O..O..O..
/* 7C80460C */   "\xF9\x4F\x00\x00\x08\x50\x00\x00\x19\x50\x00\x00\x2C\x50\x00\x00"   //O...P...P..,P..
/* 7C80462C */   "\x3F\x50\x00\x00\x54\x50\x00\x00\x69\x50\x00\x00\x7E\x50\x00\x00"   //?P..TP..iP..~P..
/* 7C80464C */   "\x88\x50\x00\x00\x94\x50\x00\x00\xA0\x50\x00\x00\xAA\x50\x00\x00"   //.P...P...P...P..
/* 7C80466C */   "\xB5\x50\x00\x00\xC3\x50\x00\x00\xD1\x50\x00\x00\xEB\x50\x00\x00"   //.P..P..P..P..
/* 7C80468C */   "\xFC\x50\x00\x00\x0F\x51\x00\x00\x22\x51\x00\x00\x33\x51\x00\x00"   //P...Q.."Q..3Q..
/* 7C8046AC */   "\x40\x51\x00\x00\x4D\x51\x00\x00\x59\x51\x00\x00\x67\x51\x00\x00"   //@Q..MQ..YQ..gQ..
/* 7C8046CC */   "\x73\x51\x00\x00\x86\x51\x00\x00\x99\x51\x00\x00\xA5\x51\x00\x00"   //sQ...Q...Q...Q..
/* 7C8046EC */   "\xB5\x51\x00\x00\xC5\x51\x00\x00\xDC\x51\x00\x00\xED\x51\x00\x00"   //.Q..Q..Q..Q..
/* 7C80470C */   "\xFE\x51\x00\x00\x0B\x52\x00\x00\x1B\x52\x00\x00\x2B\x52\x00\x00"   //Q...R...R..+R..
/* 7C80472C */   "\x4C\x52\x00\x00\x59\x52\x00\x00\x66\x52\x00\x00\x77\x52\x00\x00"   //LR..YR..fR..wR..
/* 7C80474C */   "\x88\x52\x00\x00\xA4\x52\x00\x00\xAF\x52\x00\x00\xBE\x52\x00\x00"   //.R...R...R...R..
/* 7C80476C */   "\xD5\x52\x00\x00\xEC\x52\x00\x00\x09\x53\x00\x00\x18\x53\x00\x00"   //R..R...S...S..
/* 7C80478C */   "\x2B\x53\x00\x00\x3C\x53\x00\x00\x4D\x53\x00\x00\x60\x53\x00\x00"   //+S..<S..MS..`S..
/* 7C8047AC */   "\x74\x53\x00\x00\x81\x53\x00\x00\x92\x53\x00\x00\xA8\x53\x00\x00"   //tS...S...S...S..
/* 7C8047CC */   "\xC1\x53\x00\x00\xD5\x53\x00\x00\xEA\x53\x00\x00\xFF\x53\x00\x00"   //S..S..S..S..
/* 7C8047EC */   "\x10\x54\x00\x00\x23\x54\x00\x00\x3A\x54\x00\x00\x45\x54\x00\x00"   //.T..#T..:T..ET..
/* 7C80480C */   "\x57\x54\x00\x00\x71\x54\x00\x00\x7F\x54\x00\x00\x93\x54\x00\x00"   //WT..qT...T...T..
/* 7C80482C */   "\xA4\x54\x00\x00\xB5\x54\x00\x00\xCA\x54\x00\x00\xD5\x54\x00\x00"   //.T...T..T..T..
/* 7C80484C */   "\xEB\x54\x00\x00\xF7\x54\x00\x00\x03\x55\x00\x00\x0F\x55\x00\x00"   //T..T...U...U..
/* 7C80486C */   "\x20\x55\x00\x00\x33\x55\x00\x00\x49\x55\x00\x00\x61\x55\x00\x00"   //.U..3U..IU..aU..
/* 7C80488C */   "\x79\x55\x00\x00\x89\x55\x00\x00\xA3\x55\x00\x00\xB7\x55\x00\x00"   //yU...U...U...U..
/* 7C8048AC */   "\xD2\x55\x00\x00\xED\x55\x00\x00\x03\x56\x00\x00\x19\x56\x00\x00"   //U..U...V...V..
/* 7C8048CC */   "\x2F\x56\x00\x00\x46\x56\x00\x00\x56\x56\x00\x00\x64\x56\x00\x00"   ///V..FV..VV..dV..
/* 7C8048EC */   "\x78\x56\x00\x00\x8B\x56\x00\x00\x9E\x56\x00\x00\xB3\x56\x00\x00"   //xV...V...V...V..
/* 7C80490C */   "\xC5\x56\x00\x00\xD9\x56\x00\x00\xED\x56\x00\x00\xFF\x56\x00\x00"   //V..V..V..V..
/* 7C80492C */   "\x10\x57\x00\x00\x23\x57\x00\x00\x36\x57\x00\x00\x47\x57\x00\x00"   //.W..#W..6W..GW..
/* 7C80494C */   "\x61\x57\x00\x00\x7B\x57\x00\x00\x92\x57\x00\x00\xA9\x57\x00\x00"   //aW..{W...W...W..
/* 7C80496C */   "\xBC\x57\x00\x00\xCF\x57\x00\x00\xE2\x57\x00\x00\xF5\x57\x00\x00"   //.W..W..W..W..
/* 7C80498C */   "\x0A\x58\x00\x00\x1F\x58\x00\x00\x2F\x58\x00\x00\x49\x58\x00\x00"   //.X...X../X..IX..
/* 7C8049AC */   "\x63\x58\x00\x00\x76\x58\x00\x00\x89\x58\x00\x00\x9A\x58\x00\x00"   //cX..vX...X...X..
/* 7C8049CC */   "\xAB\x58\x00\x00\xBC\x58\x00\x00\xCD\x58\x00\x00\xEA\x58\x00\x00"   //.X...X..X..X..
/* 7C8049EC */   "\x07\x59\x00\x00\x11\x59\x00\x00\x24\x59\x00\x00\x30\x59\x00\x00"   //.Y...Y..$Y..0Y..
/* 7C804A0C */   "\x3B\x59\x00\x00\x43\x59\x00\x00\x5D\x59\x00\x00\x77\x59\x00\x00"   //;Y..CY..]Y..wY..
/* 7C804A2C */   "\x95\x59\x00\x00\xB3\x59\x00\x00\xC7\x59\x00\x00\xD5\x59\x00\x00"   //.Y...Y..Y..Y..
/* 7C804A4C */   "\xE3\x59\x00\x00\xED\x59\x00\x00\x03\x5A\x00\x00\x1B\x5A\x00\x00"   //Y..Y...Z...Z..
/* 7C804A6C */   "\x30\x5A\x00\x00\x4B\x5A\x00\x00\x67\x5A\x00\x00\x83\x5A\x00\x00"   //0Z..KZ..gZ...Z..
/* 7C804A8C */   "\x99\x5A\x00\x00\xB2\x5A\x00\x00\xCB\x5A\x00\x00\xD5\x5A\x00\x00"   //.Z...Z..Z..Z..
/* 7C804AAC */   "\xDF\x5A\x00\x00\xE9\x5A\x00\x00\x05\x5B\x00\x00\x22\x5B\x00\x00"   //Z..Z...[.."[..
/* 7C804ACC */   "\x3F\x5B\x00\x00\x4E\x5B\x00\x00\x5F\x5B\x00\x00\x70\x5B\x00\x00"   //?[..N[.._[..p[..
/* 7C804AEC */   "\x7F\x5B\x00\x00\x90\x5B\x00\x00\xAB\x5B\x00\x00\xC6\x5B\x00\x00"   //.[...[...[..[..
/* 7C804B0C */   "\xD7\x5B\x00\x00\xF2\x5B\x00\x00\x00\x5C\x00\x00\x0E\x5C\x00\x00"   //[..[...\...\..
/* 7C804B2C */   "\x1E\x5C\x00\x00\x38\x5C\x00\x00\x52\x5C\x00\x00\x62\x5C\x00\x00"   //.\..8\..R\..b\..
/* 7C804B4C */   "\x70\x5C\x00\x00\x80\x5C\x00\x00\x90\x5C\x00\x00\x9E\x5C\x00\x00"   //p\...\...\...\..
/* 7C804B6C */   "\xAE\x5C\x00\x00\xC8\x5C\x00\x00\xE0\x5C\x00\x00\xF1\x5C\x00\x00"   //.\..\..\..\..
/* 7C804B8C */   "\x07\x5D\x00\x00\x17\x5D\x00\x00\x23\x5D\x00\x00\x2F\x5D\x00\x00"   //.]...]..#]../]..
/* 7C804BAC */   "\x3E\x5D\x00\x00\x4D\x5D\x00\x00\x59\x5D\x00\x00\x71\x5D\x00\x00"   //>]..M]..Y]..q]..
/* 7C804BCC */   "\x89\x5D\x00\x00\x95\x5D\x00\x00\xAE\x5D\x00\x00\xBB\x5D\x00\x00"   //.]...]...]...]..
/* 7C804BEC */   "\xD1\x5D\x00\x00\xE3\x5D\x00\x00\xFC\x5D\x00\x00\x03\x5E\x00\x00"   //]..]..]...^..
/* 7C804C0C */   "\x10\x5E\x00\x00\x1D\x5E\x00\x00\x2B\x5E\x00\x00\x3A\x5E\x00\x00"   //.^...^..+^..:^..
/* 7C804C2C */   "\x49\x5E\x00\x00\x63\x5E\x00\x00\x6D\x5E\x00\x00\x7A\x5E\x00\x00"   //I^..c^..m^..z^..
/* 7C804C4C */   "\x87\x5E\x00\x00\x98\x5E\x00\x00\xA9\x5E\x00\x00\xC8\x5E\x00\x00"   //.^...^...^..^..
/* 7C804C6C */   "\xD6\x5E\x00\x00\xE2\x5E\x00\x00\xF5\x5E\x00\x00\x07\x5F\x00\x00"   //^..^..^..._..
/* 7C804C8C */   "\x14\x5F\x00\x00\x24\x5F\x00\x00\x34\x5F\x00\x00\x44\x5F\x00\x00"   //._..$_..4_..D_..
/* 7C804CAC */   "\x5B\x5F\x00\x00\x72\x5F\x00\x00\x83\x5F\x00\x00\x96\x5F\x00\x00"   //[_..r_..._..._..
/* 7C804CCC */   "\xA9\x5F\x00\x00\xBA\x5F\x00\x00\xCB\x5F\x00\x00\xE0\x5F\x00\x00"   //._..._.._.._..
/* 7C804CEC */   "\xFB\x5F\x00\x00\x16\x60\x00\x00\x2B\x60\x00\x00\x3C\x60\x00\x00"   //_...`..+`..<`..
/* 7C804D0C */   "\x4F\x60\x00\x00\x68\x60\x00\x00\x81\x60\x00\x00\x94\x60\x00\x00"   //O`..h`...`...`..
/* 7C804D2C */   "\xA1\x60\x00\x00\xB4\x60\x00\x00\xCE\x60\x00\x00\xEE\x60\x00\x00"   //.`...`..`..`..
/* 7C804D4C */   "\x0E\x61\x00\x00\x28\x61\x00\x00\x3D\x61\x00\x00\x52\x61\x00\x00"   //.a..(a..=a..Ra..
/* 7C804D6C */   "\x68\x61\x00\x00\x7B\x61\x00\x00\x8E\x61\x00\x00\xA6\x61\x00\x00"   //ha..{a...a...a..
/* 7C804D8C */   "\xBE\x61\x00\x00\xD6\x61\x00\x00\xF0\x61\x00\x00\x0E\x62\x00\x00"   //.a..a..a...b..
/* 7C804DAC */   "\x2C\x62\x00\x00\x3B\x62\x00\x00\x4D\x62\x00\x00\x60\x62\x00\x00"   //,b..;b..Mb..`b..
/* 7C804DCC */   "\x76\x62\x00\x00\x91\x62\x00\x00\xA9\x62\x00\x00\xBA\x62\x00\x00"   //vb...b...b...b..
/* 7C804DEC */   "\xCB\x62\x00\x00\xDC\x62\x00\x00\xEF\x62\x00\x00\x02\x63\x00\x00"   //b..b..b...c..
/* 7C804E0C */   "\x13\x63\x00\x00\x29\x63\x00\x00\x3E\x63\x00\x00\x53\x63\x00\x00"   //.c..)c..>c..Sc..
/* 7C804E2C */   "\x65\x63\x00\x00\x79\x63\x00\x00\x8A\x63\x00\x00\x9D\x63\x00\x00"   //ec..yc...c...c..
/* 7C804E4C */   "\xAC\x63\x00\x00\xBB\x63\x00\x00\xD1\x63\x00\x00\xE7\x63\x00\x00"   //.c...c..c..c..
/* 7C804E6C */   "\xFD\x63\x00\x00\x11\x64\x00\x00\x23\x64\x00\x00\x37\x64\x00\x00"   //c...d..#d..7d..
/* 7C804E8C */   "\x4B\x64\x00\x00\x5D\x64\x00\x00\x6E\x64\x00\x00\x7F\x64\x00\x00"   //Kd..]d..nd...d..
/* 7C804EAC */   "\x8D\x64\x00\x00\x9B\x64\x00\x00\xB1\x64\x00\x00\xC8\x64\x00\x00"   //.d...d...d..d..
/* 7C804ECC */   "\xDF\x64\x00\x00\xF7\x64\x00\x00\x0F\x65\x00\x00\x22\x65\x00\x00"   //d..d...e.."e..
/* 7C804EEC */   "\x34\x65\x00\x00\x45\x65\x00\x00\x56\x65\x00\x00\x69\x65\x00\x00"   //4e..Ee..Ve..ie..
/* 7C804F0C */   "\x7E\x65\x00\x00\x93\x65\x00\x00\xA6\x65\x00\x00\xC1\x65\x00\x00"   //~e...e...e..e..
/* 7C804F2C */   "\xCD\x65\x00\x00\xDB\x65\x00\x00\xE7\x65\x00\x00\xF3\x65\x00\x00"   //e..e..e..e..
/* 7C804F4C */   "\x13\x66\x00\x00\x33\x66\x00\x00\x44\x66\x00\x00\x55\x66\x00\x00"   //.f..3f..Df..Uf..
/* 7C804F6C */   "\x61\x66\x00\x00\x6D\x66\x00\x00\x7E\x66\x00\x00\x93\x66\x00\x00"   //af..mf..~f...f..
/* 7C804F8C */   "\xAF\x66\x00\x00\xBC\x66\x00\x00\xD0\x66\x00\x00\xDD\x66\x00\x00"   //.f...f..f..f..
/* 7C804FAC */   "\xEC\x66\x00\x00\xFB\x66\x00\x00\x13\x67\x00\x00\x2B\x67\x00\x00"   //f..f...g..+g..
/* 7C804FCC */   "\x3C\x67\x00\x00\x5B\x67\x00\x00\x6C\x67\x00\x00\x7D\x67\x00\x00"   //<g..[g..lg..}g..
/* 7C804FEC */   "\x8D\x67\x00\x00\xA0\x67\x00\x00\xB3\x67\x00\x00\xC4\x67\x00\x00"   //.g...g...g..g..
/* 7C80500C */   "\xD7\x67\x00\x00\xEA\x67\x00\x00\xFB\x67\x00\x00\x14\x68\x00\x00"   //g..g..g...h..
/* 7C80502C */   "\x2D\x68\x00\x00\x3E\x68\x00\x00\x52\x68\x00\x00\x64\x68\x00\x00"   //-h..>h..Rh..dh..
/* 7C80504C */   "\x76\x68\x00\x00\x8D\x68\x00\x00\xA8\x68\x00\x00\xC1\x68\x00\x00"   //vh...h...h..h..
/* 7C80506C */   "\xDA\x68\x00\x00\xEE\x68\x00\x00\x03\x69\x00\x00\x14\x69\x00\x00"   //h..h...i...i..
/* 7C80508C */   "\x25\x69\x00\x00\x3D\x69\x00\x00\x5B\x69\x00\x00\x7A\x69\x00\x00"   //%i..=i..[i..zi..
/* 7C8050AC */   "\x83\x69\x00\x00\x97\x69\x00\x00\xA8\x69\x00\x00\xBE\x69\x00\x00"   //.i...i...i...i..
/* 7C8050CC */   "\xD4\x69\x00\x00\xEE\x69\x00\x00\x0D\x6A\x00\x00\x2C\x6A\x00\x00"   //i..i...j..,j..
/* 7C8050EC */   "\x46\x6A\x00\x00\x5F\x6A\x00\x00\x78\x6A\x00\x00\x91\x6A\x00\x00"   //Fj.._j..xj...j..
/* 7C80510C */   "\xAA\x6A\x00\x00\xB9\x6A\x00\x00\xD0\x6A\x00\x00\xE4\x6A\x00\x00"   //.j...j..j..j..
/* 7C80512C */   "\xFA\x6A\x00\x00\x09\x6B\x00\x00\x19\x6B\x00\x00\x26\x6B\x00\x00"   //j...k...k..&k..
/* 7C80514C */   "\x3B\x6B\x00\x00\x53\x6B\x00\x00\x70\x6B\x00\x00\x80\x6B\x00\x00"   //;k..Sk..pk...k..
/* 7C80516C */   "\x92\x6B\x00\x00\xAB\x6B\x00\x00\xBA\x6B\x00\x00\xC9\x6B\x00\x00"   //.k...k...k..k..
/* 7C80518C */   "\xDC\x6B\x00\x00\xEF\x6B\x00\x00\x01\x6C\x00\x00\x13\x6C\x00\x00"   //k..k...l...l..
/* 7C8051AC */   "\x2D\x6C\x00\x00\x3F\x6C\x00\x00\x51\x6C\x00\x00\x61\x6C\x00\x00"   //-l..?l..Ql..al..
/* 7C8051CC */   "\x71\x6C\x00\x00\x7E\x6C\x00\x00\x8D\x6C\x00\x00\x9E\x6C\x00\x00"   //ql..~l...l...l..
/* 7C8051EC */   "\xAF\x6C\x00\x00\xBE\x6C\x00\x00\xD1\x6C\x00\x00\xE6\x6C\x00\x00"   //.l...l..l..l..
/* 7C80520C */   "\xFD\x6C\x00\x00\x18\x6D\x00\x00\x2C\x6D\x00\x00\x40\x6D\x00\x00"   //l...m..,m..@m..
/* 7C80522C */   "\x4E\x6D\x00\x00\x63\x6D\x00\x00\x7A\x6D\x00\x00\x88\x6D\x00\x00"   //Nm..cm..zm...m..
/* 7C80524C */   "\xA0\x6D\x00\x00\xB8\x6D\x00\x00\xC7\x6D\x00\x00\xE2\x6D\x00\x00"   //.m...m..m..m..
/* 7C80526C */   "\xFD\x6D\x00\x00\x16\x6E\x00\x00\x2F\x6E\x00\x00\x41\x6E\x00\x00"   //m...n../n..An..
/* 7C80528C */   "\x51\x6E\x00\x00\x5F\x6E\x00\x00\x70\x6E\x00\x00\x81\x6E\x00\x00"   //Qn.._n..pn...n..
/* 7C8052AC */   "\x8E\x6E\x00\x00\x9B\x6E\x00\x00\xAC\x6E\x00\x00\xC3\x6E\x00\x00"   //.n...n...n..n..
/* 7C8052CC */   "\xD3\x6E\x00\x00\xE5\x6E\x00\x00\xFC\x6E\x00\x00\x13\x6F\x00\x00"   //n..n..n...o..
/* 7C8052EC */   "\x22\x6F\x00\x00\x2F\x6F\x00\x00\x3E\x6F\x00\x00\x4D\x6F\x00\x00"   //"o../o..>o..Mo..
/* 7C80530C */   "\x64\x6F\x00\x00\x77\x6F\x00\x00\x8C\x6F\x00\x00\xA5\x6F\x00\x00"   //do..wo...o...o..
/* 7C80532C */   "\xB2\x6F\x00\x00\xCB\x6F\x00\x00\xD6\x6F\x00\x00\xE4\x6F\x00\x00"   //.o..o..o..o..
/* 7C80534C */   "\xF2\x6F\x00\x00\x08\x70\x00\x00\x1E\x70\x00\x00\x40\x70\x00\x00"   //o...p...p..@p..
/* 7C80536C */   "\x62\x70\x00\x00\x75\x70\x00\x00\x88\x70\x00\x00\xA9\x70\x00\x00"   //bp..up...p...p..
/* 7C80538C */   "\xCA\x70\x00\x00\xDF\x70\x00\x00\xF4\x70\x00\x00\x02\x71\x00\x00"   //p..p..p...q..
/* 7C8053AC */   "\x11\x71\x00\x00\x20\x71\x00\x00\x2C\x71\x00\x00\x3A\x71\x00\x00"   //.q...q..,q..:q..
/* 7C8053CC */   "\x4B\x71\x00\x00\x5B\x71\x00\x00\x6B\x71\x00\x00\x75\x71\x00\x00"   //Kq..[q..kq..uq..
/* 7C8053EC */   "\x81\x71\x00\x00\x8C\x71\x00\x00\x9F\x71\x00\x00\xB2\x71\x00\x00"   //.q...q...q...q..
/* 7C80540C */   "\xBF\x71\x00\x00\xCA\x71\x00\x00\xDD\x71\x00\x00\xF2\x71\x00\x00"   //.q..q..q..q..
/* 7C80542C */   "\x00\x72\x00\x00\x0B\x72\x00\x00\x18\x72\x00\x00\x24\x72\x00\x00"   //.r...r...r..$r..
/* 7C80544C */   "\x31\x72\x00\x00\x3C\x72\x00\x00\x48\x72\x00\x00\x58\x72\x00\x00"   //1r..<r..Hr..Xr..
/* 7C80546C */   "\x67\x72\x00\x00\x72\x72\x00\x00\x7C\x72\x00\x00\x88\x72\x00\x00"   //gr..rr..|r...r..
/* 7C80548C */   "\x93\x72\x00\x00\xA3\x72\x00\x00\xAF\x72\x00\x00\xBA\x72\x00\x00"   //.r...r...r...r..
/* 7C8054AC */   "\xC3\x72\x00\x00\xCC\x72\x00\x00\xE1\x72\x00\x00\xEF\x72\x00\x00"   //r..r..r..r..
/* 7C8054CC */   "\xFB\x72\x00\x00\x0E\x73\x00\x00\x17\x73\x00\x00\x23\x73\x00\x00"   //r...s...s..#s..
/* 7C8054EC */   "\x2E\x73\x00\x00\x38\x73\x00\x00\x45\x73\x00\x00\x4E\x73\x00\x00"   //.s..8s..Es..Ns..
/* 7C80550C */   "\x5C\x73\x00\x00\x76\x73\x00\x00\x9C\x73\x00\x00\xB0\x73\x00\x00"   //\s..vs...s...s..
/* 7C80552C */   "\xCB\x73\x00\x00\xE0\x73\x00\x00\xF4\x73\x00\x00\x0B\x74\x00\x00"   //s..s..s...t..
/* 7C80554C */   "\x21\x74\x00\x00\x36\x74\x00\x00\x4F\x74\x00\x00\x69\x74\x00\x00"   //!t..6t..Ot..it..
/* 7C80556C */   "\x81\x74\x00\x00\x8E\x74\x00\x00\x9F\x74\x00\x00\xB1\x74\x00\x00"   //.t...t...t...t..
/* 7C80558C */   "\xBE\x74\x00\x00\xCE\x74\x00\x00\xDE\x74\x00\x00\xEC\x74\x00\x00"   //.t..t..t..t..
/* 7C8055AC */   "\xFB\x74\x00\x00\x0C\x75\x00\x00\x1E\x75\x00\x00\x2D\x75\x00\x00"   //t...u...u..-u..
/* 7C8055CC */   "\x47\x75\x00\x00\x5F\x75\x00\x00\x6F\x75\x00\x00\x84\x75\x00\x00"   //Gu.._u..ou...u..
/* 7C8055EC */   "\x92\x75\x00\x00\xA4\x75\x00\x00\xB3\x75\x00\x00\xC0\x75\x00\x00"   //.u...u...u..u..
/* 7C80560C */   "\xCD\x75\x00\x00\xD5\x75\x00\x00\xE1\x75\x00\x00\xE8\x75\x00\x00"   //u..u..u..u..
/* 7C80562C */   "\xF6\x75\x00\x00\xFD\x75\x00\x00\x04\x76\x00\x00\x10\x76\x00\x00"   //u..u...v...v..
/* 7C80564C */   "\x1C\x76\x00\x00\x23\x76\x00\x00\x2A\x76\x00\x00\x32\x76\x00\x00"   //.v..#v..*v..2v..
/* 7C80566C */   "\x47\x76\x00\x00\x54\x76\x00\x00\x63\x76\x00\x00\x72\x76\x00\x00"   //Gv..Tv..cv..rv..
/* 7C80568C */   "\x7F\x76\x00\x00\x8A\x76\x00\x00\x97\x76\x00\x00\xA2\x76\x00\x00"   //.v...v...v...v..
/* 7C8056AC */   "\xAF\x76\x00\x00\xC7\x76\x00\x00\xD2\x76\x00\x00\xDC\x76\x00\x00"   //.v..v..v..v..
/* 7C8056CC */   "\xE8\x76\x00\x00\xF2\x76\x00\x00\xFF\x76\x00\x00\x0B\x77\x00\x00"   //v..v..v...w..
/* 7C8056EC */   "\x15\x77\x00\x00\x21\x77\x00\x00\x2A\x77\x00\x00\x35\x77\x00\x00"   //.w..!w..*w..5w..
/* 7C80570C */   "\x42\x77\x00\x00\x57\x77\x00\x00\x73\x77\x00\x00\x81\x77\x00\x00"   //Bw..Ww..sw...w..
/* 7C80572C */   "\x91\x77\x00\x00\x9F\x77\x00\x00\xAE\x77\x00\x00\xBB\x77\x00\x00"   //.w...w...w...w..
/* 7C80574C */   "\xC9\x77\x00\x00\xD3\x77\x00\x00\xDF\x77\x00\x00\xEB\x77\x00\x00"   //w..w..w..w..
/* 7C80576C */   "\xF5\x77\x00\x00\x0B\x78\x00\x00\x21\x78\x00\x00\x28\x78\x00\x00"   //w...x..!x..(x..
/* 7C80578C */   "\x3C\x78\x00\x00\x56\x78\x00\x00\x6D\x78\x00\x00\x83\x78\x00\x00"   //<x..Vx..mx...x..
/* 7C8057AC */   "\x98\x78\x00\x00\xA5\x78\x00\x00\xB2\x78\x00\x00\xBD\x78\x00\x00"   //.x...x...x...x..
/* 7C8057CC */   "\xC8\x78\x00\x00\xD1\x78\x00\x00\xE2\x78\x00\x00\xF3\x78\x00\x00"   //x..x..x..x..
/* 7C8057EC */   "\x02\x79\x00\x00\x11\x79\x00\x00\x1C\x79\x00\x00\x27\x79\x00\x00"   //.y...y...y..'y..
/* 7C80580C */   "\x33\x79\x00\x00\x4A\x79\x00\x00\x59\x79\x00\x00\x68\x79\x00\x00"   //3y..Jy..Yy..hy..
/* 7C80582C */   "\x73\x79\x00\x00\x86\x79\x00\x00\x99\x79\x00\x00\xAC\x79\x00\x00"   //sy...y...y...y..
/* 7C80584C */   "\xBF\x79\x00\x00\xD1\x79\x00\x00\xE3\x79\x00\x00\xF1\x79\x00\x00"   //.y..y..y..y..
/* 7C80586C */   "\x0C\x7A\x00\x00\x18\x7A\x00\x00\x28\x7A\x00\x00\x3E\x7A\x00\x00"   //.z...z..(z..>z..
/* 7C80588C */   "\x4D\x7A\x00\x00\x5D\x7A\x00\x00\x6B\x7A\x00\x00\x7A\x7A\x00\x00"   //Mz..]z..kz..zz..
/* 7C8058AC */   "\x8F\x7A\x00\x00\x9A\x7A\x00\x00\xA4\x7A\x00\x00\xB1\x7A\x00\x00"   //.z...z...z...z..
/* 7C8058CC */   "\xC1\x7A\x00\x00\xD1\x7A\x00\x00\xE1\x7A\x00\x00\xFB\x7A\x00\x00"   //z..z..z..z..
/* 7C8058EC */   "\x1B\x7B\x00\x00\x33\x7B\x00\x00\x4D\x7B\x00\x00\x70\x7B\x00\x00"   //.{..3{..M{..p{..
/* 7C80590C */   "\x7D\x7B\x00\x00\x8F\x7B\x00\x00\x9E\x7B\x00\x00\xAB\x7B\x00\x00"   //}{...{...{...{..
/* 7C80592C */   "\xBD\x7B\x00\x00\xD1\x7B\x00\x00\xE5\x7B\x00\x00\xF7\x7B\x00\x00"   //.{..{..{..{..
/* 7C80594C */   "\x0A\x7C\x00\x00\x25\x7C\x00\x00\x41\x7C\x00\x00\x5D\x7C\x00\x00"   //.|..%|..A|..]|..
/* 7C80596C */   "\x70\x7C\x00\x00\x7D\x7C\x00\x00\x93\x7C\x00\x00\x9C\x7C\x00\x00"   //p|..}|...|...|..
/* 7C80598C */   "\xA7\x7C\x00\x00\xB7\x7C\x00\x00\xC9\x7C\x00\x00\xDC\x7C\x00\x00"   //.|...|..|..|..
/* 7C8059AC */   "\xEF\x7C\x00\x00\x02\x7D\x00\x00\x1B\x7D\x00\x00\x37\x7D\x00\x00"   //|...}...}..7}..
/* 7C8059CC */   "\x55\x7D\x00\x00\x6D\x7D\x00\x00\x7D\x7D\x00\x00\x8B\x7D\x00\x00"   //U}..m}..}}...}..
/* 7C8059EC */   "\x98\x7D\x00\x00\xA9\x7D\x00\x00\xBA\x7D\x00\x00\xCB\x7D\x00\x00"   //.}...}...}..}..
/* 7C805A0C */   "\xED\x7D\x00\x00\x0F\x7E\x00\x00\x2E\x7E\x00\x00\x3A\x7E\x00\x00"   //}...~...~..:~..
/* 7C805A2C */   "\x47\x7E\x00\x00\x54\x7E\x00\x00\x68\x7E\x00\x00\x7D\x7E\x00\x00"   //G~..T~..h~..}~..
/* 7C805A4C */   "\x88\x7E\x00\x00\x98\x7E\x00\x00\xA9\x7E\x00\x00\xB6\x7E\x00\x00"   //.~...~...~...~..
/* 7C805A6C */   "\xC8\x7E\x00\x00\xE1\x7E\x00\x00\xEF\x7E\x00\x00\xFD\x7E\x00\x00"   //~..~..~..~..
/* 7C805A8C */   "\x07\x7F\x00\x00\x15\x7F\x00\x00\x30\x7F\x00\x00\x4B\x7F\x00\x00"   //........0...K...
/* 7C805AAC */   "\x57\x7F\x00\x00\x63\x7F\x00\x00\x6F\x7F\x00\x00\x80\x7F\x00\x00"   //W...c...o.......
/* 7C805ACC */   "\x91\x7F\x00\x00\xAE\x7F\x00\x00\xCD\x7F\x00\x00\xDA\x7F\x00\x00"   //..............
/* 7C805AEC */   "\xE8\x7F\x00\x00\xF4\x7F\x00\x00\x01\x80\x00\x00\x11\x80\x00\x00"   //..............
/* 7C805B0C */   "\x22\x80\x00\x00\x35\x80\x00\x00\x48\x80\x00\x00\x59\x80\x00\x00"   //"...5...H...Y...
/* 7C805B2C */   "\x76\x80\x00\x00\x83\x80\x00\x00\xA0\x80\x00\x00\xB6\x80\x00\x00"   //v...............
/* 7C805B4C */   "\xC7\x80\x00\x00\xDC\x80\x00\x00\xF1\x80\x00\x00\x0A\x81\x00\x00"   //.............
/* 7C805B6C */   "\x20\x81\x00\x00\x2F\x81\x00\x00\x47\x81\x00\x00\x56\x81\x00\x00"   //..../...G...V...
/* 7C805B8C */   "\x6E\x81\x00\x00\x86\x81\x00\x00\x9D\x81\x00\x00\xB1\x81\x00\x00"   //n...............
/* 7C805BAC */   "\xCD\x81\x00\x00\xE1\x81\x00\x00\xF0\x81\x00\x00\x02\x82\x00\x00"   //.............
/* 7C805BCC */   "\x1E\x82\x00\x00\x3A\x82\x00\x00\x51\x82\x00\x00\x64\x82\x00\x00"   //....:...Q...d...
/* 7C805BEC */   "\x76\x82\x00\x00\x91\x82\x00\x00\xA9\x82\x00\x00\xBA\x82\x00\x00"   //v...............
/* 7C805C0C */   "\xCB\x82\x00\x00\xE0\x82\x00\x00\xFC\x82\x00\x00\x11\x83\x00\x00"   //.............
/* 7C805C2C */   "\x26\x83\x00\x00\x3C\x83\x00\x00\x52\x83\x00\x00\x63\x83\x00\x00"   //&...<...R...c...
/* 7C805C4C */   "\x74\x83\x00\x00\x81\x83\x00\x00\x99\x83\x00\x00\xB1\x83\x00\x00"   //t...............
/* 7C805C6C */   "\xBE\x83\x00\x00\xC7\x83\x00\x00\xD9\x83\x00\x00\xEA\x83\x00\x00"   //.............
/* 7C805C8C */   "\xFD\x83\x00\x00\x10\x84\x00\x00\x1F\x84\x00\x00\x30\x84\x00\x00"   //...........0...
/* 7C805CAC */   "\x42\x84\x00\x00\x54\x84\x00\x00\x60\x84\x00\x00\x71\x84\x00\x00"   //B...T...`...q...
/* 7C805CCC */   "\x91\x84\x00\x00\xB1\x84\x00\x00\xC2\x84\x00\x00\xD1\x84\x00\x00"   //..............
/* 7C805CEC */   "\xE6\x84\x00\x00\xFE\x84\x00\x00\x18\x85\x00\x00\x25\x85\x00\x00"   //..........%...
/* 7C805D0C */   "\x42\x85\x00\x00\x5F\x85\x00\x00\x6C\x85\x00\x00\x7B\x85\x00\x00"   //B..._...l...{...
/* 7C805D2C */   "\x8A\x85\x00\x00\x9A\x85\x00\x00\xB5\x85\x00\x00\xCD\x85\x00\x00"   //...............
/* 7C805D4C */   "\xDE\x85\x00\x00\xF5\x85\x00\x00\x09\x86\x00\x00\x21\x86\x00\x00"   //..........!...
/* 7C805D6C */   "\x3E\x86\x00\x00\x57\x86\x00\x00\x69\x86\x00\x00\x76\x86\x00\x00"   //>...W...i...v...
/* 7C805D8C */   "\x8A\x86\x00\x00\x98\x86\x00\x00\xB0\x86\x00\x00\xC2\x86\x00\x00"   //...............
/* 7C805DAC */   "\xD2\x86\x00\x00\xEB\x86\x00\x00\x01\x87\x00\x00\x12\x87\x00\x00"   //..............
/* 7C805DCC */   "\x2A\x87\x00\x00\x42\x87\x00\x00\x52\x87\x00\x00\x64\x87\x00\x00"   //*...B...R...d...
/* 7C805DEC */   "\x7B\x87\x00\x00\x8F\x87\x00\x00\xA6\x87\x00\x00\xB9\x87\x00\x00"   //{...............
/* 7C805E0C */   "\xD5\x87\x00\x00\xE2\x87\x00\x00\xFB\x87\x00\x00\x0B\x88\x00\x00"   //.............
/* 7C805E2C */   "\x1B\x88\x00\x00\x30\x88\x00\x00\x45\x88\x00\x00\x56\x88\x00\x00"   //....0...E...V...
/* 7C805E4C */   "\x60\x88\x00\x00\x72\x88\x00\x00\x86\x88\x00\x00\x95\x88\x00\x00"   //`...r...........
/* 7C805E6C */   "\x9B\x88\x00\x00\xA3\x88\x00\x00\xB1\x88\x00\x00\xBF\x88\x00\x00"   //................
/* 7C805E8C */   "\xCE\x88\x00\x00\xE3\x88\x00\x00\x03\x89\x00\x00\x16\x89\x00\x00"   //..............
/* 7C805EAC */   "\x27\x89\x00\x00\x37\x89\x00\x00\x4D\x89\x00\x00\x5B\x89\x00\x00"   //'...7...M...[...
/* 7C805ECC */   "\x68\x89\x00\x00\x71\x89\x00\x00\x79\x89\x00\x00\x85\x89\x00\x00"   //h...q...y.......
/* 7C805EEC */   "\x91\x89\x00\x00\xAD\x89\x00\x00\xBF\x89\x00\x00\xD0\x89\x00\x00"   //...............
/* 7C805F0C */   "\xE2\x89\x00\x00\xFA\x89\x00\x00\x1A\x8A\x00\x00\x25\x8A\x00\x00"   //..........%...
/* 7C805F2C */   "\x32\x8A\x00\x00\x4B\x8A\x00\x00\x56\x8A\x00\x00\x63\x8A\x00\x00"   //2...K...V...c...
/* 7C805F4C */   "\x73\x8A\x00\x00\x88\x8A\x00\x00\x97\x8A\x00\x00\xA8\x8A\x00\x00"   //s...............
/* 7C805F6C */   "\xB8\x8A\x00\x00\xC8\x8A\x00\x00\xDC\x8A\x00\x00\xF0\x8A\x00\x00"   //.............
/* 7C805F8C */   "\xFF\x8A\x00\x00\x0E\x8B\x00\x00\x1F\x8B\x00\x00\x30\x8B\x00\x00"   //...........0...
/* 7C805FAC */   "\x44\x8B\x00\x00\x5A\x8B\x00\x00\x6D\x8B\x00\x00\x80\x8B\x00\x00"   //D...Z...m.......
/* 7C805FCC */   "\x8D\x8B\x00\x00\x9C\x8B\x00\x00\xBA\x8B\x00\x00\xC6\x8B\x00\x00"   //...............
/* 7C805FEC */   "\xD4\x8B\x00\x00\xE0\x8B\x00\x00\xEF\x8B\x00\x00\x00\x8C\x00\x00"   //.............
/* 7C80600C */   "\x0D\x8C\x00\x00\x1C\x8C\x00\x00\x2A\x8C\x00\x00\x47\x8C\x00\x00"   //........*...G...
/* 7C80602C */   "\x55\x8C\x00\x00\x67\x8C\x00\x00\x7E\x8C\x00\x00\x97\x8C\x00\x00"   //U...g...~.......
/* 7C80604C */   "\xAB\x8C\x00\x00\xC1\x8C\x00\x00\xD0\x8C\x00\x00\xDF\x8C\x00\x00"   //.............
/* 7C80606C */   "\xF3\x8C\x00\x00\xFB\x8C\x00\x00\x09\x8D\x00\x00\x1C\x8D\x00\x00"   //..............
/* 7C80608C */   "\x32\x8D\x00\x00\x48\x8D\x00\x00\x5B\x8D\x00\x00\x6F\x8D\x00\x00"   //2...H...[...o...
/* 7C8060AC */   "\x8B\x8D\x00\x00\xA8\x8D\x00\x00\xC5\x8D\x00\x00\xD9\x8D\x00\x00"   //..............
/* 7C8060CC */   "\xE7\x8D\x00\x00\xF1\x8D\x00\x00\xFD\x8D\x00\x00\x0D\x8E\x00\x00"   //.............
/* 7C8060EC */   "\x29\x8E\x00\x00\x45\x8E\x00\x00\x60\x8E\x00\x00\x7B\x8E\x00\x00"   //)...E...`...{...
/* 7C80610C */   "\x96\x8E\x00\x00\xB1\x8E\x00\x00\xC4\x8E\x00\x00\xD9\x8E\x00\x00"   //..............
/* 7C80612C */   "\xEE\x8E\x00\x00\x02\x8F\x00\x00\x16\x8F\x00\x00\x24\x8F\x00\x00"   //...........$...
/* 7C80614C */   "\x32\x8F\x00\x00\x39\x8F\x00\x00\x41\x8F\x00\x00\x49\x8F\x00\x00"   //2...9...A...I...
/* 7C80616C */   "\x51\x8F\x00\x00\x59\x8F\x00\x00\x60\x8F\x00\x00\x67\x8F\x00\x00"   //Q...Y...`...g...
/* 7C80618C */   "\x6F\x8F\x00\x00\x77\x8F\x00\x00\x80\x8F\x00\x00\x89\x8F\x00\x00"   //o...w...........
/* 7C8061AC */   "\x91\x8F\x00\x00\x9A\x8F\x00\x00\xA3\x8F\x00\x00\xAC\x8F\x00\x00"   //................
/* 7C8061CC */   "\xB6\x8F\x00\x00\xC0\x8F\x00\x00\xC8\x8F\x00\x00\xD1\x8F\x00\x00"   //.............
/* 7C8061EC */   "\xDA\x8F\x00\x00\xE3\x8F\x00\x00\xED\x8F\x00\x00\xF7\x8F\x00\x00"   //............
/* 7C80620C */   "\xFF\x8F\x00\x00\x08\x90\x00\x00\x00\x00\x01\x00\x02\x00\x03\x00"   //...............
/* 7C80622C */   "\x04\x00\x05\x00\x06\x00\x07\x00\x08\x00\x09\x00\x0A\x00\x0B\x00"   //................
/* 7C80624C */   "\x0C\x00\x0D\x00\x0E\x00\x0F\x00\x10\x00\x11\x00\x12\x00\x13\x00"   //................
/* 7C80626C */   "\x14\x00\x15\x00\x16\x00\x17\x00\x18\x00\x19\x00\x1A\x00\x1B\x00"   //................
/* 7C80628C */   "\x1C\x00\x1D\x00\x1E\x00\x1F\x00\x20\x00\x21\x00\x22\x00\x23\x00"   //..........!.".#.
/* 7C8062AC */   "\x24\x00\x25\x00\x26\x00\x27\x00\x28\x00\x29\x00\x2A\x00\x2B\x00"   //$.%.&.'.(.).*.+.
/* 7C8062CC */   "\x2C\x00\x2D\x00\x2E\x00\x2F\x00\x30\x00\x31\x00\x32\x00\x33\x00"   //,.-.../.0.1.2.3.
/* 7C8062EC */   "\x34\x00\x35\x00\x36\x00\x37\x00\x38\x00\x39\x00\x3A\x00\x3B\x00"   //4.5.6.7.8.9.:.;.
/* 7C80630C */   "\x3C\x00\x3D\x00\x3E\x00\x3F\x00\x40\x00\x41\x00\x42\x00\x43\x00"   //<.=.>.?.@.A.B.C.
/* 7C80632C */   "\x44\x00\x45\x00\x46\x00\x47\x00\x48\x00\x49\x00\x4A\x00\x4B\x00"   //D.E.F.G.H.I.J.K.
/* 7C80634C */   "\x4C\x00\x4D\x00\x4E\x00\x4F\x00\x50\x00\x51\x00\x52\x00\x53\x00"   //L.M.N.O.P.Q.R.S.
/* 7C80636C */   "\x54\x00\x55\x00\x56\x00\x57\x00\x58\x00\x59\x00\x5A\x00\x5B\x00"   //T.U.V.W.X.Y.Z.[.
/* 7C80638C */   "\x5C\x00\x5D\x00\x5E\x00\x5F\x00\x60\x00\x61\x00\x62\x00\x63\x00"   //\.].^._.`.a.b.c.
/* 7C8063AC */   "\x64\x00\x65\x00\x66\x00\x67\x00\x68\x00\x69\x00\x6A\x00\x6B\x00"   //d.e.f.g.h.i.j.k.
/* 7C8063CC */   "\x6C\x00\x6D\x00\x6E\x00\x6F\x00\x70\x00\x71\x00\x72\x00\x73\x00"   //l.m.n.o.p.q.r.s.
/* 7C8063EC */   "\x74\x00\x75\x00\x76\x00\x77\x00\x78\x00\x79\x00\x7A\x00\x7B\x00"   //t.u.v.w.x.y.z.{.
/* 7C80640C */   "\x7C\x00\x7D\x00\x7E\x00\x7F\x00\x80\x00\x81\x00\x82\x00\x83\x00"   //|.}.~...........
/* 7C80642C */   "\x84\x00\x85\x00\x86\x00\x87\x00\x88\x00\x89\x00\x8A\x00\x8B\x00"   //................
/* 7C80644C */   "\x8C\x00\x8D\x00\x8E\x00\x8F\x00\x90\x00\x91\x00\x92\x00\x93\x00"   //................
/* 7C80646C */   "\x94\x00\x95\x00\x96\x00\x97\x00\x98\x00\x99\x00\x9A\x00\x9B\x00"   //................
/* 7C80648C */   "\x9C\x00\x9D\x00\x9E\x00\x9F\x00\xA0\x00\xA1\x00\xA2\x00\xA3\x00"   //................
/* 7C8064AC */   "\xA4\x00\xA5\x00\xA6\x00\xA7\x00\xA8\x00\xA9\x00\xAA\x00\xAB\x00"   //................
/* 7C8064CC */   "\xAC\x00\xAD\x00\xAE\x00\xAF\x00\xB0\x00\xB1\x00\xB2\x00\xB3\x00"   //................
/* 7C8064EC */   "\xB4\x00\xB5\x00\xB6\x00\xB7\x00\xB8\x00\xB9\x00\xBA\x00\xBB\x00"   //................
/* 7C80650C */   "\xBC\x00\xBD\x00\xBE\x00\xBF\x00\xC0\x00\xC1\x00\xC2\x00\xC3\x00"   //............
/* 7C80652C */   "\xC4\x00\xC5\x00\xC6\x00\xC7\x00\xC8\x00\xC9\x00\xCA\x00\xCB\x00"   //........
/* 7C80654C */   "\xCC\x00\xCD\x00\xCE\x00\xCF\x00\xD0\x00\xD1\x00\xD2\x00\xD3\x00"   //........
/* 7C80656C */   "\xD4\x00\xD5\x00\xD6\x00\xD7\x00\xD8\x00\xD9\x00\xDA\x00\xDB\x00"   //........
/* 7C80658C */   "\xDC\x00\xDD\x00\xDE\x00\xDF\x00\xE0\x00\xE1\x00\xE2\x00\xE3\x00"   //........
/* 7C8065AC */   "\xE4\x00\xE5\x00\xE6\x00\xE7\x00\xE8\x00\xE9\x00\xEA\x00\xEB\x00"   //........
/* 7C8065CC */   "\xEC\x00\xED\x00\xEE\x00\xEF\x00\xF0\x00\xF1\x00\xF2\x00\xF3\x00"   //........
/* 7C8065EC */   "\xF4\x00\xF5\x00\xF6\x00\xF7\x00\xF8\x00\xF9\x00\xFA\x00\xFB\x00"   //........
/* 7C80660C */   "\xFC\x00\xFD\x00\xFE\x00\xFF\x00\x00\x01\x01\x01\x02\x01\x03\x01"   //............
/* 7C80662C */   "\x04\x01\x05\x01\x06\x01\x07\x01\x08\x01\x09\x01\x0A\x01\x0B\x01"   //................
/* 7C80664C */   "\x0C\x01\x0D\x01\x0E\x01\x0F\x01\x10\x01\x11\x01\x12\x01\x13\x01"   //................
/* 7C80666C */   "\x14\x01\x15\x01\x16\x01\x17\x01\x18\x01\x19\x01\x1A\x01\x1B\x01"   //................
/* 7C80668C */   "\x1C\x01\x1D\x01\x1E\x01\x1F\x01\x20\x01\x21\x01\x22\x01\x23\x01"   //..........!.".#.
/* 7C8066AC */   "\x24\x01\x25\x01\x26\x01\x27\x01\x28\x01\x29\x01\x2A\x01\x2B\x01"   //$.%.&.'.(.).*.+.
/* 7C8066CC */   "\x2C\x01\x2D\x01\x2E\x01\x2F\x01\x30\x01\x31\x01\x32\x01\x33\x01"   //,.-.../.0.1.2.3.
/* 7C8066EC */   "\x34\x01\x35\x01\x36\x01\x37\x01\x38\x01\x39\x01\x3A\x01\x3B\x01"   //4.5.6.7.8.9.:.;.
/* 7C80670C */   "\x3C\x01\x3D\x01\x3E\x01\x3F\x01\x40\x01\x41\x01\x42\x01\x43\x01"   //<.=.>.?.@.A.B.C.
/* 7C80672C */   "\x44\x01\x45\x01\x46\x01\x47\x01\x48\x01\x49\x01\x4A\x01\x4B\x01"   //D.E.F.G.H.I.J.K.
/* 7C80674C */   "\x4C\x01\x4D\x01\x4E\x01\x4F\x01\x50\x01\x51\x01\x52\x01\x53\x01"   //L.M.N.O.P.Q.R.S.
/* 7C80676C */   "\x54\x01\x55\x01\x56\x01\x57\x01\x58\x01\x59\x01\x5A\x01\x5B\x01"   //T.U.V.W.X.Y.Z.[.
/* 7C80678C */   "\x5C\x01\x5D\x01\x5E\x01\x5F\x01\x60\x01\x61\x01\x62\x01\x63\x01"   //\.].^._.`.a.b.c.
/* 7C8067AC */   "\x64\x01\x65\x01\x66\x01\x67\x01\x68\x01\x69\x01\x6A\x01\x6B\x01"   //d.e.f.g.h.i.j.k.
/* 7C8067CC */   "\x6C\x01\x6D\x01\x6E\x01\x6F\x01\x70\x01\x71\x01\x72\x01\x73\x01"   //l.m.n.o.p.q.r.s.
/* 7C8067EC */   "\x74\x01\x75\x01\x76\x01\x77\x01\x78\x01\x79\x01\x7A\x01\x7B\x01"   //t.u.v.w.x.y.z.{.
/* 7C80680C */   "\x7C\x01\x7D\x01\x7E\x01\x7F\x01\x80\x01\x81\x01\x82\x01\x83\x01"   //|.}.~...........
/* 7C80682C */   "\x84\x01\x85\x01\x86\x01\x87\x01\x88\x01\x89\x01\x8A\x01\x8B\x01"   //................
/* 7C80684C */   "\x8C\x01\x8D\x01\x8E\x01\x8F\x01\x90\x01\x91\x01\x92\x01\x93\x01"   //................
/* 7C80686C */   "\x94\x01\x95\x01\x96\x01\x97\x01\x98\x01\x99\x01\x9A\x01\x9B\x01"   //................
/* 7C80688C */   "\x9C\x01\x9D\x01\x9E\x01\x9F\x01\xA0\x01\xA1\x01\xA2\x01\xA3\x01"   //................
/* 7C8068AC */   "\xA4\x01\xA5\x01\xA6\x01\xA7\x01\xA8\x01\xA9\x01\xAA\x01\xAB\x01"   //................
/* 7C8068CC */   "\xAC\x01\xAD\x01\xAE\x01\xAF\x01\xB0\x01\xB1\x01\xB2\x01\xB3\x01"   //................
/* 7C8068EC */   "\xB4\x01\xB5\x01\xB6\x01\xB7\x01\xB8\x01\xB9\x01\xBA\x01\xBB\x01"   //................
/* 7C80690C */   "\xBC\x01\xBD\x01\xBE\x01\xBF\x01\xC0\x01\xC1\x01\xC2\x01\xC3\x01"   //............
/* 7C80692C */   "\xC4\x01\xC5\x01\xC6\x01\xC7\x01\xC8\x01\xC9\x01\xCA\x01\xCB\x01"   //........
/* 7C80694C */   "\xCC\x01\xCD\x01\xCE\x01\xCF\x01\xD0\x01\xD1\x01\xD2\x01\xD3\x01"   //........
/* 7C80696C */   "\xD4\x01\xD5\x01\xD6\x01\xD7\x01\xD8\x01\xD9\x01\xDA\x01\xDB\x01"   //........
/* 7C80698C */   "\xDC\x01\xDD\x01\xDE\x01\xDF\x01\xE0\x01\xE1\x01\xE2\x01\xE3\x01"   //........
/* 7C8069AC */   "\xE4\x01\xE5\x01\xE6\x01\xE7\x01\xE8\x01\xE9\x01\xEA\x01\xEB\x01"   //........
/* 7C8069CC */   "\xEC\x01\xED\x01\xEE\x01\xEF\x01\xF0\x01\xF1\x01\xF2\x01\xF3\x01"   //........
/* 7C8069EC */   "\xF4\x01\xF5\x01\xF6\x01\xF7\x01\xF8\x01\xF9\x01\xFA\x01\xFB\x01"   //........
/* 7C806A0C */   "\xFC\x01\xFD\x01\xFE\x01\xFF\x01\x00\x02\x01\x02\x02\x02\x03\x02"   //............
/* 7C806A2C */   "\x04\x02\x05\x02\x06\x02\x07\x02\x08\x02\x09\x02\x0A\x02\x0B\x02"   //................
/* 7C806A4C */   "\x0C\x02\x0D\x02\x0E\x02\x0F\x02\x10\x02\x11\x02\x12\x02\x13\x02"   //................
/* 7C806A6C */   "\x14\x02\x15\x02\x16\x02\x17\x02\x18\x02\x19\x02\x1A\x02\x1B\x02"   //................
/* 7C806A8C */   "\x1C\x02\x1D\x02\x1E\x02\x1F\x02\x20\x02\x21\x02\x22\x02\x23\x02"   //..........!.".#.
/* 7C806AAC */   "\x24\x02\x25\x02\x26\x02\x27\x02\x28\x02\x29\x02\x2A\x02\x2B\x02"   //$.%.&.'.(.).*.+.
/* 7C806ACC */   "\x2C\x02\x2D\x02\x2E\x02\x2F\x02\x30\x02\x31\x02\x32\x02\x33\x02"   //,.-.../.0.1.2.3.
/* 7C806AEC */   "\x34\x02\x35\x02\x36\x02\x37\x02\x38\x02\x39\x02\x3A\x02\x3B\x02"   //4.5.6.7.8.9.:.;.
/* 7C806B0C */   "\x3C\x02\x3D\x02\x3E\x02\x3F\x02\x40\x02\x41\x02\x42\x02\x43\x02"   //<.=.>.?.@.A.B.C.
/* 7C806B2C */   "\x44\x02\x45\x02\x46\x02\x47\x02\x48\x02\x49\x02\x4A\x02\x4B\x02"   //D.E.F.G.H.I.J.K.
/* 7C806B4C */   "\x4C\x02\x4D\x02\x4E\x02\x4F\x02\x50\x02\x51\x02\x52\x02\x53\x02"   //L.M.N.O.P.Q.R.S.
/* 7C806B6C */   "\x54\x02\x55\x02\x56\x02\x57\x02\x58\x02\x59\x02\x5A\x02\x5B\x02"   //T.U.V.W.X.Y.Z.[.
/* 7C806B8C */   "\x5C\x02\x5D\x02\x5E\x02\x5F\x02\x60\x02\x61\x02\x62\x02\x63\x02"   //\.].^._.`.a.b.c.
/* 7C806BAC */   "\x64\x02\x65\x02\x66\x02\x67\x02\x68\x02\x69\x02\x6A\x02\x6B\x02"   //d.e.f.g.h.i.j.k.
/* 7C806BCC */   "\x6C\x02\x6D\x02\x6E\x02\x6F\x02\x70\x02\x71\x02\x72\x02\x73\x02"   //l.m.n.o.p.q.r.s.
/* 7C806BEC */   "\x74\x02\x75\x02\x76\x02\x77\x02\x78\x02\x79\x02\x7A\x02\x7B\x02"   //t.u.v.w.x.y.z.{.
/* 7C806C0C */   "\x7C\x02\x7D\x02\x7E\x02\x7F\x02\x80\x02\x81\x02\x82\x02\x83\x02"   //|.}.~...........
/* 7C806C2C */   "\x84\x02\x85\x02\x86\x02\x87\x02\x88\x02\x89\x02\x8A\x02\x8B\x02"   //................
/* 7C806C4C */   "\x8C\x02\x8D\x02\x8E\x02\x8F\x02\x90\x02\x91\x02\x92\x02\x93\x02"   //................
/* 7C806C6C */   "\x94\x02\x95\x02\x96\x02\x97\x02\x98\x02\x99\x02\x9A\x02\x9B\x02"   //................
/* 7C806C8C */   "\x9C\x02\x9D\x02\x9E\x02\x9F\x02\xA0\x02\xA1\x02\xA2\x02\xA3\x02"   //................
/* 7C806CAC */   "\xA4\x02\xA5\x02\xA6\x02\xA7\x02\xA8\x02\xA9\x02\xAA\x02\xAB\x02"   //................
/* 7C806CCC */   "\xAC\x02\xAD\x02\xAE\x02\xAF\x02\xB0\x02\xB1\x02\xB2\x02\xB3\x02"   //................
/* 7C806CEC */   "\xB4\x02\xB5\x02\xB6\x02\xB7\x02\xB8\x02\xB9\x02\xBA\x02\xBB\x02"   //................
/* 7C806D0C */   "\xBC\x02\xBD\x02\xBE\x02\xBF\x02\xC0\x02\xC1\x02\xC2\x02\xC3\x02"   //............
/* 7C806D2C */   "\xC4\x02\xC5\x02\xC6\x02\xC7\x02\xC8\x02\xC9\x02\xCA\x02\xCB\x02"   //........
/* 7C806D4C */   "\xCC\x02\xCD\x02\xCE\x02\xCF\x02\xD0\x02\xD1\x02\xD2\x02\xD3\x02"   //........
/* 7C806D6C */   "\xD4\x02\xD5\x02\xD6\x02\xD7\x02\xD8\x02\xD9\x02\xDA\x02\xDB\x02"   //........
/* 7C806D8C */   "\xDC\x02\xDD\x02\xDE\x02\xDF\x02\xE0\x02\xE1\x02\xE2\x02\xE3\x02"   //........
/* 7C806DAC */   "\xE4\x02\xE5\x02\xE6\x02\xE7\x02\xE8\x02\xE9\x02\xEA\x02\xEB\x02"   //........
/* 7C806DCC */   "\xEC\x02\xED\x02\xEE\x02\xEF\x02\xF0\x02\xF1\x02\xF2\x02\xF3\x02"   //........
/* 7C806DEC */   "\xF4\x02\xF5\x02\xF6\x02\xF7\x02\xF8\x02\xF9\x02\xFA\x02\xFB\x02"   //........
/* 7C806E0C */   "\xFC\x02\xFD\x02\xFE\x02\xFF\x02\x00\x03\x01\x03\x02\x03\x03\x03"   //............
/* 7C806E2C */   "\x04\x03\x05\x03\x06\x03\x07\x03\x08\x03\x09\x03\x0A\x03\x0B\x03"   //................
/* 7C806E4C */   "\x0C\x03\x0D\x03\x0E\x03\x0F\x03\x10\x03\x11\x03\x12\x03\x13\x03"   //................
/* 7C806E6C */   "\x14\x03\x15\x03\x16\x03\x17\x03\x18\x03\x19\x03\x1A\x03\x1B\x03"   //................
/* 7C806E8C */   "\x1C\x03\x1D\x03\x1E\x03\x1F\x03\x20\x03\x21\x03\x22\x03\x23\x03"   //..........!.".#.
/* 7C806EAC */   "\x24\x03\x25\x03\x26\x03\x27\x03\x28\x03\x29\x03\x2A\x03\x2B\x03"   //$.%.&.'.(.).*.+.
/* 7C806ECC */   "\x2C\x03\x2D\x03\x2E\x03\x2F\x03\x30\x03\x31\x03\x32\x03\x33\x03"   //,.-.../.0.1.2.3.
/* 7C806EEC */   "\x34\x03\x35\x03\x36\x03\x37\x03\x38\x03\x39\x03\x3A\x03\x3B\x03"   //4.5.6.7.8.9.:.;.
/* 7C806F0C */   "\x3C\x03\x3D\x03\x3E\x03\x3F\x03\x40\x03\x41\x03\x42\x03\x43\x03"   //<.=.>.?.@.A.B.C.
/* 7C806F2C */   "\x44\x03\x45\x03\x46\x03\x47\x03\x48\x03\x49\x03\x4A\x03\x4B\x03"   //D.E.F.G.H.I.J.K.
/* 7C806F4C */   "\x4C\x03\x4D\x03\x4E\x03\x4F\x03\x50\x03\x51\x03\x52\x03\x53\x03"   //L.M.N.O.P.Q.R.S.
/* 7C806F6C */   "\x54\x03\x55\x03\x56\x03\x57\x03\x58\x03\x59\x03\x5A\x03\x5B\x03"   //T.U.V.W.X.Y.Z.[.
/* 7C806F8C */   "\x5C\x03\x5D\x03\x5E\x03\x5F\x03\x60\x03\x61\x03\x62\x03\x63\x03"   //\.].^._.`.a.b.c.
/* 7C806FAC */   "\x64\x03\x65\x03\x66\x03\x67\x03\x68\x03\x69\x03\x6A\x03\x6B\x03"   //d.e.f.g.h.i.j.k.
/* 7C806FCC */   "\x6C\x03\x6D\x03\x6E\x03\x6F\x03\x70\x03\x71\x03\x72\x03\x73\x03"   //l.m.n.o.p.q.r.s.
/* 7C806FEC */   "\x74\x03\x75\x03\x76\x03\x77\x03\x78\x03\x79\x03\x7A\x03\x7B\x03"   //t.u.v.w.x.y.z.{.
/* 7C80700C */   "\x7C\x03\x7D\x03\x7E\x03\x7F\x03\x80\x03\x81\x03\x82\x03\x83\x03"   //|.}.~...........
/* 7C80702C */   "\x84\x03\x85\x03\x86\x03\x87\x03\x88\x03\x89\x03\x8A\x03\x8B\x03"   //................
/* 7C80704C */   "\x8C\x03\x8D\x03\x8E\x03\x8F\x03\x90\x03\x91\x03\x92\x03\x93\x03"   //................
/* 7C80706C */   "\x94\x03\x95\x03\x96\x03\x97\x03\x98\x03\x99\x03\x9A\x03\x9B\x03"   //................
/* 7C80708C */   "\x9C\x03\x9D\x03\x9E\x03\x9F\x03\xA0\x03\xA1\x03\xA2\x03\xA3\x03"   //................
/* 7C8070AC */   "\xA4\x03\xA5\x03\xA6\x03\xA7\x03\xA8\x03\xA9\x03\xAA\x03\xAB\x03"   //................
/* 7C8070CC */   "\xAC\x03\xAD\x03\xAE\x03\xAF\x03\xB0\x03\xB1\x03\xB2\x03\xB3\x03"   //................
/* 7C8070EC */   "\xB4\x03\xB5\x03\xB6\x03\xB7\x03\xB8\x03\xB9\x03\x4B\x45\x52\x4E"   //............KERN
/* 7C80710C */   "\x45\x4C\x33\x32\x2E\x64\x6C\x6C\x00\x41\x63\x74\x69\x76\x61\x74"   //EL32.dll.Activat
/* 7C80712C */   "\x65\x41\x63\x74\x43\x74\x78\x00\x41\x64\x64\x41\x74\x6F\x6D\x41"   //eActCtx.AddAtomA
/* 7C80714C */   "\x00\x41\x64\x64\x41\x74\x6F\x6D\x57\x00\x41\x64\x64\x43\x6F\x6E"   //.AddAtomW.AddCon
/* 7C80716C */   "\x73\x6F\x6C\x65\x41\x6C\x69\x61\x73\x41\x00\x41\x64\x64\x43\x6F"   //soleAliasA.AddCo
/* 7C80718C */   "\x6E\x73\x6F\x6C\x65\x41\x6C\x69\x61\x73\x57\x00\x41\x64\x64\x4C"   //nsoleAliasW.AddL
/* 7C8071AC */   "\x6F\x63\x61\x6C\x41\x6C\x74\x65\x72\x6E\x61\x74\x65\x43\x6F\x6D"   //ocalAlternateCom
/* 7C8071CC */   "\x70\x75\x74\x65\x72\x4E\x61\x6D\x65\x41\x00\x41\x64\x64\x4C\x6F"   //puterNameA.AddLo
/* 7C8071EC */   "\x63\x61\x6C\x41\x6C\x74\x65\x72\x6E\x61\x74\x65\x43\x6F\x6D\x70"   //calAlternateComp
/* 7C80720C */   "\x75\x74\x65\x72\x4E\x61\x6D\x65\x57\x00\x41\x64\x64\x52\x65\x66"   //uterNameW.AddRef
/* 7C80722C */   "\x41\x63\x74\x43\x74\x78\x00\x41\x64\x64\x56\x65\x63\x74\x6F\x72"   //ActCtx.AddVector
/* 7C80724C */   "\x65\x64\x45\x78\x63\x65\x70\x74\x69\x6F\x6E\x48\x61\x6E\x64\x6C"   //edExceptionHandl
/* 7C80726C */   "\x65\x72\x00\x41\x6C\x6C\x6F\x63\x43\x6F\x6E\x73\x6F\x6C\x65\x00"   //er.AllocConsole.
/* 7C80728C */   "\x41\x6C\x6C\x6F\x63\x61\x74\x65\x55\x73\x65\x72\x50\x68\x79\x73"   //AllocateUserPhys
/* 7C8072AC */   "\x69\x63\x61\x6C\x50\x61\x67\x65\x73\x00\x41\x72\x65\x46\x69\x6C"   //icalPages.AreFil
/* 7C8072CC */   "\x65\x41\x70\x69\x73\x41\x4E\x53\x49\x00\x41\x73\x73\x69\x67\x6E"   //eApisANSI.Assign
/* 7C8072EC */   "\x50\x72\x6F\x63\x65\x73\x73\x54\x6F\x4A\x6F\x62\x4F\x62\x6A\x65"   //ProcessToJobObje
/* 7C80730C */   "\x63\x74\x00\x41\x74\x74\x61\x63\x68\x43\x6F\x6E\x73\x6F\x6C\x65"   //ct.AttachConsole
/* 7C80732C */   "\x00\x42\x61\x63\x6B\x75\x70\x52\x65\x61\x64\x00\x42\x61\x63\x6B"   //.BackupRead.Back
/* 7C80734C */   "\x75\x70\x53\x65\x65\x6B\x00\x42\x61\x63\x6B\x75\x70\x57\x72\x69"   //upSeek.BackupWri
/* 7C80736C */   "\x74\x65\x00\x42\x61\x73\x65\x43\x68\x65\x63\x6B\x41\x70\x70\x63"   //te.BaseCheckAppc
/* 7C80738C */   "\x6F\x6D\x70\x61\x74\x43\x61\x63\x68\x65\x00\x42\x61\x73\x65\x43"   //ompatCache.BaseC
/* 7C8073AC */   "\x6C\x65\x61\x6E\x75\x70\x41\x70\x70\x63\x6F\x6D\x70\x61\x74\x43"   //leanupAppcompatC
/* 7C8073CC */   "\x61\x63\x68\x65\x00\x42\x61\x73\x65\x43\x6C\x65\x61\x6E\x75\x70"   //ache.BaseCleanup
/* 7C8073EC */   "\x41\x70\x70\x63\x6F\x6D\x70\x61\x74\x43\x61\x63\x68\x65\x53\x75"   //AppcompatCacheSu
/* 7C80740C */   "\x70\x70\x6F\x72\x74\x00\x42\x61\x73\x65\x44\x75\x6D\x70\x41\x70"   //pport.BaseDumpAp
/* 7C80742C */   "\x70\x63\x6F\x6D\x70\x61\x74\x43\x61\x63\x68\x65\x00\x42\x61\x73"   //pcompatCache.Bas
/* 7C80744C */   "\x65\x46\x6C\x75\x73\x68\x41\x70\x70\x63\x6F\x6D\x70\x61\x74\x43"   //eFlushAppcompatC
/* 7C80746C */   "\x61\x63\x68\x65\x00\x42\x61\x73\x65\x49\x6E\x69\x74\x41\x70\x70"   //ache.BaseInitApp
/* 7C80748C */   "\x63\x6F\x6D\x70\x61\x74\x43\x61\x63\x68\x65\x00\x42\x61\x73\x65"   //compatCache.Base
/* 7C8074AC */   "\x49\x6E\x69\x74\x41\x70\x70\x63\x6F\x6D\x70\x61\x74\x43\x61\x63"   //InitAppcompatCac
/* 7C8074CC */   "\x68\x65\x53\x75\x70\x70\x6F\x72\x74\x00\x42\x61\x73\x65\x50\x72"   //heSupport.BasePr
/* 7C8074EC */   "\x6F\x63\x65\x73\x73\x49\x6E\x69\x74\x50\x6F\x73\x74\x49\x6D\x70"   //ocessInitPostImp
/* 7C80750C */   "\x6F\x72\x74\x00\x42\x61\x73\x65\x51\x75\x65\x72\x79\x4D\x6F\x64"   //ort.BaseQueryMod
/* 7C80752C */   "\x75\x6C\x65\x44\x61\x74\x61\x00\x42\x61\x73\x65\x55\x70\x64\x61"   //uleData.BaseUpda
/* 7C80754C */   "\x74\x65\x41\x70\x70\x63\x6F\x6D\x70\x61\x74\x43\x61\x63\x68\x65"   //teAppcompatCache
/* 7C80756C */   "\x00\x42\x61\x73\x65\x70\x43\x68\x65\x63\x6B\x57\x69\x6E\x53\x61"   //.BasepCheckWinSa
/* 7C80758C */   "\x66\x65\x72\x52\x65\x73\x74\x72\x69\x63\x74\x69\x6F\x6E\x73\x00"   //ferRestrictions.
/* 7C8075AC */   "\x42\x65\x65\x70\x00\x42\x65\x67\x69\x6E\x55\x70\x64\x61\x74\x65"   //Beep.BeginUpdate
/* 7C8075CC */   "\x52\x65\x73\x6F\x75\x72\x63\x65\x41\x00\x42\x65\x67\x69\x6E\x55"   //ResourceA.BeginU
/* 7C8075EC */   "\x70\x64\x61\x74\x65\x52\x65\x73\x6F\x75\x72\x63\x65\x57\x00\x42"   //pdateResourceW.B
/* 7C80760C */   "\x69\x6E\x64\x49\x6F\x43\x6F\x6D\x70\x6C\x65\x74\x69\x6F\x6E\x43"   //indIoCompletionC
/* 7C80762C */   "\x61\x6C\x6C\x62\x61\x63\x6B\x00\x42\x75\x69\x6C\x64\x43\x6F\x6D"   //allback.BuildCom
/* 7C80764C */   "\x6D\x44\x43\x42\x41\x00\x42\x75\x69\x6C\x64\x43\x6F\x6D\x6D\x44"   //mDCBA.BuildCommD
/* 7C80766C */   "\x43\x42\x41\x6E\x64\x54\x69\x6D\x65\x6F\x75\x74\x73\x41\x00\x42"   //CBAndTimeoutsA.B
/* 7C80768C */   "\x75\x69\x6C\x64\x43\x6F\x6D\x6D\x44\x43\x42\x41\x6E\x64\x54\x69"   //uildCommDCBAndTi
/* 7C8076AC */   "\x6D\x65\x6F\x75\x74\x73\x57\x00\x42\x75\x69\x6C\x64\x43\x6F\x6D"   //meoutsW.BuildCom
/* 7C8076CC */   "\x6D\x44\x43\x42\x57\x00\x43\x61\x6C\x6C\x4E\x61\x6D\x65\x64\x50"   //mDCBW.CallNamedP
/* 7C8076EC */   "\x69\x70\x65\x41\x00\x43\x61\x6C\x6C\x4E\x61\x6D\x65\x64\x50\x69"   //ipeA.CallNamedPi
/* 7C80770C */   "\x70\x65\x57\x00\x43\x61\x6E\x63\x65\x6C\x44\x65\x76\x69\x63\x65"   //peW.CancelDevice
/* 7C80772C */   "\x57\x61\x6B\x65\x75\x70\x52\x65\x71\x75\x65\x73\x74\x00\x43\x61"   //WakeupRequest.Ca
/* 7C80774C */   "\x6E\x63\x65\x6C\x49\x6F\x00\x43\x61\x6E\x63\x65\x6C\x54\x69\x6D"   //ncelIo.CancelTim
/* 7C80776C */   "\x65\x72\x51\x75\x65\x75\x65\x54\x69\x6D\x65\x72\x00\x43\x61\x6E"   //erQueueTimer.Can
/* 7C80778C */   "\x63\x65\x6C\x57\x61\x69\x74\x61\x62\x6C\x65\x54\x69\x6D\x65\x72"   //celWaitableTimer
/* 7C8077AC */   "\x00\x43\x68\x61\x6E\x67\x65\x54\x69\x6D\x65\x72\x51\x75\x65\x75"   //.ChangeTimerQueu
/* 7C8077CC */   "\x65\x54\x69\x6D\x65\x72\x00\x43\x68\x65\x63\x6B\x4E\x61\x6D\x65"   //eTimer.CheckName
/* 7C8077EC */   "\x4C\x65\x67\x61\x6C\x44\x4F\x53\x38\x44\x6F\x74\x33\x41\x00\x43"   //LegalDOS8Dot3A.C
/* 7C80780C */   "\x68\x65\x63\x6B\x4E\x61\x6D\x65\x4C\x65\x67\x61\x6C\x44\x4F\x53"   //heckNameLegalDOS
/* 7C80782C */   "\x38\x44\x6F\x74\x33\x57\x00\x43\x68\x65\x63\x6B\x52\x65\x6D\x6F"   //8Dot3W.CheckRemo
/* 7C80784C */   "\x74\x65\x44\x65\x62\x75\x67\x67\x65\x72\x50\x72\x65\x73\x65\x6E"   //teDebuggerPresen
/* 7C80786C */   "\x74\x00\x43\x6C\x65\x61\x72\x43\x6F\x6D\x6D\x42\x72\x65\x61\x6B"   //t.ClearCommBreak
/* 7C80788C */   "\x00\x43\x6C\x65\x61\x72\x43\x6F\x6D\x6D\x45\x72\x72\x6F\x72\x00"   //.ClearCommError.
/* 7C8078AC */   "\x43\x6C\x6F\x73\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x48\x61\x6E\x64"   //CloseConsoleHand
/* 7C8078CC */   "\x6C\x65\x00\x43\x6C\x6F\x73\x65\x48\x61\x6E\x64\x6C\x65\x00\x43"   //le.CloseHandle.C
/* 7C8078EC */   "\x6C\x6F\x73\x65\x50\x72\x6F\x66\x69\x6C\x65\x55\x73\x65\x72\x4D"   //loseProfileUserM
/* 7C80790C */   "\x61\x70\x70\x69\x6E\x67\x00\x43\x6D\x64\x42\x61\x74\x4E\x6F\x74"   //apping.CmdBatNot
/* 7C80792C */   "\x69\x66\x69\x63\x61\x74\x69\x6F\x6E\x00\x43\x6F\x6D\x6D\x43\x6F"   //ification.CommCo
/* 7C80794C */   "\x6E\x66\x69\x67\x44\x69\x61\x6C\x6F\x67\x41\x00\x43\x6F\x6D\x6D"   //nfigDialogA.Comm
/* 7C80796C */   "\x43\x6F\x6E\x66\x69\x67\x44\x69\x61\x6C\x6F\x67\x57\x00\x43\x6F"   //ConfigDialogW.Co
/* 7C80798C */   "\x6D\x70\x61\x72\x65\x46\x69\x6C\x65\x54\x69\x6D\x65\x00\x43\x6F"   //mpareFileTime.Co
/* 7C8079AC */   "\x6D\x70\x61\x72\x65\x53\x74\x72\x69\x6E\x67\x41\x00\x43\x6F\x6D"   //mpareStringA.Com
/* 7C8079CC */   "\x70\x61\x72\x65\x53\x74\x72\x69\x6E\x67\x57\x00\x43\x6F\x6E\x6E"   //pareStringW.Conn
/* 7C8079EC */   "\x65\x63\x74\x4E\x61\x6D\x65\x64\x50\x69\x70\x65\x00\x43\x6F\x6E"   //ectNamedPipe.Con
/* 7C807A0C */   "\x73\x6F\x6C\x65\x4D\x65\x6E\x75\x43\x6F\x6E\x74\x72\x6F\x6C\x00"   //soleMenuControl.
/* 7C807A2C */   "\x43\x6F\x6E\x74\x69\x6E\x75\x65\x44\x65\x62\x75\x67\x45\x76\x65"   //ContinueDebugEve
/* 7C807A4C */   "\x6E\x74\x00\x43\x6F\x6E\x76\x65\x72\x74\x44\x65\x66\x61\x75\x6C"   //nt.ConvertDefaul
/* 7C807A6C */   "\x74\x4C\x6F\x63\x61\x6C\x65\x00\x43\x6F\x6E\x76\x65\x72\x74\x46"   //tLocale.ConvertF
/* 7C807A8C */   "\x69\x62\x65\x72\x54\x6F\x54\x68\x72\x65\x61\x64\x00\x43\x6F\x6E"   //iberToThread.Con
/* 7C807AAC */   "\x76\x65\x72\x74\x54\x68\x72\x65\x61\x64\x54\x6F\x46\x69\x62\x65"   //vertThreadToFibe
/* 7C807ACC */   "\x72\x00\x43\x6F\x70\x79\x46\x69\x6C\x65\x41\x00\x43\x6F\x70\x79"   //r.CopyFileA.Copy
/* 7C807AEC */   "\x46\x69\x6C\x65\x45\x78\x41\x00\x43\x6F\x70\x79\x46\x69\x6C\x65"   //FileExA.CopyFile
/* 7C807B0C */   "\x45\x78\x57\x00\x43\x6F\x70\x79\x46\x69\x6C\x65\x57\x00\x43\x6F"   //ExW.CopyFileW.Co
/* 7C807B2C */   "\x70\x79\x4C\x5A\x46\x69\x6C\x65\x00\x43\x72\x65\x61\x74\x65\x41"   //pyLZFile.CreateA
/* 7C807B4C */   "\x63\x74\x43\x74\x78\x41\x00\x43\x72\x65\x61\x74\x65\x41\x63\x74"   //ctCtxA.CreateAct
/* 7C807B6C */   "\x43\x74\x78\x57\x00\x43\x72\x65\x61\x74\x65\x43\x6F\x6E\x73\x6F"   //CtxW.CreateConso
/* 7C807B8C */   "\x6C\x65\x53\x63\x72\x65\x65\x6E\x42\x75\x66\x66\x65\x72\x00\x43"   //leScreenBuffer.C
/* 7C807BAC */   "\x72\x65\x61\x74\x65\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x41\x00"   //reateDirectoryA.
/* 7C807BCC */   "\x43\x72\x65\x61\x74\x65\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x45"   //CreateDirectoryE
/* 7C807BEC */   "\x78\x41\x00\x43\x72\x65\x61\x74\x65\x44\x69\x72\x65\x63\x74\x6F"   //xA.CreateDirecto
/* 7C807C0C */   "\x72\x79\x45\x78\x57\x00\x43\x72\x65\x61\x74\x65\x44\x69\x72\x65"   //ryExW.CreateDire
/* 7C807C2C */   "\x63\x74\x6F\x72\x79\x57\x00\x43\x72\x65\x61\x74\x65\x45\x76\x65"   //ctoryW.CreateEve
/* 7C807C4C */   "\x6E\x74\x41\x00\x43\x72\x65\x61\x74\x65\x45\x76\x65\x6E\x74\x57"   //ntA.CreateEventW
/* 7C807C6C */   "\x00\x43\x72\x65\x61\x74\x65\x46\x69\x62\x65\x72\x00\x43\x72\x65"   //.CreateFiber.Cre
/* 7C807C8C */   "\x61\x74\x65\x46\x69\x62\x65\x72\x45\x78\x00\x43\x72\x65\x61\x74"   //ateFiberEx.Creat
/* 7C807CAC */   "\x65\x46\x69\x6C\x65\x41\x00\x43\x72\x65\x61\x74\x65\x46\x69\x6C"   //eFileA.CreateFil
/* 7C807CCC */   "\x65\x4D\x61\x70\x70\x69\x6E\x67\x41\x00\x43\x72\x65\x61\x74\x65"   //eMappingA.Create
/* 7C807CEC */   "\x46\x69\x6C\x65\x4D\x61\x70\x70\x69\x6E\x67\x57\x00\x43\x72\x65"   //FileMappingW.Cre
/* 7C807D0C */   "\x61\x74\x65\x46\x69\x6C\x65\x57\x00\x43\x72\x65\x61\x74\x65\x48"   //ateFileW.CreateH
/* 7C807D2C */   "\x61\x72\x64\x4C\x69\x6E\x6B\x41\x00\x43\x72\x65\x61\x74\x65\x48"   //ardLinkA.CreateH
/* 7C807D4C */   "\x61\x72\x64\x4C\x69\x6E\x6B\x57\x00\x43\x72\x65\x61\x74\x65\x49"   //ardLinkW.CreateI
/* 7C807D6C */   "\x6F\x43\x6F\x6D\x70\x6C\x65\x74\x69\x6F\x6E\x50\x6F\x72\x74\x00"   //oCompletionPort.
/* 7C807D8C */   "\x43\x72\x65\x61\x74\x65\x4A\x6F\x62\x4F\x62\x6A\x65\x63\x74\x41"   //CreateJobObjectA
/* 7C807DAC */   "\x00\x43\x72\x65\x61\x74\x65\x4A\x6F\x62\x4F\x62\x6A\x65\x63\x74"   //.CreateJobObject
/* 7C807DCC */   "\x57\x00\x43\x72\x65\x61\x74\x65\x4A\x6F\x62\x53\x65\x74\x00\x43"   //W.CreateJobSet.C
/* 7C807DEC */   "\x72\x65\x61\x74\x65\x4D\x61\x69\x6C\x73\x6C\x6F\x74\x41\x00\x43"   //reateMailslotA.C
/* 7C807E0C */   "\x72\x65\x61\x74\x65\x4D\x61\x69\x6C\x73\x6C\x6F\x74\x57\x00\x43"   //reateMailslotW.C
/* 7C807E2C */   "\x72\x65\x61\x74\x65\x4D\x65\x6D\x6F\x72\x79\x52\x65\x73\x6F\x75"   //reateMemoryResou
/* 7C807E4C */   "\x72\x63\x65\x4E\x6F\x74\x69\x66\x69\x63\x61\x74\x69\x6F\x6E\x00"   //rceNotification.
/* 7C807E6C */   "\x43\x72\x65\x61\x74\x65\x4D\x75\x74\x65\x78\x41\x00\x43\x72\x65"   //CreateMutexA.Cre
/* 7C807E8C */   "\x61\x74\x65\x4D\x75\x74\x65\x78\x57\x00\x43\x72\x65\x61\x74\x65"   //ateMutexW.Create
/* 7C807EAC */   "\x4E\x61\x6D\x65\x64\x50\x69\x70\x65\x41\x00\x43\x72\x65\x61\x74"   //NamedPipeA.Creat
/* 7C807ECC */   "\x65\x4E\x61\x6D\x65\x64\x50\x69\x70\x65\x57\x00\x43\x72\x65\x61"   //eNamedPipeW.Crea
/* 7C807EEC */   "\x74\x65\x4E\x6C\x73\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73"   //teNlsSecurityDes
/* 7C807F0C */   "\x63\x72\x69\x70\x74\x6F\x72\x00\x43\x72\x65\x61\x74\x65\x50\x69"   //criptor.CreatePi
/* 7C807F2C */   "\x70\x65\x00\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x63\x65\x73\x73"   //pe.CreateProcess
/* 7C807F4C */   "\x41\x00\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x63\x65\x73\x73\x49"   //A.CreateProcessI
/* 7C807F6C */   "\x6E\x74\x65\x72\x6E\x61\x6C\x41\x00\x43\x72\x65\x61\x74\x65\x50"   //nternalA.CreateP
/* 7C807F8C */   "\x72\x6F\x63\x65\x73\x73\x49\x6E\x74\x65\x72\x6E\x61\x6C\x57\x00"   //rocessInternalW.
/* 7C807FAC */   "\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x63\x65\x73\x73\x49\x6E\x74"   //CreateProcessInt
/* 7C807FCC */   "\x65\x72\x6E\x61\x6C\x57\x53\x65\x63\x75\x72\x65\x00\x43\x72\x65"   //ernalWSecure.Cre
/* 7C807FEC */   "\x61\x74\x65\x50\x72\x6F\x63\x65\x73\x73\x57\x00\x43\x72\x65\x61"   //ateProcessW.Crea
/* 7C80800C */   "\x74\x65\x52\x65\x6D\x6F\x74\x65\x54\x68\x72\x65\x61\x64\x00\x43"   //teRemoteThread.C
/* 7C80802C */   "\x72\x65\x61\x74\x65\x53\x65\x6D\x61\x70\x68\x6F\x72\x65\x41\x00"   //reateSemaphoreA.
/* 7C80804C */   "\x43\x72\x65\x61\x74\x65\x53\x65\x6D\x61\x70\x68\x6F\x72\x65\x57"   //CreateSemaphoreW
/* 7C80806C */   "\x00\x43\x72\x65\x61\x74\x65\x53\x6F\x63\x6B\x65\x74\x48\x61\x6E"   //.CreateSocketHan
/* 7C80808C */   "\x64\x6C\x65\x00\x43\x72\x65\x61\x74\x65\x54\x61\x70\x65\x50\x61"   //dle.CreateTapePa
/* 7C8080AC */   "\x72\x74\x69\x74\x69\x6F\x6E\x00\x43\x72\x65\x61\x74\x65\x54\x68"   //rtition.CreateTh
/* 7C8080CC */   "\x72\x65\x61\x64\x00\x43\x72\x65\x61\x74\x65\x54\x69\x6D\x65\x72"   //read.CreateTimer
/* 7C8080EC */   "\x51\x75\x65\x75\x65\x00\x43\x72\x65\x61\x74\x65\x54\x69\x6D\x65"   //Queue.CreateTime
/* 7C80810C */   "\x72\x51\x75\x65\x75\x65\x54\x69\x6D\x65\x72\x00\x43\x72\x65\x61"   //rQueueTimer.Crea
/* 7C80812C */   "\x74\x65\x54\x6F\x6F\x6C\x68\x65\x6C\x70\x33\x32\x53\x6E\x61\x70"   //teToolhelp32Snap
/* 7C80814C */   "\x73\x68\x6F\x74\x00\x43\x72\x65\x61\x74\x65\x56\x69\x72\x74\x75"   //shot.CreateVirtu
/* 7C80816C */   "\x61\x6C\x42\x75\x66\x66\x65\x72\x00\x43\x72\x65\x61\x74\x65\x57"   //alBuffer.CreateW
/* 7C80818C */   "\x61\x69\x74\x61\x62\x6C\x65\x54\x69\x6D\x65\x72\x41\x00\x43\x72"   //aitableTimerA.Cr
/* 7C8081AC */   "\x65\x61\x74\x65\x57\x61\x69\x74\x61\x62\x6C\x65\x54\x69\x6D\x65"   //eateWaitableTime
/* 7C8081CC */   "\x72\x57\x00\x44\x65\x61\x63\x74\x69\x76\x61\x74\x65\x41\x63\x74"   //rW.DeactivateAct
/* 7C8081EC */   "\x43\x74\x78\x00\x44\x65\x62\x75\x67\x41\x63\x74\x69\x76\x65\x50"   //Ctx.DebugActiveP
/* 7C80820C */   "\x72\x6F\x63\x65\x73\x73\x00\x44\x65\x62\x75\x67\x41\x63\x74\x69"   //rocess.DebugActi
/* 7C80822C */   "\x76\x65\x50\x72\x6F\x63\x65\x73\x73\x53\x74\x6F\x70\x00\x44\x65"   //veProcessStop.De
/* 7C80824C */   "\x62\x75\x67\x42\x72\x65\x61\x6B\x00\x44\x65\x62\x75\x67\x42\x72"   //bugBreak.DebugBr
/* 7C80826C */   "\x65\x61\x6B\x50\x72\x6F\x63\x65\x73\x73\x00\x44\x65\x62\x75\x67"   //eakProcess.Debug
/* 7C80828C */   "\x53\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x4B\x69\x6C\x6C\x4F\x6E"   //SetProcessKillOn
/* 7C8082AC */   "\x45\x78\x69\x74\x00\x44\x65\x63\x6F\x64\x65\x50\x6F\x69\x6E\x74"   //Exit.DecodePoint
/* 7C8082CC */   "\x65\x72\x00\x44\x65\x63\x6F\x64\x65\x53\x79\x73\x74\x65\x6D\x50"   //er.DecodeSystemP
/* 7C8082EC */   "\x6F\x69\x6E\x74\x65\x72\x00\x44\x65\x66\x69\x6E\x65\x44\x6F\x73"   //ointer.DefineDos
/* 7C80830C */   "\x44\x65\x76\x69\x63\x65\x41\x00\x44\x65\x66\x69\x6E\x65\x44\x6F"   //DeviceA.DefineDo
/* 7C80832C */   "\x73\x44\x65\x76\x69\x63\x65\x57\x00\x44\x65\x6C\x61\x79\x4C\x6F"   //sDeviceW.DelayLo
/* 7C80834C */   "\x61\x64\x46\x61\x69\x6C\x75\x72\x65\x48\x6F\x6F\x6B\x00\x44\x65"   //adFailureHook.De
/* 7C80836C */   "\x6C\x65\x74\x65\x41\x74\x6F\x6D\x00\x44\x65\x6C\x65\x74\x65\x43"   //leteAtom.DeleteC
/* 7C80838C */   "\x72\x69\x74\x69\x63\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x00\x44"   //riticalSection.D
/* 7C8083AC */   "\x65\x6C\x65\x74\x65\x46\x69\x62\x65\x72\x00\x44\x65\x6C\x65\x74"   //eleteFiber.Delet
/* 7C8083CC */   "\x65\x46\x69\x6C\x65\x41\x00\x44\x65\x6C\x65\x74\x65\x46\x69\x6C"   //eFileA.DeleteFil
/* 7C8083EC */   "\x65\x57\x00\x44\x65\x6C\x65\x74\x65\x54\x69\x6D\x65\x72\x51\x75"   //eW.DeleteTimerQu
/* 7C80840C */   "\x65\x75\x65\x00\x44\x65\x6C\x65\x74\x65\x54\x69\x6D\x65\x72\x51"   //eue.DeleteTimerQ
/* 7C80842C */   "\x75\x65\x75\x65\x45\x78\x00\x44\x65\x6C\x65\x74\x65\x54\x69\x6D"   //ueueEx.DeleteTim
/* 7C80844C */   "\x65\x72\x51\x75\x65\x75\x65\x54\x69\x6D\x65\x72\x00\x44\x65\x6C"   //erQueueTimer.Del
/* 7C80846C */   "\x65\x74\x65\x56\x6F\x6C\x75\x6D\x65\x4D\x6F\x75\x6E\x74\x50\x6F"   //eteVolumeMountPo
/* 7C80848C */   "\x69\x6E\x74\x41\x00\x44\x65\x6C\x65\x74\x65\x56\x6F\x6C\x75\x6D"   //intA.DeleteVolum
/* 7C8084AC */   "\x65\x4D\x6F\x75\x6E\x74\x50\x6F\x69\x6E\x74\x57\x00\x44\x65\x76"   //eMountPointW.Dev
/* 7C8084CC */   "\x69\x63\x65\x49\x6F\x43\x6F\x6E\x74\x72\x6F\x6C\x00\x44\x69\x73"   //iceIoControl.Dis
/* 7C8084EC */   "\x61\x62\x6C\x65\x54\x68\x72\x65\x61\x64\x4C\x69\x62\x72\x61\x72"   //ableThreadLibrar
/* 7C80850C */   "\x79\x43\x61\x6C\x6C\x73\x00\x44\x69\x73\x63\x6F\x6E\x6E\x65\x63"   //yCalls.Disconnec
/* 7C80852C */   "\x74\x4E\x61\x6D\x65\x64\x50\x69\x70\x65\x00\x44\x6E\x73\x48\x6F"   //tNamedPipe.DnsHo
/* 7C80854C */   "\x73\x74\x6E\x61\x6D\x65\x54\x6F\x43\x6F\x6D\x70\x75\x74\x65\x72"   //stnameToComputer
/* 7C80856C */   "\x4E\x61\x6D\x65\x41\x00\x44\x6E\x73\x48\x6F\x73\x74\x6E\x61\x6D"   //NameA.DnsHostnam
/* 7C80858C */   "\x65\x54\x6F\x43\x6F\x6D\x70\x75\x74\x65\x72\x4E\x61\x6D\x65\x57"   //eToComputerNameW
/* 7C8085AC */   "\x00\x44\x6F\x73\x44\x61\x74\x65\x54\x69\x6D\x65\x54\x6F\x46\x69"   //.DosDateTimeToFi
/* 7C8085CC */   "\x6C\x65\x54\x69\x6D\x65\x00\x44\x6F\x73\x50\x61\x74\x68\x54\x6F"   //leTime.DosPathTo
/* 7C8085EC */   "\x53\x65\x73\x73\x69\x6F\x6E\x50\x61\x74\x68\x41\x00\x44\x6F\x73"   //SessionPathA.Dos
/* 7C80860C */   "\x50\x61\x74\x68\x54\x6F\x53\x65\x73\x73\x69\x6F\x6E\x50\x61\x74"   //PathToSessionPat
/* 7C80862C */   "\x68\x57\x00\x44\x75\x70\x6C\x69\x63\x61\x74\x65\x43\x6F\x6E\x73"   //hW.DuplicateCons
/* 7C80864C */   "\x6F\x6C\x65\x48\x61\x6E\x64\x6C\x65\x00\x44\x75\x70\x6C\x69\x63"   //oleHandle.Duplic
/* 7C80866C */   "\x61\x74\x65\x48\x61\x6E\x64\x6C\x65\x00\x45\x6E\x63\x6F\x64\x65"   //ateHandle.Encode
/* 7C80868C */   "\x50\x6F\x69\x6E\x74\x65\x72\x00\x45\x6E\x63\x6F\x64\x65\x53\x79"   //Pointer.EncodeSy
/* 7C8086AC */   "\x73\x74\x65\x6D\x50\x6F\x69\x6E\x74\x65\x72\x00\x45\x6E\x64\x55"   //stemPointer.EndU
/* 7C8086CC */   "\x70\x64\x61\x74\x65\x52\x65\x73\x6F\x75\x72\x63\x65\x41\x00\x45"   //pdateResourceA.E
/* 7C8086EC */   "\x6E\x64\x55\x70\x64\x61\x74\x65\x52\x65\x73\x6F\x75\x72\x63\x65"   //ndUpdateResource
/* 7C80870C */   "\x57\x00\x45\x6E\x74\x65\x72\x43\x72\x69\x74\x69\x63\x61\x6C\x53"   //W.EnterCriticalS
/* 7C80872C */   "\x65\x63\x74\x69\x6F\x6E\x00\x45\x6E\x75\x6D\x43\x61\x6C\x65\x6E"   //ection.EnumCalen
/* 7C80874C */   "\x64\x61\x72\x49\x6E\x66\x6F\x41\x00\x45\x6E\x75\x6D\x43\x61\x6C"   //darInfoA.EnumCal
/* 7C80876C */   "\x65\x6E\x64\x61\x72\x49\x6E\x66\x6F\x45\x78\x41\x00\x45\x6E\x75"   //endarInfoExA.Enu
/* 7C80878C */   "\x6D\x43\x61\x6C\x65\x6E\x64\x61\x72\x49\x6E\x66\x6F\x45\x78\x57"   //mCalendarInfoExW
/* 7C8087AC */   "\x00\x45\x6E\x75\x6D\x43\x61\x6C\x65\x6E\x64\x61\x72\x49\x6E\x66"   //.EnumCalendarInf
/* 7C8087CC */   "\x6F\x57\x00\x45\x6E\x75\x6D\x44\x61\x74\x65\x46\x6F\x72\x6D\x61"   //oW.EnumDateForma
/* 7C8087EC */   "\x74\x73\x41\x00\x45\x6E\x75\x6D\x44\x61\x74\x65\x46\x6F\x72\x6D"   //tsA.EnumDateForm
/* 7C80880C */   "\x61\x74\x73\x45\x78\x41\x00\x45\x6E\x75\x6D\x44\x61\x74\x65\x46"   //atsExA.EnumDateF
/* 7C80882C */   "\x6F\x72\x6D\x61\x74\x73\x45\x78\x57\x00\x45\x6E\x75\x6D\x44\x61"   //ormatsExW.EnumDa
/* 7C80884C */   "\x74\x65\x46\x6F\x72\x6D\x61\x74\x73\x57\x00\x45\x6E\x75\x6D\x4C"   //teFormatsW.EnumL
/* 7C80886C */   "\x61\x6E\x67\x75\x61\x67\x65\x47\x72\x6F\x75\x70\x4C\x6F\x63\x61"   //anguageGroupLoca
/* 7C80888C */   "\x6C\x65\x73\x41\x00\x45\x6E\x75\x6D\x4C\x61\x6E\x67\x75\x61\x67"   //lesA.EnumLanguag
/* 7C8088AC */   "\x65\x47\x72\x6F\x75\x70\x4C\x6F\x63\x61\x6C\x65\x73\x57\x00\x45"   //eGroupLocalesW.E
/* 7C8088CC */   "\x6E\x75\x6D\x52\x65\x73\x6F\x75\x72\x63\x65\x4C\x61\x6E\x67\x75"   //numResourceLangu
/* 7C8088EC */   "\x61\x67\x65\x73\x41\x00\x45\x6E\x75\x6D\x52\x65\x73\x6F\x75\x72"   //agesA.EnumResour
/* 7C80890C */   "\x63\x65\x4C\x61\x6E\x67\x75\x61\x67\x65\x73\x57\x00\x45\x6E\x75"   //ceLanguagesW.Enu
/* 7C80892C */   "\x6D\x52\x65\x73\x6F\x75\x72\x63\x65\x4E\x61\x6D\x65\x73\x41\x00"   //mResourceNamesA.
/* 7C80894C */   "\x45\x6E\x75\x6D\x52\x65\x73\x6F\x75\x72\x63\x65\x4E\x61\x6D\x65"   //EnumResourceName
/* 7C80896C */   "\x73\x57\x00\x45\x6E\x75\x6D\x52\x65\x73\x6F\x75\x72\x63\x65\x54"   //sW.EnumResourceT
/* 7C80898C */   "\x79\x70\x65\x73\x41\x00\x45\x6E\x75\x6D\x52\x65\x73\x6F\x75\x72"   //ypesA.EnumResour
/* 7C8089AC */   "\x63\x65\x54\x79\x70\x65\x73\x57\x00\x45\x6E\x75\x6D\x53\x79\x73"   //ceTypesW.EnumSys
/* 7C8089CC */   "\x74\x65\x6D\x43\x6F\x64\x65\x50\x61\x67\x65\x73\x41\x00\x45\x6E"   //temCodePagesA.En
/* 7C8089EC */   "\x75\x6D\x53\x79\x73\x74\x65\x6D\x43\x6F\x64\x65\x50\x61\x67\x65"   //umSystemCodePage
/* 7C808A0C */   "\x73\x57\x00\x45\x6E\x75\x6D\x53\x79\x73\x74\x65\x6D\x47\x65\x6F"   //sW.EnumSystemGeo
/* 7C808A2C */   "\x49\x44\x00\x45\x6E\x75\x6D\x53\x79\x73\x74\x65\x6D\x4C\x61\x6E"   //ID.EnumSystemLan
/* 7C808A4C */   "\x67\x75\x61\x67\x65\x47\x72\x6F\x75\x70\x73\x41\x00\x45\x6E\x75"   //guageGroupsA.Enu
/* 7C808A6C */   "\x6D\x53\x79\x73\x74\x65\x6D\x4C\x61\x6E\x67\x75\x61\x67\x65\x47"   //mSystemLanguageG
/* 7C808A8C */   "\x72\x6F\x75\x70\x73\x57\x00\x45\x6E\x75\x6D\x53\x79\x73\x74\x65"   //roupsW.EnumSyste
/* 7C808AAC */   "\x6D\x4C\x6F\x63\x61\x6C\x65\x73\x41\x00\x45\x6E\x75\x6D\x53\x79"   //mLocalesA.EnumSy
/* 7C808ACC */   "\x73\x74\x65\x6D\x4C\x6F\x63\x61\x6C\x65\x73\x57\x00\x45\x6E\x75"   //stemLocalesW.Enu
/* 7C808AEC */   "\x6D\x54\x69\x6D\x65\x46\x6F\x72\x6D\x61\x74\x73\x41\x00\x45\x6E"   //mTimeFormatsA.En
/* 7C808B0C */   "\x75\x6D\x54\x69\x6D\x65\x46\x6F\x72\x6D\x61\x74\x73\x57\x00\x45"   //umTimeFormatsW.E
/* 7C808B2C */   "\x6E\x75\x6D\x55\x49\x4C\x61\x6E\x67\x75\x61\x67\x65\x73\x41\x00"   //numUILanguagesA.
/* 7C808B4C */   "\x45\x6E\x75\x6D\x55\x49\x4C\x61\x6E\x67\x75\x61\x67\x65\x73\x57"   //EnumUILanguagesW
/* 7C808B6C */   "\x00\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x4C\x6F\x63\x61\x6C\x43"   //.EnumerateLocalC
/* 7C808B8C */   "\x6F\x6D\x70\x75\x74\x65\x72\x4E\x61\x6D\x65\x73\x41\x00\x45\x6E"   //omputerNamesA.En
/* 7C808BAC */   "\x75\x6D\x65\x72\x61\x74\x65\x4C\x6F\x63\x61\x6C\x43\x6F\x6D\x70"   //umerateLocalComp
/* 7C808BCC */   "\x75\x74\x65\x72\x4E\x61\x6D\x65\x73\x57\x00\x45\x72\x61\x73\x65"   //uterNamesW.Erase
/* 7C808BEC */   "\x54\x61\x70\x65\x00\x45\x73\x63\x61\x70\x65\x43\x6F\x6D\x6D\x46"   //Tape.EscapeCommF
/* 7C808C0C */   "\x75\x6E\x63\x74\x69\x6F\x6E\x00\x45\x78\x69\x74\x50\x72\x6F\x63"   //unction.ExitProc
/* 7C808C2C */   "\x65\x73\x73\x00\x45\x78\x69\x74\x54\x68\x72\x65\x61\x64\x00\x45"   //ess.ExitThread.E
/* 7C808C4C */   "\x78\x69\x74\x56\x44\x4D\x00\x45\x78\x70\x61\x6E\x64\x45\x6E\x76"   //xitVDM.ExpandEnv
/* 7C808C6C */   "\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x53\x74\x72\x69\x6E\x67\x73\x41"   //ironmentStringsA
/* 7C808C8C */   "\x00\x45\x78\x70\x61\x6E\x64\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65"   //.ExpandEnvironme
/* 7C808CAC */   "\x6E\x74\x53\x74\x72\x69\x6E\x67\x73\x57\x00\x45\x78\x70\x75\x6E"   //ntStringsW.Expun
/* 7C808CCC */   "\x67\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x43\x6F\x6D\x6D\x61\x6E\x64"   //geConsoleCommand
/* 7C808CEC */   "\x48\x69\x73\x74\x6F\x72\x79\x41\x00\x45\x78\x70\x75\x6E\x67\x65"   //HistoryA.Expunge
/* 7C808D0C */   "\x43\x6F\x6E\x73\x6F\x6C\x65\x43\x6F\x6D\x6D\x61\x6E\x64\x48\x69"   //ConsoleCommandHi
/* 7C808D2C */   "\x73\x74\x6F\x72\x79\x57\x00\x45\x78\x74\x65\x6E\x64\x56\x69\x72"   //storyW.ExtendVir
/* 7C808D4C */   "\x74\x75\x61\x6C\x42\x75\x66\x66\x65\x72\x00\x46\x61\x74\x61\x6C"   //tualBuffer.Fatal
/* 7C808D6C */   "\x41\x70\x70\x45\x78\x69\x74\x41\x00\x46\x61\x74\x61\x6C\x41\x70"   //AppExitA.FatalAp
/* 7C808D8C */   "\x70\x45\x78\x69\x74\x57\x00\x46\x61\x74\x61\x6C\x45\x78\x69\x74"   //pExitW.FatalExit
/* 7C808DAC */   "\x00\x46\x69\x6C\x65\x54\x69\x6D\x65\x54\x6F\x44\x6F\x73\x44\x61"   //.FileTimeToDosDa
/* 7C808DCC */   "\x74\x65\x54\x69\x6D\x65\x00\x46\x69\x6C\x65\x54\x69\x6D\x65\x54"   //teTime.FileTimeT
/* 7C808DEC */   "\x6F\x4C\x6F\x63\x61\x6C\x46\x69\x6C\x65\x54\x69\x6D\x65\x00\x46"   //oLocalFileTime.F
/* 7C808E0C */   "\x69\x6C\x65\x54\x69\x6D\x65\x54\x6F\x53\x79\x73\x74\x65\x6D\x54"   //ileTimeToSystemT
/* 7C808E2C */   "\x69\x6D\x65\x00\x46\x69\x6C\x6C\x43\x6F\x6E\x73\x6F\x6C\x65\x4F"   //ime.FillConsoleO
/* 7C808E4C */   "\x75\x74\x70\x75\x74\x41\x74\x74\x72\x69\x62\x75\x74\x65\x00\x46"   //utputAttribute.F
/* 7C808E6C */   "\x69\x6C\x6C\x43\x6F\x6E\x73\x6F\x6C\x65\x4F\x75\x74\x70\x75\x74"   //illConsoleOutput
/* 7C808E8C */   "\x43\x68\x61\x72\x61\x63\x74\x65\x72\x41\x00\x46\x69\x6C\x6C\x43"   //CharacterA.FillC
/* 7C808EAC */   "\x6F\x6E\x73\x6F\x6C\x65\x4F\x75\x74\x70\x75\x74\x43\x68\x61\x72"   //onsoleOutputChar
/* 7C808ECC */   "\x61\x63\x74\x65\x72\x57\x00\x46\x69\x6E\x64\x41\x63\x74\x43\x74"   //acterW.FindActCt
/* 7C808EEC */   "\x78\x53\x65\x63\x74\x69\x6F\x6E\x47\x75\x69\x64\x00\x46\x69\x6E"   //xSectionGuid.Fin
/* 7C808F0C */   "\x64\x41\x63\x74\x43\x74\x78\x53\x65\x63\x74\x69\x6F\x6E\x53\x74"   //dActCtxSectionSt
/* 7C808F2C */   "\x72\x69\x6E\x67\x41\x00\x46\x69\x6E\x64\x41\x63\x74\x43\x74\x78"   //ringA.FindActCtx
/* 7C808F4C */   "\x53\x65\x63\x74\x69\x6F\x6E\x53\x74\x72\x69\x6E\x67\x57\x00\x46"   //SectionStringW.F
/* 7C808F6C */   "\x69\x6E\x64\x41\x74\x6F\x6D\x41\x00\x46\x69\x6E\x64\x41\x74\x6F"   //indAtomA.FindAto
/* 7C808F8C */   "\x6D\x57\x00\x46\x69\x6E\x64\x43\x6C\x6F\x73\x65\x00\x46\x69\x6E"   //mW.FindClose.Fin
/* 7C808FAC */   "\x64\x43\x6C\x6F\x73\x65\x43\x68\x61\x6E\x67\x65\x4E\x6F\x74\x69"   //dCloseChangeNoti
/* 7C808FCC */   "\x66\x69\x63\x61\x74\x69\x6F\x6E\x00\x46\x69\x6E\x64\x46\x69\x72"   //fication.FindFir
/* 7C808FEC */   "\x73\x74\x43\x68\x61\x6E\x67\x65\x4E\x6F\x74\x69\x66\x69\x63\x61"   //stChangeNotifica
/* 7C80900C */   "\x74\x69\x6F\x6E\x41\x00\x46\x69\x6E\x64\x46\x69\x72\x73\x74\x43"   //tionA.FindFirstC
/* 7C80902C */   "\x68\x61\x6E\x67\x65\x4E\x6F\x74\x69\x66\x69\x63\x61\x74\x69\x6F"   //hangeNotificatio
/* 7C80904C */   "\x6E\x57\x00\x46\x69\x6E\x64\x46\x69\x72\x73\x74\x46\x69\x6C\x65"   //nW.FindFirstFile
/* 7C80906C */   "\x41\x00\x46\x69\x6E\x64\x46\x69\x72\x73\x74\x46\x69\x6C\x65\x45"   //A.FindFirstFileE
/* 7C80908C */   "\x78\x41\x00\x46\x69\x6E\x64\x46\x69\x72\x73\x74\x46\x69\x6C\x65"   //xA.FindFirstFile
/* 7C8090AC */   "\x45\x78\x57\x00\x46\x69\x6E\x64\x46\x69\x72\x73\x74\x46\x69\x6C"   //ExW.FindFirstFil
/* 7C8090CC */   "\x65\x57\x00\x46\x69\x6E\x64\x46\x69\x72\x73\x74\x56\x6F\x6C\x75"   //eW.FindFirstVolu
/* 7C8090EC */   "\x6D\x65\x41\x00\x46\x69\x6E\x64\x46\x69\x72\x73\x74\x56\x6F\x6C"   //meA.FindFirstVol
/* 7C80910C */   "\x75\x6D\x65\x4D\x6F\x75\x6E\x74\x50\x6F\x69\x6E\x74\x41\x00\x46"   //umeMountPointA.F
/* 7C80912C */   "\x69\x6E\x64\x46\x69\x72\x73\x74\x56\x6F\x6C\x75\x6D\x65\x4D\x6F"   //indFirstVolumeMo
/* 7C80914C */   "\x75\x6E\x74\x50\x6F\x69\x6E\x74\x57\x00\x46\x69\x6E\x64\x46\x69"   //untPointW.FindFi
/* 7C80916C */   "\x72\x73\x74\x56\x6F\x6C\x75\x6D\x65\x57\x00\x46\x69\x6E\x64\x4E"   //rstVolumeW.FindN
/* 7C80918C */   "\x65\x78\x74\x43\x68\x61\x6E\x67\x65\x4E\x6F\x74\x69\x66\x69\x63"   //extChangeNotific
/* 7C8091AC */   "\x61\x74\x69\x6F\x6E\x00\x46\x69\x6E\x64\x4E\x65\x78\x74\x46\x69"   //ation.FindNextFi
/* 7C8091CC */   "\x6C\x65\x41\x00\x46\x69\x6E\x64\x4E\x65\x78\x74\x46\x69\x6C\x65"   //leA.FindNextFile
/* 7C8091EC */   "\x57\x00\x46\x69\x6E\x64\x4E\x65\x78\x74\x56\x6F\x6C\x75\x6D\x65"   //W.FindNextVolume
/* 7C80920C */   "\x41\x00\x46\x69\x6E\x64\x4E\x65\x78\x74\x56\x6F\x6C\x75\x6D\x65"   //A.FindNextVolume
/* 7C80922C */   "\x4D\x6F\x75\x6E\x74\x50\x6F\x69\x6E\x74\x41\x00\x46\x69\x6E\x64"   //MountPointA.Find
/* 7C80924C */   "\x4E\x65\x78\x74\x56\x6F\x6C\x75\x6D\x65\x4D\x6F\x75\x6E\x74\x50"   //NextVolumeMountP
/* 7C80926C */   "\x6F\x69\x6E\x74\x57\x00\x46\x69\x6E\x64\x4E\x65\x78\x74\x56\x6F"   //ointW.FindNextVo
/* 7C80928C */   "\x6C\x75\x6D\x65\x57\x00\x46\x69\x6E\x64\x52\x65\x73\x6F\x75\x72"   //lumeW.FindResour
/* 7C8092AC */   "\x63\x65\x41\x00\x46\x69\x6E\x64\x52\x65\x73\x6F\x75\x72\x63\x65"   //ceA.FindResource
/* 7C8092CC */   "\x45\x78\x41\x00\x46\x69\x6E\x64\x52\x65\x73\x6F\x75\x72\x63\x65"   //ExA.FindResource
/* 7C8092EC */   "\x45\x78\x57\x00\x46\x69\x6E\x64\x52\x65\x73\x6F\x75\x72\x63\x65"   //ExW.FindResource
/* 7C80930C */   "\x57\x00\x46\x69\x6E\x64\x56\x6F\x6C\x75\x6D\x65\x43\x6C\x6F\x73"   //W.FindVolumeClos
/* 7C80932C */   "\x65\x00\x46\x69\x6E\x64\x56\x6F\x6C\x75\x6D\x65\x4D\x6F\x75\x6E"   //e.FindVolumeMoun
/* 7C80934C */   "\x74\x50\x6F\x69\x6E\x74\x43\x6C\x6F\x73\x65\x00\x46\x6C\x75\x73"   //tPointClose.Flus
/* 7C80936C */   "\x68\x43\x6F\x6E\x73\x6F\x6C\x65\x49\x6E\x70\x75\x74\x42\x75\x66"   //hConsoleInputBuf
/* 7C80938C */   "\x66\x65\x72\x00\x46\x6C\x75\x73\x68\x46\x69\x6C\x65\x42\x75\x66"   //fer.FlushFileBuf
/* 7C8093AC */   "\x66\x65\x72\x73\x00\x46\x6C\x75\x73\x68\x49\x6E\x73\x74\x72\x75"   //fers.FlushInstru
/* 7C8093CC */   "\x63\x74\x69\x6F\x6E\x43\x61\x63\x68\x65\x00\x46\x6C\x75\x73\x68"   //ctionCache.Flush
/* 7C8093EC */   "\x56\x69\x65\x77\x4F\x66\x46\x69\x6C\x65\x00\x46\x6F\x6C\x64\x53"   //ViewOfFile.FoldS
/* 7C80940C */   "\x74\x72\x69\x6E\x67\x41\x00\x46\x6F\x6C\x64\x53\x74\x72\x69\x6E"   //tringA.FoldStrin
/* 7C80942C */   "\x67\x57\x00\x46\x6F\x72\x6D\x61\x74\x4D\x65\x73\x73\x61\x67\x65"   //gW.FormatMessage
/* 7C80944C */   "\x41\x00\x46\x6F\x72\x6D\x61\x74\x4D\x65\x73\x73\x61\x67\x65\x57"   //A.FormatMessageW
/* 7C80946C */   "\x00\x46\x72\x65\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x00\x46\x72\x65"   //.FreeConsole.Fre
/* 7C80948C */   "\x65\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x53\x74\x72\x69"   //eEnvironmentStri
/* 7C8094AC */   "\x6E\x67\x73\x41\x00\x46\x72\x65\x65\x45\x6E\x76\x69\x72\x6F\x6E"   //ngsA.FreeEnviron
/* 7C8094CC */   "\x6D\x65\x6E\x74\x53\x74\x72\x69\x6E\x67\x73\x57\x00\x46\x72\x65"   //mentStringsW.Fre
/* 7C8094EC */   "\x65\x4C\x69\x62\x72\x61\x72\x79\x00\x46\x72\x65\x65\x4C\x69\x62"   //eLibrary.FreeLib
/* 7C80950C */   "\x72\x61\x72\x79\x41\x6E\x64\x45\x78\x69\x74\x54\x68\x72\x65\x61"   //raryAndExitThrea
/* 7C80952C */   "\x64\x00\x46\x72\x65\x65\x52\x65\x73\x6F\x75\x72\x63\x65\x00\x46"   //d.FreeResource.F
/* 7C80954C */   "\x72\x65\x65\x55\x73\x65\x72\x50\x68\x79\x73\x69\x63\x61\x6C\x50"   //reeUserPhysicalP
/* 7C80956C */   "\x61\x67\x65\x73\x00\x46\x72\x65\x65\x56\x69\x72\x74\x75\x61\x6C"   //ages.FreeVirtual
/* 7C80958C */   "\x42\x75\x66\x66\x65\x72\x00\x47\x65\x6E\x65\x72\x61\x74\x65\x43"   //Buffer.GenerateC
/* 7C8095AC */   "\x6F\x6E\x73\x6F\x6C\x65\x43\x74\x72\x6C\x45\x76\x65\x6E\x74\x00"   //onsoleCtrlEvent.
/* 7C8095CC */   "\x47\x65\x74\x41\x43\x50\x00\x47\x65\x74\x41\x74\x6F\x6D\x4E\x61"   //GetACP.GetAtomNa
/* 7C8095EC */   "\x6D\x65\x41\x00\x47\x65\x74\x41\x74\x6F\x6D\x4E\x61\x6D\x65\x57"   //meA.GetAtomNameW
/* 7C80960C */   "\x00\x47\x65\x74\x42\x69\x6E\x61\x72\x79\x54\x79\x70\x65\x00\x47"   //.GetBinaryType.G
/* 7C80962C */   "\x65\x74\x42\x69\x6E\x61\x72\x79\x54\x79\x70\x65\x41\x00\x47\x65"   //etBinaryTypeA.Ge
/* 7C80964C */   "\x74\x42\x69\x6E\x61\x72\x79\x54\x79\x70\x65\x57\x00\x47\x65\x74"   //tBinaryTypeW.Get
/* 7C80966C */   "\x43\x50\x46\x69\x6C\x65\x4E\x61\x6D\x65\x46\x72\x6F\x6D\x52\x65"   //CPFileNameFromRe
/* 7C80968C */   "\x67\x69\x73\x74\x72\x79\x00\x47\x65\x74\x43\x50\x49\x6E\x66\x6F"   //gistry.GetCPInfo
/* 7C8096AC */   "\x00\x47\x65\x74\x43\x50\x49\x6E\x66\x6F\x45\x78\x41\x00\x47\x65"   //.GetCPInfoExA.Ge
/* 7C8096CC */   "\x74\x43\x50\x49\x6E\x66\x6F\x45\x78\x57\x00\x47\x65\x74\x43\x61"   //tCPInfoExW.GetCa
/* 7C8096EC */   "\x6C\x65\x6E\x64\x61\x72\x49\x6E\x66\x6F\x41\x00\x47\x65\x74\x43"   //lendarInfoA.GetC
/* 7C80970C */   "\x61\x6C\x65\x6E\x64\x61\x72\x49\x6E\x66\x6F\x57\x00\x47\x65\x74"   //alendarInfoW.Get
/* 7C80972C */   "\x43\x6F\x6D\x50\x6C\x75\x73\x50\x61\x63\x6B\x61\x67\x65\x49\x6E"   //ComPlusPackageIn
/* 7C80974C */   "\x73\x74\x61\x6C\x6C\x53\x74\x61\x74\x75\x73\x00\x47\x65\x74\x43"   //stallStatus.GetC
/* 7C80976C */   "\x6F\x6D\x6D\x43\x6F\x6E\x66\x69\x67\x00\x47\x65\x74\x43\x6F\x6D"   //ommConfig.GetCom
/* 7C80978C */   "\x6D\x4D\x61\x73\x6B\x00\x47\x65\x74\x43\x6F\x6D\x6D\x4D\x6F\x64"   //mMask.GetCommMod
/* 7C8097AC */   "\x65\x6D\x53\x74\x61\x74\x75\x73\x00\x47\x65\x74\x43\x6F\x6D\x6D"   //emStatus.GetComm
/* 7C8097CC */   "\x50\x72\x6F\x70\x65\x72\x74\x69\x65\x73\x00\x47\x65\x74\x43\x6F"   //Properties.GetCo
/* 7C8097EC */   "\x6D\x6D\x53\x74\x61\x74\x65\x00\x47\x65\x74\x43\x6F\x6D\x6D\x54"   //mmState.GetCommT
/* 7C80980C */   "\x69\x6D\x65\x6F\x75\x74\x73\x00\x47\x65\x74\x43\x6F\x6D\x6D\x61"   //imeouts.GetComma
/* 7C80982C */   "\x6E\x64\x4C\x69\x6E\x65\x41\x00\x47\x65\x74\x43\x6F\x6D\x6D\x61"   //ndLineA.GetComma
/* 7C80984C */   "\x6E\x64\x4C\x69\x6E\x65\x57\x00\x47\x65\x74\x43\x6F\x6D\x70\x72"   //ndLineW.GetCompr
/* 7C80986C */   "\x65\x73\x73\x65\x64\x46\x69\x6C\x65\x53\x69\x7A\x65\x41\x00\x47"   //essedFileSizeA.G
/* 7C80988C */   "\x65\x74\x43\x6F\x6D\x70\x72\x65\x73\x73\x65\x64\x46\x69\x6C\x65"   //etCompressedFile
/* 7C8098AC */   "\x53\x69\x7A\x65\x57\x00\x47\x65\x74\x43\x6F\x6D\x70\x75\x74\x65"   //SizeW.GetCompute
/* 7C8098CC */   "\x72\x4E\x61\x6D\x65\x41\x00\x47\x65\x74\x43\x6F\x6D\x70\x75\x74"   //rNameA.GetComput
/* 7C8098EC */   "\x65\x72\x4E\x61\x6D\x65\x45\x78\x41\x00\x47\x65\x74\x43\x6F\x6D"   //erNameExA.GetCom
/* 7C80990C */   "\x70\x75\x74\x65\x72\x4E\x61\x6D\x65\x45\x78\x57\x00\x47\x65\x74"   //puterNameExW.Get
/* 7C80992C */   "\x43\x6F\x6D\x70\x75\x74\x65\x72\x4E\x61\x6D\x65\x57\x00\x47\x65"   //ComputerNameW.Ge
/* 7C80994C */   "\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x41\x6C\x69\x61\x73\x41\x00\x47"   //tConsoleAliasA.G
/* 7C80996C */   "\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x41\x6C\x69\x61\x73\x45\x78"   //etConsoleAliasEx
/* 7C80998C */   "\x65\x73\x41\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x41\x6C"   //esA.GetConsoleAl
/* 7C8099AC */   "\x69\x61\x73\x45\x78\x65\x73\x4C\x65\x6E\x67\x74\x68\x41\x00\x47"   //iasExesLengthA.G
/* 7C8099CC */   "\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x41\x6C\x69\x61\x73\x45\x78"   //etConsoleAliasEx
/* 7C8099EC */   "\x65\x73\x4C\x65\x6E\x67\x74\x68\x57\x00\x47\x65\x74\x43\x6F\x6E"   //esLengthW.GetCon
/* 7C809A0C */   "\x73\x6F\x6C\x65\x41\x6C\x69\x61\x73\x45\x78\x65\x73\x57\x00\x47"   //soleAliasExesW.G
/* 7C809A2C */   "\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x41\x6C\x69\x61\x73\x57\x00"   //etConsoleAliasW.
/* 7C809A4C */   "\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x41\x6C\x69\x61\x73\x65"   //GetConsoleAliase
/* 7C809A6C */   "\x73\x41\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x41\x6C\x69"   //sA.GetConsoleAli
/* 7C809A8C */   "\x61\x73\x65\x73\x4C\x65\x6E\x67\x74\x68\x41\x00\x47\x65\x74\x43"   //asesLengthA.GetC
/* 7C809AAC */   "\x6F\x6E\x73\x6F\x6C\x65\x41\x6C\x69\x61\x73\x65\x73\x4C\x65\x6E"   //onsoleAliasesLen
/* 7C809ACC */   "\x67\x74\x68\x57\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x41"   //gthW.GetConsoleA
/* 7C809AEC */   "\x6C\x69\x61\x73\x65\x73\x57\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F"   //liasesW.GetConso
/* 7C809B0C */   "\x6C\x65\x43\x50\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x43"   //leCP.GetConsoleC
/* 7C809B2C */   "\x68\x61\x72\x54\x79\x70\x65\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F"   //harType.GetConso
/* 7C809B4C */   "\x6C\x65\x43\x6F\x6D\x6D\x61\x6E\x64\x48\x69\x73\x74\x6F\x72\x79"   //leCommandHistory
/* 7C809B6C */   "\x41\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x43\x6F\x6D\x6D"   //A.GetConsoleComm
/* 7C809B8C */   "\x61\x6E\x64\x48\x69\x73\x74\x6F\x72\x79\x4C\x65\x6E\x67\x74\x68"   //andHistoryLength
/* 7C809BAC */   "\x41\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x43\x6F\x6D\x6D"   //A.GetConsoleComm
/* 7C809BCC */   "\x61\x6E\x64\x48\x69\x73\x74\x6F\x72\x79\x4C\x65\x6E\x67\x74\x68"   //andHistoryLength
/* 7C809BEC */   "\x57\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x43\x6F\x6D\x6D"   //W.GetConsoleComm
/* 7C809C0C */   "\x61\x6E\x64\x48\x69\x73\x74\x6F\x72\x79\x57\x00\x47\x65\x74\x43"   //andHistoryW.GetC
/* 7C809C2C */   "\x6F\x6E\x73\x6F\x6C\x65\x43\x75\x72\x73\x6F\x72\x49\x6E\x66\x6F"   //onsoleCursorInfo
/* 7C809C4C */   "\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x43\x75\x72\x73\x6F"   //.GetConsoleCurso
/* 7C809C6C */   "\x72\x4D\x6F\x64\x65\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65"   //rMode.GetConsole
/* 7C809C8C */   "\x44\x69\x73\x70\x6C\x61\x79\x4D\x6F\x64\x65\x00\x47\x65\x74\x43"   //DisplayMode.GetC
/* 7C809CAC */   "\x6F\x6E\x73\x6F\x6C\x65\x46\x6F\x6E\x74\x49\x6E\x66\x6F\x00\x47"   //onsoleFontInfo.G
/* 7C809CCC */   "\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x46\x6F\x6E\x74\x53\x69\x7A"   //etConsoleFontSiz
/* 7C809CEC */   "\x65\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x48\x61\x72\x64"   //e.GetConsoleHard
/* 7C809D0C */   "\x77\x61\x72\x65\x53\x74\x61\x74\x65\x00\x47\x65\x74\x43\x6F\x6E"   //wareState.GetCon
/* 7C809D2C */   "\x73\x6F\x6C\x65\x49\x6E\x70\x75\x74\x45\x78\x65\x4E\x61\x6D\x65"   //soleInputExeName
/* 7C809D4C */   "\x41\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x49\x6E\x70\x75"   //A.GetConsoleInpu
/* 7C809D6C */   "\x74\x45\x78\x65\x4E\x61\x6D\x65\x57\x00\x47\x65\x74\x43\x6F\x6E"   //tExeNameW.GetCon
/* 7C809D8C */   "\x73\x6F\x6C\x65\x49\x6E\x70\x75\x74\x57\x61\x69\x74\x48\x61\x6E"   //soleInputWaitHan
/* 7C809DAC */   "\x64\x6C\x65\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4B\x65"   //dle.GetConsoleKe
/* 7C809DCC */   "\x79\x62\x6F\x61\x72\x64\x4C\x61\x79\x6F\x75\x74\x4E\x61\x6D\x65"   //yboardLayoutName
/* 7C809DEC */   "\x41\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4B\x65\x79\x62"   //A.GetConsoleKeyb
/* 7C809E0C */   "\x6F\x61\x72\x64\x4C\x61\x79\x6F\x75\x74\x4E\x61\x6D\x65\x57\x00"   //oardLayoutNameW.
/* 7C809E2C */   "\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4D\x6F\x64\x65\x00\x47"   //GetConsoleMode.G
/* 7C809E4C */   "\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4E\x6C\x73\x4D\x6F\x64\x65"   //etConsoleNlsMode
/* 7C809E6C */   "\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4F\x75\x74\x70\x75"   //.GetConsoleOutpu
/* 7C809E8C */   "\x74\x43\x50\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x50\x72"   //tCP.GetConsolePr
/* 7C809EAC */   "\x6F\x63\x65\x73\x73\x4C\x69\x73\x74\x00\x47\x65\x74\x43\x6F\x6E"   //ocessList.GetCon
/* 7C809ECC */   "\x73\x6F\x6C\x65\x53\x63\x72\x65\x65\x6E\x42\x75\x66\x66\x65\x72"   //soleScreenBuffer
/* 7C809EEC */   "\x49\x6E\x66\x6F\x00\x47\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x53"   //Info.GetConsoleS
/* 7C809F0C */   "\x65\x6C\x65\x63\x74\x69\x6F\x6E\x49\x6E\x66\x6F\x00\x47\x65\x74"   //electionInfo.Get
/* 7C809F2C */   "\x43\x6F\x6E\x73\x6F\x6C\x65\x54\x69\x74\x6C\x65\x41\x00\x47\x65"   //ConsoleTitleA.Ge
/* 7C809F4C */   "\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x54\x69\x74\x6C\x65\x57\x00\x47"   //tConsoleTitleW.G
/* 7C809F6C */   "\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x57\x69\x6E\x64\x6F\x77\x00"   //etConsoleWindow.
/* 7C809F8C */   "\x47\x65\x74\x43\x75\x72\x72\x65\x6E\x63\x79\x46\x6F\x72\x6D\x61"   //GetCurrencyForma
/* 7C809FAC */   "\x74\x41\x00\x47\x65\x74\x43\x75\x72\x72\x65\x6E\x63\x79\x46\x6F"   //tA.GetCurrencyFo
/* 7C809FCC */   "\x72\x6D\x61\x74\x57\x00\x47\x65\x74\x43\x75\x72\x72\x65\x6E\x74"   //rmatW.GetCurrent
/* 7C809FEC */   "\x41\x63\x74\x43\x74\x78\x00\x47\x65\x74\x43\x75\x72\x72\x65\x6E"   //ActCtx.GetCurren
/* 7C80A00C */   "\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x46\x6F\x6E\x74\x00\x47\x65\x74"   //tConsoleFont.Get
/* 7C80A02C */   "\x43\x75\x72\x72\x65\x6E\x74\x44\x69\x72\x65\x63\x74\x6F\x72\x79"   //CurrentDirectory
/* 7C80A04C */   "\x41\x00\x47\x65\x74\x43\x75\x72\x72\x65\x6E\x74\x44\x69\x72\x65"   //A.GetCurrentDire
/* 7C80A06C */   "\x63\x74\x6F\x72\x79\x57\x00\x47\x65\x74\x43\x75\x72\x72\x65\x6E"   //ctoryW.GetCurren
/* 7C80A08C */   "\x74\x50\x72\x6F\x63\x65\x73\x73\x00\x47\x65\x74\x43\x75\x72\x72"   //tProcess.GetCurr
/* 7C80A0AC */   "\x65\x6E\x74\x50\x72\x6F\x63\x65\x73\x73\x49\x64\x00\x47\x65\x74"   //entProcessId.Get
/* 7C80A0CC */   "\x43\x75\x72\x72\x65\x6E\x74\x54\x68\x72\x65\x61\x64\x00\x47\x65"   //CurrentThread.Ge
/* 7C80A0EC */   "\x74\x43\x75\x72\x72\x65\x6E\x74\x54\x68\x72\x65\x61\x64\x49\x64"   //tCurrentThreadId
/* 7C80A10C */   "\x00\x47\x65\x74\x44\x61\x74\x65\x46\x6F\x72\x6D\x61\x74\x41\x00"   //.GetDateFormatA.
/* 7C80A12C */   "\x47\x65\x74\x44\x61\x74\x65\x46\x6F\x72\x6D\x61\x74\x57\x00\x47"   //GetDateFormatW.G
/* 7C80A14C */   "\x65\x74\x44\x65\x66\x61\x75\x6C\x74\x43\x6F\x6D\x6D\x43\x6F\x6E"   //etDefaultCommCon
/* 7C80A16C */   "\x66\x69\x67\x41\x00\x47\x65\x74\x44\x65\x66\x61\x75\x6C\x74\x43"   //figA.GetDefaultC
/* 7C80A18C */   "\x6F\x6D\x6D\x43\x6F\x6E\x66\x69\x67\x57\x00\x47\x65\x74\x44\x65"   //ommConfigW.GetDe
/* 7C80A1AC */   "\x66\x61\x75\x6C\x74\x53\x6F\x72\x74\x6B\x65\x79\x53\x69\x7A\x65"   //faultSortkeySize
/* 7C80A1CC */   "\x00\x47\x65\x74\x44\x65\x76\x69\x63\x65\x50\x6F\x77\x65\x72\x53"   //.GetDevicePowerS
/* 7C80A1EC */   "\x74\x61\x74\x65\x00\x47\x65\x74\x44\x69\x73\x6B\x46\x72\x65\x65"   //tate.GetDiskFree
/* 7C80A20C */   "\x53\x70\x61\x63\x65\x41\x00\x47\x65\x74\x44\x69\x73\x6B\x46\x72"   //SpaceA.GetDiskFr
/* 7C80A22C */   "\x65\x65\x53\x70\x61\x63\x65\x45\x78\x41\x00\x47\x65\x74\x44\x69"   //eeSpaceExA.GetDi
/* 7C80A24C */   "\x73\x6B\x46\x72\x65\x65\x53\x70\x61\x63\x65\x45\x78\x57\x00\x47"   //skFreeSpaceExW.G
/* 7C80A26C */   "\x65\x74\x44\x69\x73\x6B\x46\x72\x65\x65\x53\x70\x61\x63\x65\x57"   //etDiskFreeSpaceW
/* 7C80A28C */   "\x00\x47\x65\x74\x44\x6C\x6C\x44\x69\x72\x65\x63\x74\x6F\x72\x79"   //.GetDllDirectory
/* 7C80A2AC */   "\x41\x00\x47\x65\x74\x44\x6C\x6C\x44\x69\x72\x65\x63\x74\x6F\x72"   //A.GetDllDirector
/* 7C80A2CC */   "\x79\x57\x00\x47\x65\x74\x44\x72\x69\x76\x65\x54\x79\x70\x65\x41"   //yW.GetDriveTypeA
/* 7C80A2EC */   "\x00\x47\x65\x74\x44\x72\x69\x76\x65\x54\x79\x70\x65\x57\x00\x47"   //.GetDriveTypeW.G
/* 7C80A30C */   "\x65\x74\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x53\x74\x72"   //etEnvironmentStr
/* 7C80A32C */   "\x69\x6E\x67\x73\x00\x47\x65\x74\x45\x6E\x76\x69\x72\x6F\x6E\x6D"   //ings.GetEnvironm
/* 7C80A34C */   "\x65\x6E\x74\x53\x74\x72\x69\x6E\x67\x73\x41\x00\x47\x65\x74\x45"   //entStringsA.GetE
/* 7C80A36C */   "\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x53\x74\x72\x69\x6E\x67"   //nvironmentString
/* 7C80A38C */   "\x73\x57\x00\x47\x65\x74\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E"   //sW.GetEnvironmen
/* 7C80A3AC */   "\x74\x56\x61\x72\x69\x61\x62\x6C\x65\x41\x00\x47\x65\x74\x45\x6E"   //tVariableA.GetEn
/* 7C80A3CC */   "\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x72\x69\x61\x62\x6C"   //vironmentVariabl
/* 7C80A3EC */   "\x65\x57\x00\x47\x65\x74\x45\x78\x69\x74\x43\x6F\x64\x65\x50\x72"   //eW.GetExitCodePr
/* 7C80A40C */   "\x6F\x63\x65\x73\x73\x00\x47\x65\x74\x45\x78\x69\x74\x43\x6F\x64"   //ocess.GetExitCod
/* 7C80A42C */   "\x65\x54\x68\x72\x65\x61\x64\x00\x47\x65\x74\x45\x78\x70\x61\x6E"   //eThread.GetExpan
/* 7C80A44C */   "\x64\x65\x64\x4E\x61\x6D\x65\x41\x00\x47\x65\x74\x45\x78\x70\x61"   //dedNameA.GetExpa
/* 7C80A46C */   "\x6E\x64\x65\x64\x4E\x61\x6D\x65\x57\x00\x47\x65\x74\x46\x69\x6C"   //ndedNameW.GetFil
/* 7C80A48C */   "\x65\x41\x74\x74\x72\x69\x62\x75\x74\x65\x73\x41\x00\x47\x65\x74"   //eAttributesA.Get
/* 7C80A4AC */   "\x46\x69\x6C\x65\x41\x74\x74\x72\x69\x62\x75\x74\x65\x73\x45\x78"   //FileAttributesEx
/* 7C80A4CC */   "\x41\x00\x47\x65\x74\x46\x69\x6C\x65\x41\x74\x74\x72\x69\x62\x75"   //A.GetFileAttribu
/* 7C80A4EC */   "\x74\x65\x73\x45\x78\x57\x00\x47\x65\x74\x46\x69\x6C\x65\x41\x74"   //tesExW.GetFileAt
/* 7C80A50C */   "\x74\x72\x69\x62\x75\x74\x65\x73\x57\x00\x47\x65\x74\x46\x69\x6C"   //tributesW.GetFil
/* 7C80A52C */   "\x65\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x42\x79\x48\x61"   //eInformationByHa
/* 7C80A54C */   "\x6E\x64\x6C\x65\x00\x47\x65\x74\x46\x69\x6C\x65\x53\x69\x7A\x65"   //ndle.GetFileSize
/* 7C80A56C */   "\x00\x47\x65\x74\x46\x69\x6C\x65\x53\x69\x7A\x65\x45\x78\x00\x47"   //.GetFileSizeEx.G
/* 7C80A58C */   "\x65\x74\x46\x69\x6C\x65\x54\x69\x6D\x65\x00\x47\x65\x74\x46\x69"   //etFileTime.GetFi
/* 7C80A5AC */   "\x6C\x65\x54\x79\x70\x65\x00\x47\x65\x74\x46\x69\x72\x6D\x77\x61"   //leType.GetFirmwa
/* 7C80A5CC */   "\x72\x65\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x72"   //reEnvironmentVar
/* 7C80A5EC */   "\x69\x61\x62\x6C\x65\x41\x00\x47\x65\x74\x46\x69\x72\x6D\x77\x61"   //iableA.GetFirmwa
/* 7C80A60C */   "\x72\x65\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x72"   //reEnvironmentVar
/* 7C80A62C */   "\x69\x61\x62\x6C\x65\x57\x00\x47\x65\x74\x46\x75\x6C\x6C\x50\x61"   //iableW.GetFullPa
/* 7C80A64C */   "\x74\x68\x4E\x61\x6D\x65\x41\x00\x47\x65\x74\x46\x75\x6C\x6C\x50"   //thNameA.GetFullP
/* 7C80A66C */   "\x61\x74\x68\x4E\x61\x6D\x65\x57\x00\x47\x65\x74\x47\x65\x6F\x49"   //athNameW.GetGeoI
/* 7C80A68C */   "\x6E\x66\x6F\x41\x00\x47\x65\x74\x47\x65\x6F\x49\x6E\x66\x6F\x57"   //nfoA.GetGeoInfoW
/* 7C80A6AC */   "\x00\x47\x65\x74\x48\x61\x6E\x64\x6C\x65\x43\x6F\x6E\x74\x65\x78"   //.GetHandleContex
/* 7C80A6CC */   "\x74\x00\x47\x65\x74\x48\x61\x6E\x64\x6C\x65\x49\x6E\x66\x6F\x72"   //t.GetHandleInfor
/* 7C80A6EC */   "\x6D\x61\x74\x69\x6F\x6E\x00\x47\x65\x74\x4C\x61\x72\x67\x65\x73"   //mation.GetLarges
/* 7C80A70C */   "\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x57\x69\x6E\x64\x6F\x77\x53\x69"   //tConsoleWindowSi
/* 7C80A72C */   "\x7A\x65\x00\x47\x65\x74\x4C\x61\x73\x74\x45\x72\x72\x6F\x72\x00"   //ze.GetLastError.
/* 7C80A74C */   "\x47\x65\x74\x4C\x69\x6E\x67\x75\x69\x73\x74\x4C\x61\x6E\x67\x53"   //GetLinguistLangS
/* 7C80A76C */   "\x69\x7A\x65\x00\x47\x65\x74\x4C\x6F\x63\x61\x6C\x54\x69\x6D\x65"   //ize.GetLocalTime
/* 7C80A78C */   "\x00\x47\x65\x74\x4C\x6F\x63\x61\x6C\x65\x49\x6E\x66\x6F\x41\x00"   //.GetLocaleInfoA.
/* 7C80A7AC */   "\x47\x65\x74\x4C\x6F\x63\x61\x6C\x65\x49\x6E\x66\x6F\x57\x00\x47"   //GetLocaleInfoW.G
/* 7C80A7CC */   "\x65\x74\x4C\x6F\x67\x69\x63\x61\x6C\x44\x72\x69\x76\x65\x53\x74"   //etLogicalDriveSt
/* 7C80A7EC */   "\x72\x69\x6E\x67\x73\x41\x00\x47\x65\x74\x4C\x6F\x67\x69\x63\x61"   //ringsA.GetLogica
/* 7C80A80C */   "\x6C\x44\x72\x69\x76\x65\x53\x74\x72\x69\x6E\x67\x73\x57\x00\x47"   //lDriveStringsW.G
/* 7C80A82C */   "\x65\x74\x4C\x6F\x67\x69\x63\x61\x6C\x44\x72\x69\x76\x65\x73\x00"   //etLogicalDrives.
/* 7C80A84C */   "\x47\x65\x74\x4C\x6F\x67\x69\x63\x61\x6C\x50\x72\x6F\x63\x65\x73"   //GetLogicalProces
/* 7C80A86C */   "\x73\x6F\x72\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x47"   //sorInformation.G
/* 7C80A88C */   "\x65\x74\x4C\x6F\x6E\x67\x50\x61\x74\x68\x4E\x61\x6D\x65\x41\x00"   //etLongPathNameA.
/* 7C80A8AC */   "\x47\x65\x74\x4C\x6F\x6E\x67\x50\x61\x74\x68\x4E\x61\x6D\x65\x57"   //GetLongPathNameW
/* 7C80A8CC */   "\x00\x47\x65\x74\x4D\x61\x69\x6C\x73\x6C\x6F\x74\x49\x6E\x66\x6F"   //.GetMailslotInfo
/* 7C80A8EC */   "\x00\x47\x65\x74\x4D\x6F\x64\x75\x6C\x65\x46\x69\x6C\x65\x4E\x61"   //.GetModuleFileNa
/* 7C80A90C */   "\x6D\x65\x41\x00\x47\x65\x74\x4D\x6F\x64\x75\x6C\x65\x46\x69\x6C"   //meA.GetModuleFil
/* 7C80A92C */   "\x65\x4E\x61\x6D\x65\x57\x00\x47\x65\x74\x4D\x6F\x64\x75\x6C\x65"   //eNameW.GetModule
/* 7C80A94C */   "\x48\x61\x6E\x64\x6C\x65\x41\x00\x47\x65\x74\x4D\x6F\x64\x75\x6C"   //HandleA.GetModul
/* 7C80A96C */   "\x65\x48\x61\x6E\x64\x6C\x65\x45\x78\x41\x00\x47\x65\x74\x4D\x6F"   //eHandleExA.GetMo
/* 7C80A98C */   "\x64\x75\x6C\x65\x48\x61\x6E\x64\x6C\x65\x45\x78\x57\x00\x47\x65"   //duleHandleExW.Ge
/* 7C80A9AC */   "\x74\x4D\x6F\x64\x75\x6C\x65\x48\x61\x6E\x64\x6C\x65\x57\x00\x47"   //tModuleHandleW.G
/* 7C80A9CC */   "\x65\x74\x4E\x61\x6D\x65\x64\x50\x69\x70\x65\x48\x61\x6E\x64\x6C"   //etNamedPipeHandl
/* 7C80A9EC */   "\x65\x53\x74\x61\x74\x65\x41\x00\x47\x65\x74\x4E\x61\x6D\x65\x64"   //eStateA.GetNamed
/* 7C80AA0C */   "\x50\x69\x70\x65\x48\x61\x6E\x64\x6C\x65\x53\x74\x61\x74\x65\x57"   //PipeHandleStateW
/* 7C80AA2C */   "\x00\x47\x65\x74\x4E\x61\x6D\x65\x64\x50\x69\x70\x65\x49\x6E\x66"   //.GetNamedPipeInf
/* 7C80AA4C */   "\x6F\x00\x47\x65\x74\x4E\x61\x74\x69\x76\x65\x53\x79\x73\x74\x65"   //o.GetNativeSyste
/* 7C80AA6C */   "\x6D\x49\x6E\x66\x6F\x00\x47\x65\x74\x4E\x65\x78\x74\x56\x44\x4D"   //mInfo.GetNextVDM
/* 7C80AA8C */   "\x43\x6F\x6D\x6D\x61\x6E\x64\x00\x47\x65\x74\x4E\x6C\x73\x53\x65"   //Command.GetNlsSe
/* 7C80AAAC */   "\x63\x74\x69\x6F\x6E\x4E\x61\x6D\x65\x00\x47\x65\x74\x4E\x75\x6D"   //ctionName.GetNum
/* 7C80AACC */   "\x61\x41\x76\x61\x69\x6C\x61\x62\x6C\x65\x4D\x65\x6D\x6F\x72\x79"   //aAvailableMemory
/* 7C80AAEC */   "\x00\x47\x65\x74\x4E\x75\x6D\x61\x41\x76\x61\x69\x6C\x61\x62\x6C"   //.GetNumaAvailabl
/* 7C80AB0C */   "\x65\x4D\x65\x6D\x6F\x72\x79\x4E\x6F\x64\x65\x00\x47\x65\x74\x4E"   //eMemoryNode.GetN
/* 7C80AB2C */   "\x75\x6D\x61\x48\x69\x67\x68\x65\x73\x74\x4E\x6F\x64\x65\x4E\x75"   //umaHighestNodeNu
/* 7C80AB4C */   "\x6D\x62\x65\x72\x00\x47\x65\x74\x4E\x75\x6D\x61\x4E\x6F\x64\x65"   //mber.GetNumaNode
/* 7C80AB6C */   "\x50\x72\x6F\x63\x65\x73\x73\x6F\x72\x4D\x61\x73\x6B\x00\x47\x65"   //ProcessorMask.Ge
/* 7C80AB8C */   "\x74\x4E\x75\x6D\x61\x50\x72\x6F\x63\x65\x73\x73\x6F\x72\x4D\x61"   //tNumaProcessorMa
/* 7C80ABAC */   "\x70\x00\x47\x65\x74\x4E\x75\x6D\x61\x50\x72\x6F\x63\x65\x73\x73"   //p.GetNumaProcess
/* 7C80ABCC */   "\x6F\x72\x4E\x6F\x64\x65\x00\x47\x65\x74\x4E\x75\x6D\x62\x65\x72"   //orNode.GetNumber
/* 7C80ABEC */   "\x46\x6F\x72\x6D\x61\x74\x41\x00\x47\x65\x74\x4E\x75\x6D\x62\x65"   //FormatA.GetNumbe
/* 7C80AC0C */   "\x72\x46\x6F\x72\x6D\x61\x74\x57\x00\x47\x65\x74\x4E\x75\x6D\x62"   //rFormatW.GetNumb
/* 7C80AC2C */   "\x65\x72\x4F\x66\x43\x6F\x6E\x73\x6F\x6C\x65\x46\x6F\x6E\x74\x73"   //erOfConsoleFonts
/* 7C80AC4C */   "\x00\x47\x65\x74\x4E\x75\x6D\x62\x65\x72\x4F\x66\x43\x6F\x6E\x73"   //.GetNumberOfCons
/* 7C80AC6C */   "\x6F\x6C\x65\x49\x6E\x70\x75\x74\x45\x76\x65\x6E\x74\x73\x00\x47"   //oleInputEvents.G
/* 7C80AC8C */   "\x65\x74\x4E\x75\x6D\x62\x65\x72\x4F\x66\x43\x6F\x6E\x73\x6F\x6C"   //etNumberOfConsol
/* 7C80ACAC */   "\x65\x4D\x6F\x75\x73\x65\x42\x75\x74\x74\x6F\x6E\x73\x00\x47\x65"   //eMouseButtons.Ge
/* 7C80ACCC */   "\x74\x4F\x45\x4D\x43\x50\x00\x47\x65\x74\x4F\x76\x65\x72\x6C\x61"   //tOEMCP.GetOverla
/* 7C80ACEC */   "\x70\x70\x65\x64\x52\x65\x73\x75\x6C\x74\x00\x47\x65\x74\x50\x72"   //ppedResult.GetPr
/* 7C80AD0C */   "\x69\x6F\x72\x69\x74\x79\x43\x6C\x61\x73\x73\x00\x47\x65\x74\x50"   //iorityClass.GetP
/* 7C80AD2C */   "\x72\x69\x76\x61\x74\x65\x50\x72\x6F\x66\x69\x6C\x65\x49\x6E\x74"   //rivateProfileInt
/* 7C80AD4C */   "\x41\x00\x47\x65\x74\x50\x72\x69\x76\x61\x74\x65\x50\x72\x6F\x66"   //A.GetPrivateProf
/* 7C80AD6C */   "\x69\x6C\x65\x49\x6E\x74\x57\x00\x47\x65\x74\x50\x72\x69\x76\x61"   //ileIntW.GetPriva
/* 7C80AD8C */   "\x74\x65\x50\x72\x6F\x66\x69\x6C\x65\x53\x65\x63\x74\x69\x6F\x6E"   //teProfileSection
/* 7C80ADAC */   "\x41\x00\x47\x65\x74\x50\x72\x69\x76\x61\x74\x65\x50\x72\x6F\x66"   //A.GetPrivateProf
/* 7C80ADCC */   "\x69\x6C\x65\x53\x65\x63\x74\x69\x6F\x6E\x4E\x61\x6D\x65\x73\x41"   //ileSectionNamesA
/* 7C80ADEC */   "\x00\x47\x65\x74\x50\x72\x69\x76\x61\x74\x65\x50\x72\x6F\x66\x69"   //.GetPrivateProfi
/* 7C80AE0C */   "\x6C\x65\x53\x65\x63\x74\x69\x6F\x6E\x4E\x61\x6D\x65\x73\x57\x00"   //leSectionNamesW.
/* 7C80AE2C */   "\x47\x65\x74\x50\x72\x69\x76\x61\x74\x65\x50\x72\x6F\x66\x69\x6C"   //GetPrivateProfil
/* 7C80AE4C */   "\x65\x53\x65\x63\x74\x69\x6F\x6E\x57\x00\x47\x65\x74\x50\x72\x69"   //eSectionW.GetPri
/* 7C80AE6C */   "\x76\x61\x74\x65\x50\x72\x6F\x66\x69\x6C\x65\x53\x74\x72\x69\x6E"   //vateProfileStrin
/* 7C80AE8C */   "\x67\x41\x00\x47\x65\x74\x50\x72\x69\x76\x61\x74\x65\x50\x72\x6F"   //gA.GetPrivatePro
/* 7C80AEAC */   "\x66\x69\x6C\x65\x53\x74\x72\x69\x6E\x67\x57\x00\x47\x65\x74\x50"   //fileStringW.GetP
/* 7C80AECC */   "\x72\x69\x76\x61\x74\x65\x50\x72\x6F\x66\x69\x6C\x65\x53\x74\x72"   //rivateProfileStr
/* 7C80AEEC */   "\x75\x63\x74\x41\x00\x47\x65\x74\x50\x72\x69\x76\x61\x74\x65\x50"   //uctA.GetPrivateP
/* 7C80AF0C */   "\x72\x6F\x66\x69\x6C\x65\x53\x74\x72\x75\x63\x74\x57\x00\x47\x65"   //rofileStructW.Ge
/* 7C80AF2C */   "\x74\x50\x72\x6F\x63\x41\x64\x64\x72\x65\x73\x73\x00\x47\x65\x74"   //tProcAddress.Get
/* 7C80AF4C */   "\x50\x72\x6F\x63\x65\x73\x73\x41\x66\x66\x69\x6E\x69\x74\x79\x4D"   //ProcessAffinityM
/* 7C80AF6C */   "\x61\x73\x6B\x00\x47\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x44\x45"   //ask.GetProcessDE
/* 7C80AF8C */   "\x50\x50\x6F\x6C\x69\x63\x79\x00\x47\x65\x74\x50\x72\x6F\x63\x65"   //PPolicy.GetProce
/* 7C80AFAC */   "\x73\x73\x48\x61\x6E\x64\x6C\x65\x43\x6F\x75\x6E\x74\x00\x47\x65"   //ssHandleCount.Ge
/* 7C80AFCC */   "\x74\x50\x72\x6F\x63\x65\x73\x73\x48\x65\x61\x70\x00\x47\x65\x74"   //tProcessHeap.Get
/* 7C80AFEC */   "\x50\x72\x6F\x63\x65\x73\x73\x48\x65\x61\x70\x73\x00\x47\x65\x74"   //ProcessHeaps.Get
/* 7C80B00C */   "\x50\x72\x6F\x63\x65\x73\x73\x49\x64\x00\x47\x65\x74\x50\x72\x6F"   //ProcessId.GetPro
/* 7C80B02C */   "\x63\x65\x73\x73\x49\x6F\x43\x6F\x75\x6E\x74\x65\x72\x73\x00\x47"   //cessIoCounters.G
/* 7C80B04C */   "\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x50\x72\x69\x6F\x72\x69\x74"   //etProcessPriorit
/* 7C80B06C */   "\x79\x42\x6F\x6F\x73\x74\x00\x47\x65\x74\x50\x72\x6F\x63\x65\x73"   //yBoost.GetProces
/* 7C80B08C */   "\x73\x53\x68\x75\x74\x64\x6F\x77\x6E\x50\x61\x72\x61\x6D\x65\x74"   //sShutdownParamet
/* 7C80B0AC */   "\x65\x72\x73\x00\x47\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x54\x69"   //ers.GetProcessTi
/* 7C80B0CC */   "\x6D\x65\x73\x00\x47\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x56\x65"   //mes.GetProcessVe
/* 7C80B0EC */   "\x72\x73\x69\x6F\x6E\x00\x47\x65\x74\x50\x72\x6F\x63\x65\x73\x73"   //rsion.GetProcess
/* 7C80B10C */   "\x57\x6F\x72\x6B\x69\x6E\x67\x53\x65\x74\x53\x69\x7A\x65\x00\x47"   //WorkingSetSize.G
/* 7C80B12C */   "\x65\x74\x50\x72\x6F\x66\x69\x6C\x65\x49\x6E\x74\x41\x00\x47\x65"   //etProfileIntA.Ge
/* 7C80B14C */   "\x74\x50\x72\x6F\x66\x69\x6C\x65\x49\x6E\x74\x57\x00\x47\x65\x74"   //tProfileIntW.Get
/* 7C80B16C */   "\x50\x72\x6F\x66\x69\x6C\x65\x53\x65\x63\x74\x69\x6F\x6E\x41\x00"   //ProfileSectionA.
/* 7C80B18C */   "\x47\x65\x74\x50\x72\x6F\x66\x69\x6C\x65\x53\x65\x63\x74\x69\x6F"   //GetProfileSectio
/* 7C80B1AC */   "\x6E\x57\x00\x47\x65\x74\x50\x72\x6F\x66\x69\x6C\x65\x53\x74\x72"   //nW.GetProfileStr
/* 7C80B1CC */   "\x69\x6E\x67\x41\x00\x47\x65\x74\x50\x72\x6F\x66\x69\x6C\x65\x53"   //ingA.GetProfileS
/* 7C80B1EC */   "\x74\x72\x69\x6E\x67\x57\x00\x47\x65\x74\x51\x75\x65\x75\x65\x64"   //tringW.GetQueued
/* 7C80B20C */   "\x43\x6F\x6D\x70\x6C\x65\x74\x69\x6F\x6E\x53\x74\x61\x74\x75\x73"   //CompletionStatus
/* 7C80B22C */   "\x00\x47\x65\x74\x53\x68\x6F\x72\x74\x50\x61\x74\x68\x4E\x61\x6D"   //.GetShortPathNam
/* 7C80B24C */   "\x65\x41\x00\x47\x65\x74\x53\x68\x6F\x72\x74\x50\x61\x74\x68\x4E"   //eA.GetShortPathN
/* 7C80B26C */   "\x61\x6D\x65\x57\x00\x47\x65\x74\x53\x74\x61\x72\x74\x75\x70\x49"   //ameW.GetStartupI
/* 7C80B28C */   "\x6E\x66\x6F\x41\x00\x47\x65\x74\x53\x74\x61\x72\x74\x75\x70\x49"   //nfoA.GetStartupI
/* 7C80B2AC */   "\x6E\x66\x6F\x57\x00\x47\x65\x74\x53\x74\x64\x48\x61\x6E\x64\x6C"   //nfoW.GetStdHandl
/* 7C80B2CC */   "\x65\x00\x47\x65\x74\x53\x74\x72\x69\x6E\x67\x54\x79\x70\x65\x41"   //e.GetStringTypeA
/* 7C80B2EC */   "\x00\x47\x65\x74\x53\x74\x72\x69\x6E\x67\x54\x79\x70\x65\x45\x78"   //.GetStringTypeEx
/* 7C80B30C */   "\x41\x00\x47\x65\x74\x53\x74\x72\x69\x6E\x67\x54\x79\x70\x65\x45"   //A.GetStringTypeE
/* 7C80B32C */   "\x78\x57\x00\x47\x65\x74\x53\x74\x72\x69\x6E\x67\x54\x79\x70\x65"   //xW.GetStringType
/* 7C80B34C */   "\x57\x00\x47\x65\x74\x53\x79\x73\x74\x65\x6D\x44\x45\x50\x50\x6F"   //W.GetSystemDEPPo
/* 7C80B36C */   "\x6C\x69\x63\x79\x00\x47\x65\x74\x53\x79\x73\x74\x65\x6D\x44\x65"   //licy.GetSystemDe
/* 7C80B38C */   "\x66\x61\x75\x6C\x74\x4C\x43\x49\x44\x00\x47\x65\x74\x53\x79\x73"   //faultLCID.GetSys
/* 7C80B3AC */   "\x74\x65\x6D\x44\x65\x66\x61\x75\x6C\x74\x4C\x61\x6E\x67\x49\x44"   //temDefaultLangID
/* 7C80B3CC */   "\x00\x47\x65\x74\x53\x79\x73\x74\x65\x6D\x44\x65\x66\x61\x75\x6C"   //.GetSystemDefaul
/* 7C80B3EC */   "\x74\x55\x49\x4C\x61\x6E\x67\x75\x61\x67\x65\x00\x47\x65\x74\x53"   //tUILanguage.GetS
/* 7C80B40C */   "\x79\x73\x74\x65\x6D\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x41\x00"   //ystemDirectoryA.
/* 7C80B42C */   "\x47\x65\x74\x53\x79\x73\x74\x65\x6D\x44\x69\x72\x65\x63\x74\x6F"   //GetSystemDirecto
/* 7C80B44C */   "\x72\x79\x57\x00\x47\x65\x74\x53\x79\x73\x74\x65\x6D\x49\x6E\x66"   //ryW.GetSystemInf
/* 7C80B46C */   "\x6F\x00\x47\x65\x74\x53\x79\x73\x74\x65\x6D\x50\x6F\x77\x65\x72"   //o.GetSystemPower
/* 7C80B48C */   "\x53\x74\x61\x74\x75\x73\x00\x47\x65\x74\x53\x79\x73\x74\x65\x6D"   //Status.GetSystem
/* 7C80B4AC */   "\x52\x65\x67\x69\x73\x74\x72\x79\x51\x75\x6F\x74\x61\x00\x47\x65"   //RegistryQuota.Ge
/* 7C80B4CC */   "\x74\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x00\x47\x65\x74\x53"   //tSystemTime.GetS
/* 7C80B4EC */   "\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x41\x64\x6A\x75\x73\x74\x6D"   //ystemTimeAdjustm
/* 7C80B50C */   "\x65\x6E\x74\x00\x47\x65\x74\x53\x79\x73\x74\x65\x6D\x54\x69\x6D"   //ent.GetSystemTim
/* 7C80B52C */   "\x65\x41\x73\x46\x69\x6C\x65\x54\x69\x6D\x65\x00\x47\x65\x74\x53"   //eAsFileTime.GetS
/* 7C80B54C */   "\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x73\x00\x47\x65\x74\x53\x79"   //ystemTimes.GetSy
/* 7C80B56C */   "\x73\x74\x65\x6D\x57\x69\x6E\x64\x6F\x77\x73\x44\x69\x72\x65\x63"   //stemWindowsDirec
/* 7C80B58C */   "\x74\x6F\x72\x79\x41\x00\x47\x65\x74\x53\x79\x73\x74\x65\x6D\x57"   //toryA.GetSystemW
/* 7C80B5AC */   "\x69\x6E\x64\x6F\x77\x73\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x57"   //indowsDirectoryW
/* 7C80B5CC */   "\x00\x47\x65\x74\x53\x79\x73\x74\x65\x6D\x57\x6F\x77\x36\x34\x44"   //.GetSystemWow64D
/* 7C80B5EC */   "\x69\x72\x65\x63\x74\x6F\x72\x79\x41\x00\x47\x65\x74\x53\x79\x73"   //irectoryA.GetSys
/* 7C80B60C */   "\x74\x65\x6D\x57\x6F\x77\x36\x34\x44\x69\x72\x65\x63\x74\x6F\x72"   //temWow64Director
/* 7C80B62C */   "\x79\x57\x00\x47\x65\x74\x54\x61\x70\x65\x50\x61\x72\x61\x6D\x65"   //yW.GetTapeParame
/* 7C80B64C */   "\x74\x65\x72\x73\x00\x47\x65\x74\x54\x61\x70\x65\x50\x6F\x73\x69"   //ters.GetTapePosi
/* 7C80B66C */   "\x74\x69\x6F\x6E\x00\x47\x65\x74\x54\x61\x70\x65\x53\x74\x61\x74"   //tion.GetTapeStat
/* 7C80B68C */   "\x75\x73\x00\x47\x65\x74\x54\x65\x6D\x70\x46\x69\x6C\x65\x4E\x61"   //us.GetTempFileNa
/* 7C80B6AC */   "\x6D\x65\x41\x00\x47\x65\x74\x54\x65\x6D\x70\x46\x69\x6C\x65\x4E"   //meA.GetTempFileN
/* 7C80B6CC */   "\x61\x6D\x65\x57\x00\x47\x65\x74\x54\x65\x6D\x70\x50\x61\x74\x68"   //ameW.GetTempPath
/* 7C80B6EC */   "\x41\x00\x47\x65\x74\x54\x65\x6D\x70\x50\x61\x74\x68\x57\x00\x47"   //A.GetTempPathW.G
/* 7C80B70C */   "\x65\x74\x54\x68\x72\x65\x61\x64\x43\x6F\x6E\x74\x65\x78\x74\x00"   //etThreadContext.
/* 7C80B72C */   "\x47\x65\x74\x54\x68\x72\x65\x61\x64\x49\x4F\x50\x65\x6E\x64\x69"   //GetThreadIOPendi
/* 7C80B74C */   "\x6E\x67\x46\x6C\x61\x67\x00\x47\x65\x74\x54\x68\x72\x65\x61\x64"   //ngFlag.GetThread
/* 7C80B76C */   "\x4C\x6F\x63\x61\x6C\x65\x00\x47\x65\x74\x54\x68\x72\x65\x61\x64"   //Locale.GetThread
/* 7C80B78C */   "\x50\x72\x69\x6F\x72\x69\x74\x79\x00\x47\x65\x74\x54\x68\x72\x65"   //Priority.GetThre
/* 7C80B7AC */   "\x61\x64\x50\x72\x69\x6F\x72\x69\x74\x79\x42\x6F\x6F\x73\x74\x00"   //adPriorityBoost.
/* 7C80B7CC */   "\x47\x65\x74\x54\x68\x72\x65\x61\x64\x53\x65\x6C\x65\x63\x74\x6F"   //GetThreadSelecto
/* 7C80B7EC */   "\x72\x45\x6E\x74\x72\x79\x00\x47\x65\x74\x54\x68\x72\x65\x61\x64"   //rEntry.GetThread
/* 7C80B80C */   "\x54\x69\x6D\x65\x73\x00\x47\x65\x74\x54\x69\x63\x6B\x43\x6F\x75"   //Times.GetTickCou
/* 7C80B82C */   "\x6E\x74\x00\x47\x65\x74\x54\x69\x6D\x65\x46\x6F\x72\x6D\x61\x74"   //nt.GetTimeFormat
/* 7C80B84C */   "\x41\x00\x47\x65\x74\x54\x69\x6D\x65\x46\x6F\x72\x6D\x61\x74\x57"   //A.GetTimeFormatW
/* 7C80B86C */   "\x00\x47\x65\x74\x54\x69\x6D\x65\x5A\x6F\x6E\x65\x49\x6E\x66\x6F"   //.GetTimeZoneInfo
/* 7C80B88C */   "\x72\x6D\x61\x74\x69\x6F\x6E\x00\x47\x65\x74\x55\x73\x65\x72\x44"   //rmation.GetUserD
/* 7C80B8AC */   "\x65\x66\x61\x75\x6C\x74\x4C\x43\x49\x44\x00\x47\x65\x74\x55\x73"   //efaultLCID.GetUs
/* 7C80B8CC */   "\x65\x72\x44\x65\x66\x61\x75\x6C\x74\x4C\x61\x6E\x67\x49\x44\x00"   //erDefaultLangID.
/* 7C80B8EC */   "\x47\x65\x74\x55\x73\x65\x72\x44\x65\x66\x61\x75\x6C\x74\x55\x49"   //GetUserDefaultUI
/* 7C80B90C */   "\x4C\x61\x6E\x67\x75\x61\x67\x65\x00\x47\x65\x74\x55\x73\x65\x72"   //Language.GetUser
/* 7C80B92C */   "\x47\x65\x6F\x49\x44\x00\x47\x65\x74\x56\x44\x4D\x43\x75\x72\x72"   //GeoID.GetVDMCurr
/* 7C80B94C */   "\x65\x6E\x74\x44\x69\x72\x65\x63\x74\x6F\x72\x69\x65\x73\x00\x47"   //entDirectories.G
/* 7C80B96C */   "\x65\x74\x56\x65\x72\x73\x69\x6F\x6E\x00\x47\x65\x74\x56\x65\x72"   //etVersion.GetVer
/* 7C80B98C */   "\x73\x69\x6F\x6E\x45\x78\x41\x00\x47\x65\x74\x56\x65\x72\x73\x69"   //sionExA.GetVersi
/* 7C80B9AC */   "\x6F\x6E\x45\x78\x57\x00\x47\x65\x74\x56\x6F\x6C\x75\x6D\x65\x49"   //onExW.GetVolumeI
/* 7C80B9CC */   "\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x41\x00\x47\x65\x74\x56"   //nformationA.GetV
/* 7C80B9EC */   "\x6F\x6C\x75\x6D\x65\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E"   //olumeInformation
/* 7C80BA0C */   "\x57\x00\x47\x65\x74\x56\x6F\x6C\x75\x6D\x65\x4E\x61\x6D\x65\x46"   //W.GetVolumeNameF
/* 7C80BA2C */   "\x6F\x72\x56\x6F\x6C\x75\x6D\x65\x4D\x6F\x75\x6E\x74\x50\x6F\x69"   //orVolumeMountPoi
/* 7C80BA4C */   "\x6E\x74\x41\x00\x47\x65\x74\x56\x6F\x6C\x75\x6D\x65\x4E\x61\x6D"   //ntA.GetVolumeNam
/* 7C80BA6C */   "\x65\x46\x6F\x72\x56\x6F\x6C\x75\x6D\x65\x4D\x6F\x75\x6E\x74\x50"   //eForVolumeMountP
/* 7C80BA8C */   "\x6F\x69\x6E\x74\x57\x00\x47\x65\x74\x56\x6F\x6C\x75\x6D\x65\x50"   //ointW.GetVolumeP
/* 7C80BAAC */   "\x61\x74\x68\x4E\x61\x6D\x65\x41\x00\x47\x65\x74\x56\x6F\x6C\x75"   //athNameA.GetVolu
/* 7C80BACC */   "\x6D\x65\x50\x61\x74\x68\x4E\x61\x6D\x65\x57\x00\x47\x65\x74\x56"   //mePathNameW.GetV
/* 7C80BAEC */   "\x6F\x6C\x75\x6D\x65\x50\x61\x74\x68\x4E\x61\x6D\x65\x73\x46\x6F"   //olumePathNamesFo
/* 7C80BB0C */   "\x72\x56\x6F\x6C\x75\x6D\x65\x4E\x61\x6D\x65\x41\x00\x47\x65\x74"   //rVolumeNameA.Get
/* 7C80BB2C */   "\x56\x6F\x6C\x75\x6D\x65\x50\x61\x74\x68\x4E\x61\x6D\x65\x73\x46"   //VolumePathNamesF
/* 7C80BB4C */   "\x6F\x72\x56\x6F\x6C\x75\x6D\x65\x4E\x61\x6D\x65\x57\x00\x47\x65"   //orVolumeNameW.Ge
/* 7C80BB6C */   "\x74\x57\x69\x6E\x64\x6F\x77\x73\x44\x69\x72\x65\x63\x74\x6F\x72"   //tWindowsDirector
/* 7C80BB8C */   "\x79\x41\x00\x47\x65\x74\x57\x69\x6E\x64\x6F\x77\x73\x44\x69\x72"   //yA.GetWindowsDir
/* 7C80BBAC */   "\x65\x63\x74\x6F\x72\x79\x57\x00\x47\x65\x74\x57\x72\x69\x74\x65"   //ectoryW.GetWrite
/* 7C80BBCC */   "\x57\x61\x74\x63\x68\x00\x47\x6C\x6F\x62\x61\x6C\x41\x64\x64\x41"   //Watch.GlobalAddA
/* 7C80BBEC */   "\x74\x6F\x6D\x41\x00\x47\x6C\x6F\x62\x61\x6C\x41\x64\x64\x41\x74"   //tomA.GlobalAddAt
/* 7C80BC0C */   "\x6F\x6D\x57\x00\x47\x6C\x6F\x62\x61\x6C\x41\x6C\x6C\x6F\x63\x00"   //omW.GlobalAlloc.
/* 7C80BC2C */   "\x47\x6C\x6F\x62\x61\x6C\x43\x6F\x6D\x70\x61\x63\x74\x00\x47\x6C"   //GlobalCompact.Gl
/* 7C80BC4C */   "\x6F\x62\x61\x6C\x44\x65\x6C\x65\x74\x65\x41\x74\x6F\x6D\x00\x47"   //obalDeleteAtom.G
/* 7C80BC6C */   "\x6C\x6F\x62\x61\x6C\x46\x69\x6E\x64\x41\x74\x6F\x6D\x41\x00\x47"   //lobalFindAtomA.G
/* 7C80BC8C */   "\x6C\x6F\x62\x61\x6C\x46\x69\x6E\x64\x41\x74\x6F\x6D\x57\x00\x47"   //lobalFindAtomW.G
/* 7C80BCAC */   "\x6C\x6F\x62\x61\x6C\x46\x69\x78\x00\x47\x6C\x6F\x62\x61\x6C\x46"   //lobalFix.GlobalF
/* 7C80BCCC */   "\x6C\x61\x67\x73\x00\x47\x6C\x6F\x62\x61\x6C\x46\x72\x65\x65\x00"   //lags.GlobalFree.
/* 7C80BCEC */   "\x47\x6C\x6F\x62\x61\x6C\x47\x65\x74\x41\x74\x6F\x6D\x4E\x61\x6D"   //GlobalGetAtomNam
/* 7C80BD0C */   "\x65\x41\x00\x47\x6C\x6F\x62\x61\x6C\x47\x65\x74\x41\x74\x6F\x6D"   //eA.GlobalGetAtom
/* 7C80BD2C */   "\x4E\x61\x6D\x65\x57\x00\x47\x6C\x6F\x62\x61\x6C\x48\x61\x6E\x64"   //NameW.GlobalHand
/* 7C80BD4C */   "\x6C\x65\x00\x47\x6C\x6F\x62\x61\x6C\x4C\x6F\x63\x6B\x00\x47\x6C"   //le.GlobalLock.Gl
/* 7C80BD6C */   "\x6F\x62\x61\x6C\x4D\x65\x6D\x6F\x72\x79\x53\x74\x61\x74\x75\x73"   //obalMemoryStatus
/* 7C80BD8C */   "\x00\x47\x6C\x6F\x62\x61\x6C\x4D\x65\x6D\x6F\x72\x79\x53\x74\x61"   //.GlobalMemorySta
/* 7C80BDAC */   "\x74\x75\x73\x45\x78\x00\x47\x6C\x6F\x62\x61\x6C\x52\x65\x41\x6C"   //tusEx.GlobalReAl
/* 7C80BDCC */   "\x6C\x6F\x63\x00\x47\x6C\x6F\x62\x61\x6C\x53\x69\x7A\x65\x00\x47"   //loc.GlobalSize.G
/* 7C80BDEC */   "\x6C\x6F\x62\x61\x6C\x55\x6E\x57\x69\x72\x65\x00\x47\x6C\x6F\x62"   //lobalUnWire.Glob
/* 7C80BE0C */   "\x61\x6C\x55\x6E\x66\x69\x78\x00\x47\x6C\x6F\x62\x61\x6C\x55\x6E"   //alUnfix.GlobalUn
/* 7C80BE2C */   "\x6C\x6F\x63\x6B\x00\x47\x6C\x6F\x62\x61\x6C\x57\x69\x72\x65\x00"   //lock.GlobalWire.
/* 7C80BE4C */   "\x48\x65\x61\x70\x33\x32\x46\x69\x72\x73\x74\x00\x48\x65\x61\x70"   //Heap32First.Heap
/* 7C80BE6C */   "\x33\x32\x4C\x69\x73\x74\x46\x69\x72\x73\x74\x00\x48\x65\x61\x70"   //32ListFirst.Heap
/* 7C80BE8C */   "\x33\x32\x4C\x69\x73\x74\x4E\x65\x78\x74\x00\x48\x65\x61\x70\x33"   //32ListNext.Heap3
/* 7C80BEAC */   "\x32\x4E\x65\x78\x74\x00\x48\x65\x61\x70\x41\x6C\x6C\x6F\x63\x00"   //2Next.HeapAlloc.
/* 7C80BECC */   "\x48\x65\x61\x70\x43\x6F\x6D\x70\x61\x63\x74\x00\x48\x65\x61\x70"   //HeapCompact.Heap
/* 7C80BEEC */   "\x43\x72\x65\x61\x74\x65\x00\x48\x65\x61\x70\x43\x72\x65\x61\x74"   //Create.HeapCreat
/* 7C80BF0C */   "\x65\x54\x61\x67\x73\x57\x00\x48\x65\x61\x70\x44\x65\x73\x74\x72"   //eTagsW.HeapDestr
/* 7C80BF2C */   "\x6F\x79\x00\x48\x65\x61\x70\x45\x78\x74\x65\x6E\x64\x00\x48\x65"   //oy.HeapExtend.He
/* 7C80BF4C */   "\x61\x70\x46\x72\x65\x65\x00\x48\x65\x61\x70\x4C\x6F\x63\x6B\x00"   //apFree.HeapLock.
/* 7C80BF6C */   "\x48\x65\x61\x70\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D\x61"   //HeapQueryInforma
/* 7C80BF8C */   "\x74\x69\x6F\x6E\x00\x48\x65\x61\x70\x51\x75\x65\x72\x79\x54\x61"   //tion.HeapQueryTa
/* 7C80BFAC */   "\x67\x57\x00\x48\x65\x61\x70\x52\x65\x41\x6C\x6C\x6F\x63\x00\x48"   //gW.HeapReAlloc.H
/* 7C80BFCC */   "\x65\x61\x70\x53\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F"   //eapSetInformatio
/* 7C80BFEC */   "\x6E\x00\x48\x65\x61\x70\x53\x69\x7A\x65\x00\x48\x65\x61\x70\x53"   //n.HeapSize.HeapS
/* 7C80C00C */   "\x75\x6D\x6D\x61\x72\x79\x00\x48\x65\x61\x70\x55\x6E\x6C\x6F\x63"   //ummary.HeapUnloc
/* 7C80C02C */   "\x6B\x00\x48\x65\x61\x70\x55\x73\x61\x67\x65\x00\x48\x65\x61\x70"   //k.HeapUsage.Heap
/* 7C80C04C */   "\x56\x61\x6C\x69\x64\x61\x74\x65\x00\x48\x65\x61\x70\x57\x61\x6C"   //Validate.HeapWal
/* 7C80C06C */   "\x6B\x00\x49\x6E\x69\x74\x41\x74\x6F\x6D\x54\x61\x62\x6C\x65\x00"   //k.InitAtomTable.
/* 7C80C08C */   "\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A\x65\x43\x72\x69\x74\x69\x63"   //InitializeCritic
/* 7C80C0AC */   "\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x00\x49\x6E\x69\x74\x69\x61"   //alSection.Initia
/* 7C80C0CC */   "\x6C\x69\x7A\x65\x43\x72\x69\x74\x69\x63\x61\x6C\x53\x65\x63\x74"   //lizeCriticalSect
/* 7C80C0EC */   "\x69\x6F\x6E\x41\x6E\x64\x53\x70\x69\x6E\x43\x6F\x75\x6E\x74\x00"   //ionAndSpinCount.
/* 7C80C10C */   "\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A\x65\x53\x4C\x69\x73\x74\x48"   //InitializeSListH
/* 7C80C12C */   "\x65\x61\x64\x00\x49\x6E\x74\x65\x72\x6C\x6F\x63\x6B\x65\x64\x43"   //ead.InterlockedC
/* 7C80C14C */   "\x6F\x6D\x70\x61\x72\x65\x45\x78\x63\x68\x61\x6E\x67\x65\x00\x49"   //ompareExchange.I
/* 7C80C16C */   "\x6E\x74\x65\x72\x6C\x6F\x63\x6B\x65\x64\x44\x65\x63\x72\x65\x6D"   //nterlockedDecrem
/* 7C80C18C */   "\x65\x6E\x74\x00\x49\x6E\x74\x65\x72\x6C\x6F\x63\x6B\x65\x64\x45"   //ent.InterlockedE
/* 7C80C1AC */   "\x78\x63\x68\x61\x6E\x67\x65\x00\x49\x6E\x74\x65\x72\x6C\x6F\x63"   //xchange.Interloc
/* 7C80C1CC */   "\x6B\x65\x64\x45\x78\x63\x68\x61\x6E\x67\x65\x41\x64\x64\x00\x49"   //kedExchangeAdd.I
/* 7C80C1EC */   "\x6E\x74\x65\x72\x6C\x6F\x63\x6B\x65\x64\x46\x6C\x75\x73\x68\x53"   //nterlockedFlushS
/* 7C80C20C */   "\x4C\x69\x73\x74\x00\x49\x6E\x74\x65\x72\x6C\x6F\x63\x6B\x65\x64"   //List.Interlocked
/* 7C80C22C */   "\x49\x6E\x63\x72\x65\x6D\x65\x6E\x74\x00\x49\x6E\x74\x65\x72\x6C"   //Increment.Interl
/* 7C80C24C */   "\x6F\x63\x6B\x65\x64\x50\x6F\x70\x45\x6E\x74\x72\x79\x53\x4C\x69"   //ockedPopEntrySLi
/* 7C80C26C */   "\x73\x74\x00\x49\x6E\x74\x65\x72\x6C\x6F\x63\x6B\x65\x64\x50\x75"   //st.InterlockedPu
/* 7C80C28C */   "\x73\x68\x45\x6E\x74\x72\x79\x53\x4C\x69\x73\x74\x00\x49\x6E\x76"   //shEntrySList.Inv
/* 7C80C2AC */   "\x61\x6C\x69\x64\x61\x74\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x44\x49"   //alidateConsoleDI
/* 7C80C2CC */   "\x42\x69\x74\x73\x00\x49\x73\x42\x61\x64\x43\x6F\x64\x65\x50\x74"   //Bits.IsBadCodePt
/* 7C80C2EC */   "\x72\x00\x49\x73\x42\x61\x64\x48\x75\x67\x65\x52\x65\x61\x64\x50"   //r.IsBadHugeReadP
/* 7C80C30C */   "\x74\x72\x00\x49\x73\x42\x61\x64\x48\x75\x67\x65\x57\x72\x69\x74"   //tr.IsBadHugeWrit
/* 7C80C32C */   "\x65\x50\x74\x72\x00\x49\x73\x42\x61\x64\x52\x65\x61\x64\x50\x74"   //ePtr.IsBadReadPt
/* 7C80C34C */   "\x72\x00\x49\x73\x42\x61\x64\x53\x74\x72\x69\x6E\x67\x50\x74\x72"   //r.IsBadStringPtr
/* 7C80C36C */   "\x41\x00\x49\x73\x42\x61\x64\x53\x74\x72\x69\x6E\x67\x50\x74\x72"   //A.IsBadStringPtr
/* 7C80C38C */   "\x57\x00\x49\x73\x42\x61\x64\x57\x72\x69\x74\x65\x50\x74\x72\x00"   //W.IsBadWritePtr.
/* 7C80C3AC */   "\x49\x73\x44\x42\x43\x53\x4C\x65\x61\x64\x42\x79\x74\x65\x00\x49"   //IsDBCSLeadByte.I
/* 7C80C3CC */   "\x73\x44\x42\x43\x53\x4C\x65\x61\x64\x42\x79\x74\x65\x45\x78\x00"   //sDBCSLeadByteEx.
/* 7C80C3EC */   "\x49\x73\x44\x65\x62\x75\x67\x67\x65\x72\x50\x72\x65\x73\x65\x6E"   //IsDebuggerPresen
/* 7C80C40C */   "\x74\x00\x49\x73\x50\x72\x6F\x63\x65\x73\x73\x49\x6E\x4A\x6F\x62"   //t.IsProcessInJob
/* 7C80C42C */   "\x00\x49\x73\x50\x72\x6F\x63\x65\x73\x73\x6F\x72\x46\x65\x61\x74"   //.IsProcessorFeat
/* 7C80C44C */   "\x75\x72\x65\x50\x72\x65\x73\x65\x6E\x74\x00\x49\x73\x53\x79\x73"   //urePresent.IsSys
/* 7C80C46C */   "\x74\x65\x6D\x52\x65\x73\x75\x6D\x65\x41\x75\x74\x6F\x6D\x61\x74"   //temResumeAutomat
/* 7C80C48C */   "\x69\x63\x00\x49\x73\x56\x61\x6C\x69\x64\x43\x6F\x64\x65\x50\x61"   //ic.IsValidCodePa
/* 7C80C4AC */   "\x67\x65\x00\x49\x73\x56\x61\x6C\x69\x64\x4C\x61\x6E\x67\x75\x61"   //ge.IsValidLangua
/* 7C80C4CC */   "\x67\x65\x47\x72\x6F\x75\x70\x00\x49\x73\x56\x61\x6C\x69\x64\x4C"   //geGroup.IsValidL
/* 7C80C4EC */   "\x6F\x63\x61\x6C\x65\x00\x49\x73\x56\x61\x6C\x69\x64\x55\x49\x4C"   //ocale.IsValidUIL
/* 7C80C50C */   "\x61\x6E\x67\x75\x61\x67\x65\x00\x49\x73\x57\x6F\x77\x36\x34\x50"   //anguage.IsWow64P
/* 7C80C52C */   "\x72\x6F\x63\x65\x73\x73\x00\x4C\x43\x4D\x61\x70\x53\x74\x72\x69"   //rocess.LCMapStri
/* 7C80C54C */   "\x6E\x67\x41\x00\x4C\x43\x4D\x61\x70\x53\x74\x72\x69\x6E\x67\x57"   //ngA.LCMapStringW
/* 7C80C56C */   "\x00\x4C\x5A\x43\x6C\x6F\x73\x65\x00\x4C\x5A\x43\x6C\x6F\x73\x65"   //.LZClose.LZClose
/* 7C80C58C */   "\x46\x69\x6C\x65\x00\x4C\x5A\x43\x6F\x70\x79\x00\x4C\x5A\x43\x72"   //File.LZCopy.LZCr
/* 7C80C5AC */   "\x65\x61\x74\x65\x46\x69\x6C\x65\x57\x00\x4C\x5A\x44\x6F\x6E\x65"   //eateFileW.LZDone
/* 7C80C5CC */   "\x00\x4C\x5A\x49\x6E\x69\x74\x00\x4C\x5A\x4F\x70\x65\x6E\x46\x69"   //.LZInit.LZOpenFi
/* 7C80C5EC */   "\x6C\x65\x41\x00\x4C\x5A\x4F\x70\x65\x6E\x46\x69\x6C\x65\x57\x00"   //leA.LZOpenFileW.
/* 7C80C60C */   "\x4C\x5A\x52\x65\x61\x64\x00\x4C\x5A\x53\x65\x65\x6B\x00\x4C\x5A"   //LZRead.LZSeek.LZ
/* 7C80C62C */   "\x53\x74\x61\x72\x74\x00\x4C\x65\x61\x76\x65\x43\x72\x69\x74\x69"   //Start.LeaveCriti
/* 7C80C64C */   "\x63\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x00\x4C\x6F\x61\x64\x4C"   //calSection.LoadL
/* 7C80C66C */   "\x69\x62\x72\x61\x72\x79\x41\x00\x4C\x6F\x61\x64\x4C\x69\x62\x72"   //ibraryA.LoadLibr
/* 7C80C68C */   "\x61\x72\x79\x45\x78\x41\x00\x4C\x6F\x61\x64\x4C\x69\x62\x72\x61"   //aryExA.LoadLibra
/* 7C80C6AC */   "\x72\x79\x45\x78\x57\x00\x4C\x6F\x61\x64\x4C\x69\x62\x72\x61\x72"   //ryExW.LoadLibrar
/* 7C80C6CC */   "\x79\x57\x00\x4C\x6F\x61\x64\x4D\x6F\x64\x75\x6C\x65\x00\x4C\x6F"   //yW.LoadModule.Lo
/* 7C80C6EC */   "\x61\x64\x52\x65\x73\x6F\x75\x72\x63\x65\x00\x4C\x6F\x63\x61\x6C"   //adResource.Local
/* 7C80C70C */   "\x41\x6C\x6C\x6F\x63\x00\x4C\x6F\x63\x61\x6C\x43\x6F\x6D\x70\x61"   //Alloc.LocalCompa
/* 7C80C72C */   "\x63\x74\x00\x4C\x6F\x63\x61\x6C\x46\x69\x6C\x65\x54\x69\x6D\x65"   //ct.LocalFileTime
/* 7C80C74C */   "\x54\x6F\x46\x69\x6C\x65\x54\x69\x6D\x65\x00\x4C\x6F\x63\x61\x6C"   //ToFileTime.Local
/* 7C80C76C */   "\x46\x6C\x61\x67\x73\x00\x4C\x6F\x63\x61\x6C\x46\x72\x65\x65\x00"   //Flags.LocalFree.
/* 7C80C78C */   "\x4C\x6F\x63\x61\x6C\x48\x61\x6E\x64\x6C\x65\x00\x4C\x6F\x63\x61"   //LocalHandle.Loca
/* 7C80C7AC */   "\x6C\x4C\x6F\x63\x6B\x00\x4C\x6F\x63\x61\x6C\x52\x65\x41\x6C\x6C"   //lLock.LocalReAll
/* 7C80C7CC */   "\x6F\x63\x00\x4C\x6F\x63\x61\x6C\x53\x68\x72\x69\x6E\x6B\x00\x4C"   //oc.LocalShrink.L
/* 7C80C7EC */   "\x6F\x63\x61\x6C\x53\x69\x7A\x65\x00\x4C\x6F\x63\x61\x6C\x55\x6E"   //ocalSize.LocalUn
/* 7C80C80C */   "\x6C\x6F\x63\x6B\x00\x4C\x6F\x63\x6B\x46\x69\x6C\x65\x00\x4C\x6F"   //lock.LockFile.Lo
/* 7C80C82C */   "\x63\x6B\x46\x69\x6C\x65\x45\x78\x00\x4C\x6F\x63\x6B\x52\x65\x73"   //ckFileEx.LockRes
/* 7C80C84C */   "\x6F\x75\x72\x63\x65\x00\x4D\x61\x70\x55\x73\x65\x72\x50\x68\x79"   //ource.MapUserPhy
/* 7C80C86C */   "\x73\x69\x63\x61\x6C\x50\x61\x67\x65\x73\x00\x4D\x61\x70\x55\x73"   //sicalPages.MapUs
/* 7C80C88C */   "\x65\x72\x50\x68\x79\x73\x69\x63\x61\x6C\x50\x61\x67\x65\x73\x53"   //erPhysicalPagesS
/* 7C80C8AC */   "\x63\x61\x74\x74\x65\x72\x00\x4D\x61\x70\x56\x69\x65\x77\x4F\x66"   //catter.MapViewOf
/* 7C80C8CC */   "\x46\x69\x6C\x65\x00\x4D\x61\x70\x56\x69\x65\x77\x4F\x66\x46\x69"   //File.MapViewOfFi
/* 7C80C8EC */   "\x6C\x65\x45\x78\x00\x4D\x6F\x64\x75\x6C\x65\x33\x32\x46\x69\x72"   //leEx.Module32Fir
/* 7C80C90C */   "\x73\x74\x00\x4D\x6F\x64\x75\x6C\x65\x33\x32\x46\x69\x72\x73\x74"   //st.Module32First
/* 7C80C92C */   "\x57\x00\x4D\x6F\x64\x75\x6C\x65\x33\x32\x4E\x65\x78\x74\x00\x4D"   //W.Module32Next.M
/* 7C80C94C */   "\x6F\x64\x75\x6C\x65\x33\x32\x4E\x65\x78\x74\x57\x00\x4D\x6F\x76"   //odule32NextW.Mov
/* 7C80C96C */   "\x65\x46\x69\x6C\x65\x41\x00\x4D\x6F\x76\x65\x46\x69\x6C\x65\x45"   //eFileA.MoveFileE
/* 7C80C98C */   "\x78\x41\x00\x4D\x6F\x76\x65\x46\x69\x6C\x65\x45\x78\x57\x00\x4D"   //xA.MoveFileExW.M
/* 7C80C9AC */   "\x6F\x76\x65\x46\x69\x6C\x65\x57\x00\x4D\x6F\x76\x65\x46\x69\x6C"   //oveFileW.MoveFil
/* 7C80C9CC */   "\x65\x57\x69\x74\x68\x50\x72\x6F\x67\x72\x65\x73\x73\x41\x00\x4D"   //eWithProgressA.M
/* 7C80C9EC */   "\x6F\x76\x65\x46\x69\x6C\x65\x57\x69\x74\x68\x50\x72\x6F\x67\x72"   //oveFileWithProgr
/* 7C80CA0C */   "\x65\x73\x73\x57\x00\x4D\x75\x6C\x44\x69\x76\x00\x4D\x75\x6C\x74"   //essW.MulDiv.Mult
/* 7C80CA2C */   "\x69\x42\x79\x74\x65\x54\x6F\x57\x69\x64\x65\x43\x68\x61\x72\x00"   //iByteToWideChar.
/* 7C80CA4C */   "\x4E\x6C\x73\x43\x6F\x6E\x76\x65\x72\x74\x49\x6E\x74\x65\x67\x65"   //NlsConvertIntege
/* 7C80CA6C */   "\x72\x54\x6F\x53\x74\x72\x69\x6E\x67\x00\x4E\x6C\x73\x47\x65\x74"   //rToString.NlsGet
/* 7C80CA8C */   "\x43\x61\x63\x68\x65\x55\x70\x64\x61\x74\x65\x43\x6F\x75\x6E\x74"   //CacheUpdateCount
/* 7C80CAAC */   "\x00\x4E\x6C\x73\x52\x65\x73\x65\x74\x50\x72\x6F\x63\x65\x73\x73"   //.NlsResetProcess
/* 7C80CACC */   "\x4C\x6F\x63\x61\x6C\x65\x00\x4E\x75\x6D\x61\x56\x69\x72\x74\x75"   //Locale.NumaVirtu
/* 7C80CAEC */   "\x61\x6C\x51\x75\x65\x72\x79\x4E\x6F\x64\x65\x00\x4F\x70\x65\x6E"   //alQueryNode.Open
/* 7C80CB0C */   "\x43\x6F\x6E\x73\x6F\x6C\x65\x57\x00\x4F\x70\x65\x6E\x44\x61\x74"   //ConsoleW.OpenDat
/* 7C80CB2C */   "\x61\x46\x69\x6C\x65\x00\x4F\x70\x65\x6E\x45\x76\x65\x6E\x74\x41"   //aFile.OpenEventA
/* 7C80CB4C */   "\x00\x4F\x70\x65\x6E\x45\x76\x65\x6E\x74\x57\x00\x4F\x70\x65\x6E"   //.OpenEventW.Open
/* 7C80CB6C */   "\x46\x69\x6C\x65\x00\x4F\x70\x65\x6E\x46\x69\x6C\x65\x4D\x61\x70"   //File.OpenFileMap
/* 7C80CB8C */   "\x70\x69\x6E\x67\x41\x00\x4F\x70\x65\x6E\x46\x69\x6C\x65\x4D\x61"   //pingA.OpenFileMa
/* 7C80CBAC */   "\x70\x70\x69\x6E\x67\x57\x00\x4F\x70\x65\x6E\x4A\x6F\x62\x4F\x62"   //ppingW.OpenJobOb
/* 7C80CBCC */   "\x6A\x65\x63\x74\x41\x00\x4F\x70\x65\x6E\x4A\x6F\x62\x4F\x62\x6A"   //jectA.OpenJobObj
/* 7C80CBEC */   "\x65\x63\x74\x57\x00\x4F\x70\x65\x6E\x4D\x75\x74\x65\x78\x41\x00"   //ectW.OpenMutexA.
/* 7C80CC0C */   "\x4F\x70\x65\x6E\x4D\x75\x74\x65\x78\x57\x00\x4F\x70\x65\x6E\x50"   //OpenMutexW.OpenP
/* 7C80CC2C */   "\x72\x6F\x63\x65\x73\x73\x00\x4F\x70\x65\x6E\x50\x72\x6F\x66\x69"   //rocess.OpenProfi
/* 7C80CC4C */   "\x6C\x65\x55\x73\x65\x72\x4D\x61\x70\x70\x69\x6E\x67\x00\x4F\x70"   //leUserMapping.Op
/* 7C80CC6C */   "\x65\x6E\x53\x65\x6D\x61\x70\x68\x6F\x72\x65\x41\x00\x4F\x70\x65"   //enSemaphoreA.Ope
/* 7C80CC8C */   "\x6E\x53\x65\x6D\x61\x70\x68\x6F\x72\x65\x57\x00\x4F\x70\x65\x6E"   //nSemaphoreW.Open
/* 7C80CCAC */   "\x54\x68\x72\x65\x61\x64\x00\x4F\x70\x65\x6E\x57\x61\x69\x74\x61"   //Thread.OpenWaita
/* 7C80CCCC */   "\x62\x6C\x65\x54\x69\x6D\x65\x72\x41\x00\x4F\x70\x65\x6E\x57\x61"   //bleTimerA.OpenWa
/* 7C80CCEC */   "\x69\x74\x61\x62\x6C\x65\x54\x69\x6D\x65\x72\x57\x00\x4F\x75\x74"   //itableTimerW.Out
/* 7C80CD0C */   "\x70\x75\x74\x44\x65\x62\x75\x67\x53\x74\x72\x69\x6E\x67\x41\x00"   //putDebugStringA.
/* 7C80CD2C */   "\x4F\x75\x74\x70\x75\x74\x44\x65\x62\x75\x67\x53\x74\x72\x69\x6E"   //OutputDebugStrin
/* 7C80CD4C */   "\x67\x57\x00\x50\x65\x65\x6B\x43\x6F\x6E\x73\x6F\x6C\x65\x49\x6E"   //gW.PeekConsoleIn
/* 7C80CD6C */   "\x70\x75\x74\x41\x00\x50\x65\x65\x6B\x43\x6F\x6E\x73\x6F\x6C\x65"   //putA.PeekConsole
/* 7C80CD8C */   "\x49\x6E\x70\x75\x74\x57\x00\x50\x65\x65\x6B\x4E\x61\x6D\x65\x64"   //InputW.PeekNamed
/* 7C80CDAC */   "\x50\x69\x70\x65\x00\x50\x6F\x73\x74\x51\x75\x65\x75\x65\x64\x43"   //Pipe.PostQueuedC
/* 7C80CDCC */   "\x6F\x6D\x70\x6C\x65\x74\x69\x6F\x6E\x53\x74\x61\x74\x75\x73\x00"   //ompletionStatus.
/* 7C80CDEC */   "\x50\x72\x65\x70\x61\x72\x65\x54\x61\x70\x65\x00\x50\x72\x69\x76"   //PrepareTape.Priv
/* 7C80CE0C */   "\x43\x6F\x70\x79\x46\x69\x6C\x65\x45\x78\x57\x00\x50\x72\x69\x76"   //CopyFileExW.Priv
/* 7C80CE2C */   "\x4D\x6F\x76\x65\x46\x69\x6C\x65\x49\x64\x65\x6E\x74\x69\x74\x79"   //MoveFileIdentity
/* 7C80CE4C */   "\x57\x00\x50\x72\x6F\x63\x65\x73\x73\x33\x32\x46\x69\x72\x73\x74"   //W.Process32First
/* 7C80CE6C */   "\x00\x50\x72\x6F\x63\x65\x73\x73\x33\x32\x46\x69\x72\x73\x74\x57"   //.Process32FirstW
/* 7C80CE8C */   "\x00\x50\x72\x6F\x63\x65\x73\x73\x33\x32\x4E\x65\x78\x74\x00\x50"   //.Process32Next.P
/* 7C80CEAC */   "\x72\x6F\x63\x65\x73\x73\x33\x32\x4E\x65\x78\x74\x57\x00\x50\x72"   //rocess32NextW.Pr
/* 7C80CECC */   "\x6F\x63\x65\x73\x73\x49\x64\x54\x6F\x53\x65\x73\x73\x69\x6F\x6E"   //ocessIdToSession
/* 7C80CEEC */   "\x49\x64\x00\x50\x75\x6C\x73\x65\x45\x76\x65\x6E\x74\x00\x50\x75"   //Id.PulseEvent.Pu
/* 7C80CF0C */   "\x72\x67\x65\x43\x6F\x6D\x6D\x00\x51\x75\x65\x72\x79\x41\x63\x74"   //rgeComm.QueryAct
/* 7C80CF2C */   "\x43\x74\x78\x57\x00\x51\x75\x65\x72\x79\x44\x65\x70\x74\x68\x53"   //CtxW.QueryDepthS
/* 7C80CF4C */   "\x4C\x69\x73\x74\x00\x51\x75\x65\x72\x79\x44\x6F\x73\x44\x65\x76"   //List.QueryDosDev
/* 7C80CF6C */   "\x69\x63\x65\x41\x00\x51\x75\x65\x72\x79\x44\x6F\x73\x44\x65\x76"   //iceA.QueryDosDev
/* 7C80CF8C */   "\x69\x63\x65\x57\x00\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D"   //iceW.QueryInform
/* 7C80CFAC */   "\x61\x74\x69\x6F\x6E\x4A\x6F\x62\x4F\x62\x6A\x65\x63\x74\x00\x51"   //ationJobObject.Q
/* 7C80CFCC */   "\x75\x65\x72\x79\x4D\x65\x6D\x6F\x72\x79\x52\x65\x73\x6F\x75\x72"   //ueryMemoryResour
/* 7C80CFEC */   "\x63\x65\x4E\x6F\x74\x69\x66\x69\x63\x61\x74\x69\x6F\x6E\x00\x51"   //ceNotification.Q
/* 7C80D00C */   "\x75\x65\x72\x79\x50\x65\x72\x66\x6F\x72\x6D\x61\x6E\x63\x65\x43"   //ueryPerformanceC
/* 7C80D02C */   "\x6F\x75\x6E\x74\x65\x72\x00\x51\x75\x65\x72\x79\x50\x65\x72\x66"   //ounter.QueryPerf
/* 7C80D04C */   "\x6F\x72\x6D\x61\x6E\x63\x65\x46\x72\x65\x71\x75\x65\x6E\x63\x79"   //ormanceFrequency
/* 7C80D06C */   "\x00\x51\x75\x65\x72\x79\x57\x69\x6E\x33\x31\x49\x6E\x69\x46\x69"   //.QueryWin31IniFi
/* 7C80D08C */   "\x6C\x65\x73\x4D\x61\x70\x70\x65\x64\x54\x6F\x52\x65\x67\x69\x73"   //lesMappedToRegis
/* 7C80D0AC */   "\x74\x72\x79\x00\x51\x75\x65\x75\x65\x55\x73\x65\x72\x41\x50\x43"   //try.QueueUserAPC
/* 7C80D0CC */   "\x00\x51\x75\x65\x75\x65\x55\x73\x65\x72\x57\x6F\x72\x6B\x49\x74"   //.QueueUserWorkIt
/* 7C80D0EC */   "\x65\x6D\x00\x52\x61\x69\x73\x65\x45\x78\x63\x65\x70\x74\x69\x6F"   //em.RaiseExceptio
/* 7C80D10C */   "\x6E\x00\x52\x65\x61\x64\x43\x6F\x6E\x73\x6F\x6C\x65\x41\x00\x52"   //n.ReadConsoleA.R
/* 7C80D12C */   "\x65\x61\x64\x43\x6F\x6E\x73\x6F\x6C\x65\x49\x6E\x70\x75\x74\x41"   //eadConsoleInputA
/* 7C80D14C */   "\x00\x52\x65\x61\x64\x43\x6F\x6E\x73\x6F\x6C\x65\x49\x6E\x70\x75"   //.ReadConsoleInpu
/* 7C80D16C */   "\x74\x45\x78\x41\x00\x52\x65\x61\x64\x43\x6F\x6E\x73\x6F\x6C\x65"   //tExA.ReadConsole
/* 7C80D18C */   "\x49\x6E\x70\x75\x74\x45\x78\x57\x00\x52\x65\x61\x64\x43\x6F\x6E"   //InputExW.ReadCon
/* 7C80D1AC */   "\x73\x6F\x6C\x65\x49\x6E\x70\x75\x74\x57\x00\x52\x65\x61\x64\x43"   //soleInputW.ReadC
/* 7C80D1CC */   "\x6F\x6E\x73\x6F\x6C\x65\x4F\x75\x74\x70\x75\x74\x41\x00\x52\x65"   //onsoleOutputA.Re
/* 7C80D1EC */   "\x61\x64\x43\x6F\x6E\x73\x6F\x6C\x65\x4F\x75\x74\x70\x75\x74\x41"   //adConsoleOutputA
/* 7C80D20C */   "\x74\x74\x72\x69\x62\x75\x74\x65\x00\x52\x65\x61\x64\x43\x6F\x6E"   //ttribute.ReadCon
/* 7C80D22C */   "\x73\x6F\x6C\x65\x4F\x75\x74\x70\x75\x74\x43\x68\x61\x72\x61\x63"   //soleOutputCharac
/* 7C80D24C */   "\x74\x65\x72\x41\x00\x52\x65\x61\x64\x43\x6F\x6E\x73\x6F\x6C\x65"   //terA.ReadConsole
/* 7C80D26C */   "\x4F\x75\x74\x70\x75\x74\x43\x68\x61\x72\x61\x63\x74\x65\x72\x57"   //OutputCharacterW
/* 7C80D28C */   "\x00\x52\x65\x61\x64\x43\x6F\x6E\x73\x6F\x6C\x65\x4F\x75\x74\x70"   //.ReadConsoleOutp
/* 7C80D2AC */   "\x75\x74\x57\x00\x52\x65\x61\x64\x43\x6F\x6E\x73\x6F\x6C\x65\x57"   //utW.ReadConsoleW
/* 7C80D2CC */   "\x00\x52\x65\x61\x64\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x43\x68"   //.ReadDirectoryCh
/* 7C80D2EC */   "\x61\x6E\x67\x65\x73\x57\x00\x52\x65\x61\x64\x46\x69\x6C\x65\x00"   //angesW.ReadFile.
/* 7C80D30C */   "\x52\x65\x61\x64\x46\x69\x6C\x65\x45\x78\x00\x52\x65\x61\x64\x46"   //ReadFileEx.ReadF
/* 7C80D32C */   "\x69\x6C\x65\x53\x63\x61\x74\x74\x65\x72\x00\x52\x65\x61\x64\x50"   //ileScatter.ReadP
/* 7C80D34C */   "\x72\x6F\x63\x65\x73\x73\x4D\x65\x6D\x6F\x72\x79\x00\x52\x65\x67"   //rocessMemory.Reg
/* 7C80D36C */   "\x69\x73\x74\x65\x72\x43\x6F\x6E\x73\x6F\x6C\x65\x49\x4D\x45\x00"   //isterConsoleIME.
/* 7C80D38C */   "\x52\x65\x67\x69\x73\x74\x65\x72\x43\x6F\x6E\x73\x6F\x6C\x65\x4F"   //RegisterConsoleO
/* 7C80D3AC */   "\x53\x32\x00\x52\x65\x67\x69\x73\x74\x65\x72\x43\x6F\x6E\x73\x6F"   //S2.RegisterConso
/* 7C80D3CC */   "\x6C\x65\x56\x44\x4D\x00\x52\x65\x67\x69\x73\x74\x65\x72\x57\x61"   //leVDM.RegisterWa
/* 7C80D3EC */   "\x69\x74\x46\x6F\x72\x49\x6E\x70\x75\x74\x49\x64\x6C\x65\x00\x52"   //itForInputIdle.R
/* 7C80D40C */   "\x65\x67\x69\x73\x74\x65\x72\x57\x61\x69\x74\x46\x6F\x72\x53\x69"   //egisterWaitForSi
/* 7C80D42C */   "\x6E\x67\x6C\x65\x4F\x62\x6A\x65\x63\x74\x00\x52\x65\x67\x69\x73"   //ngleObject.Regis
/* 7C80D44C */   "\x74\x65\x72\x57\x61\x69\x74\x46\x6F\x72\x53\x69\x6E\x67\x6C\x65"   //terWaitForSingle
/* 7C80D46C */   "\x4F\x62\x6A\x65\x63\x74\x45\x78\x00\x52\x65\x67\x69\x73\x74\x65"   //ObjectEx.Registe
/* 7C80D48C */   "\x72\x57\x6F\x77\x42\x61\x73\x65\x48\x61\x6E\x64\x6C\x65\x72\x73"   //rWowBaseHandlers
/* 7C80D4AC */   "\x00\x52\x65\x67\x69\x73\x74\x65\x72\x57\x6F\x77\x45\x78\x65\x63"   //.RegisterWowExec
/* 7C80D4CC */   "\x00\x52\x65\x6C\x65\x61\x73\x65\x41\x63\x74\x43\x74\x78\x00\x52"   //.ReleaseActCtx.R
/* 7C80D4EC */   "\x65\x6C\x65\x61\x73\x65\x4D\x75\x74\x65\x78\x00\x52\x65\x6C\x65"   //eleaseMutex.Rele
/* 7C80D50C */   "\x61\x73\x65\x53\x65\x6D\x61\x70\x68\x6F\x72\x65\x00\x52\x65\x6D"   //aseSemaphore.Rem
/* 7C80D52C */   "\x6F\x76\x65\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x41\x00\x52\x65"   //oveDirectoryA.Re
/* 7C80D54C */   "\x6D\x6F\x76\x65\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x57\x00\x52"   //moveDirectoryW.R
/* 7C80D56C */   "\x65\x6D\x6F\x76\x65\x4C\x6F\x63\x61\x6C\x41\x6C\x74\x65\x72\x6E"   //emoveLocalAltern
/* 7C80D58C */   "\x61\x74\x65\x43\x6F\x6D\x70\x75\x74\x65\x72\x4E\x61\x6D\x65\x41"   //ateComputerNameA
/* 7C80D5AC */   "\x00\x52\x65\x6D\x6F\x76\x65\x4C\x6F\x63\x61\x6C\x41\x6C\x74\x65"   //.RemoveLocalAlte
/* 7C80D5CC */   "\x72\x6E\x61\x74\x65\x43\x6F\x6D\x70\x75\x74\x65\x72\x4E\x61\x6D"   //rnateComputerNam
/* 7C80D5EC */   "\x65\x57\x00\x52\x65\x6D\x6F\x76\x65\x56\x65\x63\x74\x6F\x72\x65"   //eW.RemoveVectore
/* 7C80D60C */   "\x64\x45\x78\x63\x65\x70\x74\x69\x6F\x6E\x48\x61\x6E\x64\x6C\x65"   //dExceptionHandle
/* 7C80D62C */   "\x72\x00\x52\x65\x70\x6C\x61\x63\x65\x46\x69\x6C\x65\x00\x52\x65"   //r.ReplaceFile.Re
/* 7C80D64C */   "\x70\x6C\x61\x63\x65\x46\x69\x6C\x65\x41\x00\x52\x65\x70\x6C\x61"   //placeFileA.Repla
/* 7C80D66C */   "\x63\x65\x46\x69\x6C\x65\x57\x00\x52\x65\x71\x75\x65\x73\x74\x44"   //ceFileW.RequestD
/* 7C80D68C */   "\x65\x76\x69\x63\x65\x57\x61\x6B\x65\x75\x70\x00\x52\x65\x71\x75"   //eviceWakeup.Requ
/* 7C80D6AC */   "\x65\x73\x74\x57\x61\x6B\x65\x75\x70\x4C\x61\x74\x65\x6E\x63\x79"   //estWakeupLatency
/* 7C80D6CC */   "\x00\x52\x65\x73\x65\x74\x45\x76\x65\x6E\x74\x00\x52\x65\x73\x65"   //.ResetEvent.Rese
/* 7C80D6EC */   "\x74\x57\x72\x69\x74\x65\x57\x61\x74\x63\x68\x00\x52\x65\x73\x74"   //tWriteWatch.Rest
/* 7C80D70C */   "\x6F\x72\x65\x4C\x61\x73\x74\x45\x72\x72\x6F\x72\x00\x52\x65\x73"   //oreLastError.Res
/* 7C80D72C */   "\x75\x6D\x65\x54\x68\x72\x65\x61\x64\x00\x52\x74\x6C\x43\x61\x70"   //umeThread.RtlCap
/* 7C80D74C */   "\x74\x75\x72\x65\x43\x6F\x6E\x74\x65\x78\x74\x00\x52\x74\x6C\x43"   //tureContext.RtlC
/* 7C80D76C */   "\x61\x70\x74\x75\x72\x65\x53\x74\x61\x63\x6B\x42\x61\x63\x6B\x54"   //aptureStackBackT
/* 7C80D78C */   "\x72\x61\x63\x65\x00\x52\x74\x6C\x46\x69\x6C\x6C\x4D\x65\x6D\x6F"   //race.RtlFillMemo
/* 7C80D7AC */   "\x72\x79\x00\x52\x74\x6C\x4D\x6F\x76\x65\x4D\x65\x6D\x6F\x72\x79"   //ry.RtlMoveMemory
/* 7C80D7CC */   "\x00\x52\x74\x6C\x55\x6E\x77\x69\x6E\x64\x00\x52\x74\x6C\x5A\x65"   //.RtlUnwind.RtlZe
/* 7C80D7EC */   "\x72\x6F\x4D\x65\x6D\x6F\x72\x79\x00\x53\x63\x72\x6F\x6C\x6C\x43"   //roMemory.ScrollC
/* 7C80D80C */   "\x6F\x6E\x73\x6F\x6C\x65\x53\x63\x72\x65\x65\x6E\x42\x75\x66\x66"   //onsoleScreenBuff
/* 7C80D82C */   "\x65\x72\x41\x00\x53\x63\x72\x6F\x6C\x6C\x43\x6F\x6E\x73\x6F\x6C"   //erA.ScrollConsol
/* 7C80D84C */   "\x65\x53\x63\x72\x65\x65\x6E\x42\x75\x66\x66\x65\x72\x57\x00\x53"   //eScreenBufferW.S
/* 7C80D86C */   "\x65\x61\x72\x63\x68\x50\x61\x74\x68\x41\x00\x53\x65\x61\x72\x63"   //earchPathA.Searc
/* 7C80D88C */   "\x68\x50\x61\x74\x68\x57\x00\x53\x65\x74\x43\x50\x47\x6C\x6F\x62"   //hPathW.SetCPGlob
/* 7C80D8AC */   "\x61\x6C\x00\x53\x65\x74\x43\x61\x6C\x65\x6E\x64\x61\x72\x49\x6E"   //al.SetCalendarIn
/* 7C80D8CC */   "\x66\x6F\x41\x00\x53\x65\x74\x43\x61\x6C\x65\x6E\x64\x61\x72\x49"   //foA.SetCalendarI
/* 7C80D8EC */   "\x6E\x66\x6F\x57\x00\x53\x65\x74\x43\x6C\x69\x65\x6E\x74\x54\x69"   //nfoW.SetClientTi
/* 7C80D90C */   "\x6D\x65\x5A\x6F\x6E\x65\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F"   //meZoneInformatio
/* 7C80D92C */   "\x6E\x00\x53\x65\x74\x43\x6F\x6D\x50\x6C\x75\x73\x50\x61\x63\x6B"   //n.SetComPlusPack
/* 7C80D94C */   "\x61\x67\x65\x49\x6E\x73\x74\x61\x6C\x6C\x53\x74\x61\x74\x75\x73"   //ageInstallStatus
/* 7C80D96C */   "\x00\x53\x65\x74\x43\x6F\x6D\x6D\x42\x72\x65\x61\x6B\x00\x53\x65"   //.SetCommBreak.Se
/* 7C80D98C */   "\x74\x43\x6F\x6D\x6D\x43\x6F\x6E\x66\x69\x67\x00\x53\x65\x74\x43"   //tCommConfig.SetC
/* 7C80D9AC */   "\x6F\x6D\x6D\x4D\x61\x73\x6B\x00\x53\x65\x74\x43\x6F\x6D\x6D\x53"   //ommMask.SetCommS
/* 7C80D9CC */   "\x74\x61\x74\x65\x00\x53\x65\x74\x43\x6F\x6D\x6D\x54\x69\x6D\x65"   //tate.SetCommTime
/* 7C80D9EC */   "\x6F\x75\x74\x73\x00\x53\x65\x74\x43\x6F\x6D\x70\x75\x74\x65\x72"   //outs.SetComputer
/* 7C80DA0C */   "\x4E\x61\x6D\x65\x41\x00\x53\x65\x74\x43\x6F\x6D\x70\x75\x74\x65"   //NameA.SetCompute
/* 7C80DA2C */   "\x72\x4E\x61\x6D\x65\x45\x78\x41\x00\x53\x65\x74\x43\x6F\x6D\x70"   //rNameExA.SetComp
/* 7C80DA4C */   "\x75\x74\x65\x72\x4E\x61\x6D\x65\x45\x78\x57\x00\x53\x65\x74\x43"   //uterNameExW.SetC
/* 7C80DA6C */   "\x6F\x6D\x70\x75\x74\x65\x72\x4E\x61\x6D\x65\x57\x00\x53\x65\x74"   //omputerNameW.Set
/* 7C80DA8C */   "\x43\x6F\x6E\x73\x6F\x6C\x65\x41\x63\x74\x69\x76\x65\x53\x63\x72"   //ConsoleActiveScr
/* 7C80DAAC */   "\x65\x65\x6E\x42\x75\x66\x66\x65\x72\x00\x53\x65\x74\x43\x6F\x6E"   //eenBuffer.SetCon
/* 7C80DACC */   "\x73\x6F\x6C\x65\x43\x50\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C"   //soleCP.SetConsol
/* 7C80DAEC */   "\x65\x43\x6F\x6D\x6D\x61\x6E\x64\x48\x69\x73\x74\x6F\x72\x79\x4D"   //eCommandHistoryM
/* 7C80DB0C */   "\x6F\x64\x65\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x43\x74"   //ode.SetConsoleCt
/* 7C80DB2C */   "\x72\x6C\x48\x61\x6E\x64\x6C\x65\x72\x00\x53\x65\x74\x43\x6F\x6E"   //rlHandler.SetCon
/* 7C80DB4C */   "\x73\x6F\x6C\x65\x43\x75\x72\x73\x6F\x72\x00\x53\x65\x74\x43\x6F"   //soleCursor.SetCo
/* 7C80DB6C */   "\x6E\x73\x6F\x6C\x65\x43\x75\x72\x73\x6F\x72\x49\x6E\x66\x6F\x00"   //nsoleCursorInfo.
/* 7C80DB8C */   "\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x43\x75\x72\x73\x6F\x72"   //SetConsoleCursor
/* 7C80DBAC */   "\x4D\x6F\x64\x65\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x43"   //Mode.SetConsoleC
/* 7C80DBCC */   "\x75\x72\x73\x6F\x72\x50\x6F\x73\x69\x74\x69\x6F\x6E\x00\x53\x65"   //ursorPosition.Se
/* 7C80DBEC */   "\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x44\x69\x73\x70\x6C\x61\x79\x4D"   //tConsoleDisplayM
/* 7C80DC0C */   "\x6F\x64\x65\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x46\x6F"   //ode.SetConsoleFo
/* 7C80DC2C */   "\x6E\x74\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x48\x61\x72"   //nt.SetConsoleHar
/* 7C80DC4C */   "\x64\x77\x61\x72\x65\x53\x74\x61\x74\x65\x00\x53\x65\x74\x43\x6F"   //dwareState.SetCo
/* 7C80DC6C */   "\x6E\x73\x6F\x6C\x65\x49\x63\x6F\x6E\x00\x53\x65\x74\x43\x6F\x6E"   //nsoleIcon.SetCon
/* 7C80DC8C */   "\x73\x6F\x6C\x65\x49\x6E\x70\x75\x74\x45\x78\x65\x4E\x61\x6D\x65"   //soleInputExeName
/* 7C80DCAC */   "\x41\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x49\x6E\x70\x75"   //A.SetConsoleInpu
/* 7C80DCCC */   "\x74\x45\x78\x65\x4E\x61\x6D\x65\x57\x00\x53\x65\x74\x43\x6F\x6E"   //tExeNameW.SetCon
/* 7C80DCEC */   "\x73\x6F\x6C\x65\x4B\x65\x79\x53\x68\x6F\x72\x74\x63\x75\x74\x73"   //soleKeyShortcuts
/* 7C80DD0C */   "\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4C\x6F\x63\x61\x6C"   //.SetConsoleLocal
/* 7C80DD2C */   "\x45\x55\x44\x43\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4D"   //EUDC.SetConsoleM
/* 7C80DD4C */   "\x61\x78\x69\x6D\x75\x6D\x57\x69\x6E\x64\x6F\x77\x53\x69\x7A\x65"   //aximumWindowSize
/* 7C80DD6C */   "\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4D\x65\x6E\x75\x43"   //.SetConsoleMenuC
/* 7C80DD8C */   "\x6C\x6F\x73\x65\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4D"   //lose.SetConsoleM
/* 7C80DDAC */   "\x6F\x64\x65\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4E\x6C"   //ode.SetConsoleNl
/* 7C80DDCC */   "\x73\x4D\x6F\x64\x65\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65"   //sMode.SetConsole
/* 7C80DDEC */   "\x4E\x75\x6D\x62\x65\x72\x4F\x66\x43\x6F\x6D\x6D\x61\x6E\x64\x73"   //NumberOfCommands
/* 7C80DE0C */   "\x41\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4E\x75\x6D\x62"   //A.SetConsoleNumb
/* 7C80DE2C */   "\x65\x72\x4F\x66\x43\x6F\x6D\x6D\x61\x6E\x64\x73\x57\x00\x53\x65"   //erOfCommandsW.Se
/* 7C80DE4C */   "\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4F\x53\x32\x4F\x65\x6D\x46\x6F"   //tConsoleOS2OemFo
/* 7C80DE6C */   "\x72\x6D\x61\x74\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x4F"   //rmat.SetConsoleO
/* 7C80DE8C */   "\x75\x74\x70\x75\x74\x43\x50\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F"   //utputCP.SetConso
/* 7C80DEAC */   "\x6C\x65\x50\x61\x6C\x65\x74\x74\x65\x00\x53\x65\x74\x43\x6F\x6E"   //lePalette.SetCon
/* 7C80DECC */   "\x73\x6F\x6C\x65\x53\x63\x72\x65\x65\x6E\x42\x75\x66\x66\x65\x72"   //soleScreenBuffer
/* 7C80DEEC */   "\x53\x69\x7A\x65\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x54"   //Size.SetConsoleT
/* 7C80DF0C */   "\x65\x78\x74\x41\x74\x74\x72\x69\x62\x75\x74\x65\x00\x53\x65\x74"   //extAttribute.Set
/* 7C80DF2C */   "\x43\x6F\x6E\x73\x6F\x6C\x65\x54\x69\x74\x6C\x65\x41\x00\x53\x65"   //ConsoleTitleA.Se
/* 7C80DF4C */   "\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x54\x69\x74\x6C\x65\x57\x00\x53"   //tConsoleTitleW.S
/* 7C80DF6C */   "\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x57\x69\x6E\x64\x6F\x77\x49"   //etConsoleWindowI
/* 7C80DF8C */   "\x6E\x66\x6F\x00\x53\x65\x74\x43\x72\x69\x74\x69\x63\x61\x6C\x53"   //nfo.SetCriticalS
/* 7C80DFAC */   "\x65\x63\x74\x69\x6F\x6E\x53\x70\x69\x6E\x43\x6F\x75\x6E\x74\x00"   //ectionSpinCount.
/* 7C80DFCC */   "\x53\x65\x74\x43\x75\x72\x72\x65\x6E\x74\x44\x69\x72\x65\x63\x74"   //SetCurrentDirect
/* 7C80DFEC */   "\x6F\x72\x79\x41\x00\x53\x65\x74\x43\x75\x72\x72\x65\x6E\x74\x44"   //oryA.SetCurrentD
/* 7C80E00C */   "\x69\x72\x65\x63\x74\x6F\x72\x79\x57\x00\x53\x65\x74\x44\x65\x66"   //irectoryW.SetDef
/* 7C80E02C */   "\x61\x75\x6C\x74\x43\x6F\x6D\x6D\x43\x6F\x6E\x66\x69\x67\x41\x00"   //aultCommConfigA.
/* 7C80E04C */   "\x53\x65\x74\x44\x65\x66\x61\x75\x6C\x74\x43\x6F\x6D\x6D\x43\x6F"   //SetDefaultCommCo
/* 7C80E06C */   "\x6E\x66\x69\x67\x57\x00\x53\x65\x74\x44\x6C\x6C\x44\x69\x72\x65"   //nfigW.SetDllDire
/* 7C80E08C */   "\x63\x74\x6F\x72\x79\x41\x00\x53\x65\x74\x44\x6C\x6C\x44\x69\x72"   //ctoryA.SetDllDir
/* 7C80E0AC */   "\x65\x63\x74\x6F\x72\x79\x57\x00\x53\x65\x74\x45\x6E\x64\x4F\x66"   //ectoryW.SetEndOf
/* 7C80E0CC */   "\x46\x69\x6C\x65\x00\x53\x65\x74\x45\x6E\x76\x69\x72\x6F\x6E\x6D"   //File.SetEnvironm
/* 7C80E0EC */   "\x65\x6E\x74\x56\x61\x72\x69\x61\x62\x6C\x65\x41\x00\x53\x65\x74"   //entVariableA.Set
/* 7C80E10C */   "\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x72\x69\x61"   //EnvironmentVaria
/* 7C80E12C */   "\x62\x6C\x65\x57\x00\x53\x65\x74\x45\x72\x72\x6F\x72\x4D\x6F\x64"   //bleW.SetErrorMod
/* 7C80E14C */   "\x65\x00\x53\x65\x74\x45\x76\x65\x6E\x74\x00\x53\x65\x74\x46\x69"   //e.SetEvent.SetFi
/* 7C80E16C */   "\x6C\x65\x41\x70\x69\x73\x54\x6F\x41\x4E\x53\x49\x00\x53\x65\x74"   //leApisToANSI.Set
/* 7C80E18C */   "\x46\x69\x6C\x65\x41\x70\x69\x73\x54\x6F\x4F\x45\x4D\x00\x53\x65"   //FileApisToOEM.Se
/* 7C80E1AC */   "\x74\x46\x69\x6C\x65\x41\x74\x74\x72\x69\x62\x75\x74\x65\x73\x41"   //tFileAttributesA
/* 7C80E1CC */   "\x00\x53\x65\x74\x46\x69\x6C\x65\x41\x74\x74\x72\x69\x62\x75\x74"   //.SetFileAttribut
/* 7C80E1EC */   "\x65\x73\x57\x00\x53\x65\x74\x46\x69\x6C\x65\x50\x6F\x69\x6E\x74"   //esW.SetFilePoint
/* 7C80E20C */   "\x65\x72\x00\x53\x65\x74\x46\x69\x6C\x65\x50\x6F\x69\x6E\x74\x65"   //er.SetFilePointe
/* 7C80E22C */   "\x72\x45\x78\x00\x53\x65\x74\x46\x69\x6C\x65\x53\x68\x6F\x72\x74"   //rEx.SetFileShort
/* 7C80E24C */   "\x4E\x61\x6D\x65\x41\x00\x53\x65\x74\x46\x69\x6C\x65\x53\x68\x6F"   //NameA.SetFileSho
/* 7C80E26C */   "\x72\x74\x4E\x61\x6D\x65\x57\x00\x53\x65\x74\x46\x69\x6C\x65\x54"   //rtNameW.SetFileT
/* 7C80E28C */   "\x69\x6D\x65\x00\x53\x65\x74\x46\x69\x6C\x65\x56\x61\x6C\x69\x64"   //ime.SetFileValid
/* 7C80E2AC */   "\x44\x61\x74\x61\x00\x53\x65\x74\x46\x69\x72\x6D\x77\x61\x72\x65"   //Data.SetFirmware
/* 7C80E2CC */   "\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x72\x69\x61"   //EnvironmentVaria
/* 7C80E2EC */   "\x62\x6C\x65\x41\x00\x53\x65\x74\x46\x69\x72\x6D\x77\x61\x72\x65"   //bleA.SetFirmware
/* 7C80E30C */   "\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x72\x69\x61"   //EnvironmentVaria
/* 7C80E32C */   "\x62\x6C\x65\x57\x00\x53\x65\x74\x48\x61\x6E\x64\x6C\x65\x43\x6F"   //bleW.SetHandleCo
/* 7C80E34C */   "\x6E\x74\x65\x78\x74\x00\x53\x65\x74\x48\x61\x6E\x64\x6C\x65\x43"   //ntext.SetHandleC
/* 7C80E36C */   "\x6F\x75\x6E\x74\x00\x53\x65\x74\x48\x61\x6E\x64\x6C\x65\x49\x6E"   //ount.SetHandleIn
/* 7C80E38C */   "\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x53\x65\x74\x49\x6E\x66"   //formation.SetInf
/* 7C80E3AC */   "\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x4A\x6F\x62\x4F\x62\x6A\x65\x63"   //ormationJobObjec
/* 7C80E3CC */   "\x74\x00\x53\x65\x74\x4C\x61\x73\x74\x43\x6F\x6E\x73\x6F\x6C\x65"   //t.SetLastConsole
/* 7C80E3EC */   "\x45\x76\x65\x6E\x74\x41\x63\x74\x69\x76\x65\x00\x53\x65\x74\x4C"   //EventActive.SetL
/* 7C80E40C */   "\x61\x73\x74\x45\x72\x72\x6F\x72\x00\x53\x65\x74\x4C\x6F\x63\x61"   //astError.SetLoca
/* 7C80E42C */   "\x6C\x50\x72\x69\x6D\x61\x72\x79\x43\x6F\x6D\x70\x75\x74\x65\x72"   //lPrimaryComputer
/* 7C80E44C */   "\x4E\x61\x6D\x65\x41\x00\x53\x65\x74\x4C\x6F\x63\x61\x6C\x50\x72"   //NameA.SetLocalPr
/* 7C80E46C */   "\x69\x6D\x61\x72\x79\x43\x6F\x6D\x70\x75\x74\x65\x72\x4E\x61\x6D"   //imaryComputerNam
/* 7C80E48C */   "\x65\x57\x00\x53\x65\x74\x4C\x6F\x63\x61\x6C\x54\x69\x6D\x65\x00"   //eW.SetLocalTime.
/* 7C80E4AC */   "\x53\x65\x74\x4C\x6F\x63\x61\x6C\x65\x49\x6E\x66\x6F\x41\x00\x53"   //SetLocaleInfoA.S
/* 7C80E4CC */   "\x65\x74\x4C\x6F\x63\x61\x6C\x65\x49\x6E\x66\x6F\x57\x00\x53\x65"   //etLocaleInfoW.Se
/* 7C80E4EC */   "\x74\x4D\x61\x69\x6C\x73\x6C\x6F\x74\x49\x6E\x66\x6F\x00\x53\x65"   //tMailslotInfo.Se
/* 7C80E50C */   "\x74\x4D\x65\x73\x73\x61\x67\x65\x57\x61\x69\x74\x69\x6E\x67\x49"   //tMessageWaitingI
/* 7C80E52C */   "\x6E\x64\x69\x63\x61\x74\x6F\x72\x00\x53\x65\x74\x4E\x61\x6D\x65"   //ndicator.SetName
/* 7C80E54C */   "\x64\x50\x69\x70\x65\x48\x61\x6E\x64\x6C\x65\x53\x74\x61\x74\x65"   //dPipeHandleState
/* 7C80E56C */   "\x00\x53\x65\x74\x50\x72\x69\x6F\x72\x69\x74\x79\x43\x6C\x61\x73"   //.SetPriorityClas
/* 7C80E58C */   "\x73\x00\x53\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x41\x66\x66\x69"   //s.SetProcessAffi
/* 7C80E5AC */   "\x6E\x69\x74\x79\x4D\x61\x73\x6B\x00\x53\x65\x74\x50\x72\x6F\x63"   //nityMask.SetProc
/* 7C80E5CC */   "\x65\x73\x73\x44\x45\x50\x50\x6F\x6C\x69\x63\x79\x00\x53\x65\x74"   //essDEPPolicy.Set
/* 7C80E5EC */   "\x50\x72\x6F\x63\x65\x73\x73\x50\x72\x69\x6F\x72\x69\x74\x79\x42"   //ProcessPriorityB
/* 7C80E60C */   "\x6F\x6F\x73\x74\x00\x53\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x53"   //oost.SetProcessS
/* 7C80E62C */   "\x68\x75\x74\x64\x6F\x77\x6E\x50\x61\x72\x61\x6D\x65\x74\x65\x72"   //hutdownParameter
/* 7C80E64C */   "\x73\x00\x53\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x57\x6F\x72\x6B"   //s.SetProcessWork
/* 7C80E66C */   "\x69\x6E\x67\x53\x65\x74\x53\x69\x7A\x65\x00\x53\x65\x74\x53\x65"   //ingSetSize.SetSe
/* 7C80E68C */   "\x61\x72\x63\x68\x50\x61\x74\x68\x4D\x6F\x64\x65\x00\x53\x65\x74"   //archPathMode.Set
/* 7C80E6AC */   "\x53\x74\x64\x48\x61\x6E\x64\x6C\x65\x00\x53\x65\x74\x53\x79\x73"   //StdHandle.SetSys
/* 7C80E6CC */   "\x74\x65\x6D\x50\x6F\x77\x65\x72\x53\x74\x61\x74\x65\x00\x53\x65"   //temPowerState.Se
/* 7C80E6EC */   "\x74\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x00\x53\x65\x74\x53"   //tSystemTime.SetS
/* 7C80E70C */   "\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x41\x64\x6A\x75\x73\x74\x6D"   //ystemTimeAdjustm
/* 7C80E72C */   "\x65\x6E\x74\x00\x53\x65\x74\x54\x61\x70\x65\x50\x61\x72\x61\x6D"   //ent.SetTapeParam
/* 7C80E74C */   "\x65\x74\x65\x72\x73\x00\x53\x65\x74\x54\x61\x70\x65\x50\x6F\x73"   //eters.SetTapePos
/* 7C80E76C */   "\x69\x74\x69\x6F\x6E\x00\x53\x65\x74\x54\x65\x72\x6D\x73\x72\x76"   //ition.SetTermsrv
/* 7C80E78C */   "\x41\x70\x70\x49\x6E\x73\x74\x61\x6C\x6C\x4D\x6F\x64\x65\x00\x53"   //AppInstallMode.S
/* 7C80E7AC */   "\x65\x74\x54\x68\x72\x65\x61\x64\x41\x66\x66\x69\x6E\x69\x74\x79"   //etThreadAffinity
/* 7C80E7CC */   "\x4D\x61\x73\x6B\x00\x53\x65\x74\x54\x68\x72\x65\x61\x64\x43\x6F"   //Mask.SetThreadCo
/* 7C80E7EC */   "\x6E\x74\x65\x78\x74\x00\x53\x65\x74\x54\x68\x72\x65\x61\x64\x45"   //ntext.SetThreadE
/* 7C80E80C */   "\x78\x65\x63\x75\x74\x69\x6F\x6E\x53\x74\x61\x74\x65\x00\x53\x65"   //xecutionState.Se
/* 7C80E82C */   "\x74\x54\x68\x72\x65\x61\x64\x49\x64\x65\x61\x6C\x50\x72\x6F\x63"   //tThreadIdealProc
/* 7C80E84C */   "\x65\x73\x73\x6F\x72\x00\x53\x65\x74\x54\x68\x72\x65\x61\x64\x4C"   //essor.SetThreadL
/* 7C80E86C */   "\x6F\x63\x61\x6C\x65\x00\x53\x65\x74\x54\x68\x72\x65\x61\x64\x50"   //ocale.SetThreadP
/* 7C80E88C */   "\x72\x69\x6F\x72\x69\x74\x79\x00\x53\x65\x74\x54\x68\x72\x65\x61"   //riority.SetThrea
/* 7C80E8AC */   "\x64\x50\x72\x69\x6F\x72\x69\x74\x79\x42\x6F\x6F\x73\x74\x00\x53"   //dPriorityBoost.S
/* 7C80E8CC */   "\x65\x74\x54\x68\x72\x65\x61\x64\x55\x49\x4C\x61\x6E\x67\x75\x61"   //etThreadUILangua
/* 7C80E8EC */   "\x67\x65\x00\x53\x65\x74\x54\x69\x6D\x65\x5A\x6F\x6E\x65\x49\x6E"   //ge.SetTimeZoneIn
/* 7C80E90C */   "\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x53\x65\x74\x54\x69\x6D"   //formation.SetTim
/* 7C80E92C */   "\x65\x72\x51\x75\x65\x75\x65\x54\x69\x6D\x65\x72\x00\x53\x65\x74"   //erQueueTimer.Set
/* 7C80E94C */   "\x55\x6E\x68\x61\x6E\x64\x6C\x65\x64\x45\x78\x63\x65\x70\x74\x69"   //UnhandledExcepti
/* 7C80E96C */   "\x6F\x6E\x46\x69\x6C\x74\x65\x72\x00\x53\x65\x74\x55\x73\x65\x72"   //onFilter.SetUser
/* 7C80E98C */   "\x47\x65\x6F\x49\x44\x00\x53\x65\x74\x56\x44\x4D\x43\x75\x72\x72"   //GeoID.SetVDMCurr
/* 7C80E9AC */   "\x65\x6E\x74\x44\x69\x72\x65\x63\x74\x6F\x72\x69\x65\x73\x00\x53"   //entDirectories.S
/* 7C80E9CC */   "\x65\x74\x56\x6F\x6C\x75\x6D\x65\x4C\x61\x62\x65\x6C\x41\x00\x53"   //etVolumeLabelA.S
/* 7C80E9EC */   "\x65\x74\x56\x6F\x6C\x75\x6D\x65\x4C\x61\x62\x65\x6C\x57\x00\x53"   //etVolumeLabelW.S
/* 7C80EA0C */   "\x65\x74\x56\x6F\x6C\x75\x6D\x65\x4D\x6F\x75\x6E\x74\x50\x6F\x69"   //etVolumeMountPoi
/* 7C80EA2C */   "\x6E\x74\x41\x00\x53\x65\x74\x56\x6F\x6C\x75\x6D\x65\x4D\x6F\x75"   //ntA.SetVolumeMou
/* 7C80EA4C */   "\x6E\x74\x50\x6F\x69\x6E\x74\x57\x00\x53\x65\x74\x57\x61\x69\x74"   //ntPointW.SetWait
/* 7C80EA6C */   "\x61\x62\x6C\x65\x54\x69\x6D\x65\x72\x00\x53\x65\x74\x75\x70\x43"   //ableTimer.SetupC
/* 7C80EA8C */   "\x6F\x6D\x6D\x00\x53\x68\x6F\x77\x43\x6F\x6E\x73\x6F\x6C\x65\x43"   //omm.ShowConsoleC
/* 7C80EAAC */   "\x75\x72\x73\x6F\x72\x00\x53\x69\x67\x6E\x61\x6C\x4F\x62\x6A\x65"   //ursor.SignalObje
/* 7C80EACC */   "\x63\x74\x41\x6E\x64\x57\x61\x69\x74\x00\x53\x69\x7A\x65\x6F\x66"   //ctAndWait.Sizeof
/* 7C80EAEC */   "\x52\x65\x73\x6F\x75\x72\x63\x65\x00\x53\x6C\x65\x65\x70\x00\x53"   //Resource.Sleep.S
/* 7C80EB0C */   "\x6C\x65\x65\x70\x45\x78\x00\x53\x75\x73\x70\x65\x6E\x64\x54\x68"   //leepEx.SuspendTh
/* 7C80EB2C */   "\x72\x65\x61\x64\x00\x53\x77\x69\x74\x63\x68\x54\x6F\x46\x69\x62"   //read.SwitchToFib
/* 7C80EB4C */   "\x65\x72\x00\x53\x77\x69\x74\x63\x68\x54\x6F\x54\x68\x72\x65\x61"   //er.SwitchToThrea
/* 7C80EB6C */   "\x64\x00\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x54\x6F\x46\x69"   //d.SystemTimeToFi
/* 7C80EB8C */   "\x6C\x65\x54\x69\x6D\x65\x00\x53\x79\x73\x74\x65\x6D\x54\x69\x6D"   //leTime.SystemTim
/* 7C80EBAC */   "\x65\x54\x6F\x54\x7A\x53\x70\x65\x63\x69\x66\x69\x63\x4C\x6F\x63"   //eToTzSpecificLoc
/* 7C80EBCC */   "\x61\x6C\x54\x69\x6D\x65\x00\x54\x65\x72\x6D\x69\x6E\x61\x74\x65"   //alTime.Terminate
/* 7C80EBEC */   "\x4A\x6F\x62\x4F\x62\x6A\x65\x63\x74\x00\x54\x65\x72\x6D\x69\x6E"   //JobObject.Termin
/* 7C80EC0C */   "\x61\x74\x65\x50\x72\x6F\x63\x65\x73\x73\x00\x54\x65\x72\x6D\x69"   //ateProcess.Termi
/* 7C80EC2C */   "\x6E\x61\x74\x65\x54\x68\x72\x65\x61\x64\x00\x54\x65\x72\x6D\x73"   //nateThread.Terms
/* 7C80EC4C */   "\x72\x76\x41\x70\x70\x49\x6E\x73\x74\x61\x6C\x6C\x4D\x6F\x64\x65"   //rvAppInstallMode
/* 7C80EC6C */   "\x00\x54\x68\x72\x65\x61\x64\x33\x32\x46\x69\x72\x73\x74\x00\x54"   //.Thread32First.T
/* 7C80EC8C */   "\x68\x72\x65\x61\x64\x33\x32\x4E\x65\x78\x74\x00\x54\x6C\x73\x41"   //hread32Next.TlsA
/* 7C80ECAC */   "\x6C\x6C\x6F\x63\x00\x54\x6C\x73\x46\x72\x65\x65\x00\x54\x6C\x73"   //lloc.TlsFree.Tls
/* 7C80ECCC */   "\x47\x65\x74\x56\x61\x6C\x75\x65\x00\x54\x6C\x73\x53\x65\x74\x56"   //GetValue.TlsSetV
/* 7C80ECEC */   "\x61\x6C\x75\x65\x00\x54\x6F\x6F\x6C\x68\x65\x6C\x70\x33\x32\x52"   //alue.Toolhelp32R
/* 7C80ED0C */   "\x65\x61\x64\x50\x72\x6F\x63\x65\x73\x73\x4D\x65\x6D\x6F\x72\x79"   //eadProcessMemory
/* 7C80ED2C */   "\x00\x54\x72\x61\x6E\x73\x61\x63\x74\x4E\x61\x6D\x65\x64\x50\x69"   //.TransactNamedPi
/* 7C80ED4C */   "\x70\x65\x00\x54\x72\x61\x6E\x73\x6D\x69\x74\x43\x6F\x6D\x6D\x43"   //pe.TransmitCommC
/* 7C80ED6C */   "\x68\x61\x72\x00\x54\x72\x69\x6D\x56\x69\x72\x74\x75\x61\x6C\x42"   //har.TrimVirtualB
/* 7C80ED8C */   "\x75\x66\x66\x65\x72\x00\x54\x72\x79\x45\x6E\x74\x65\x72\x43\x72"   //uffer.TryEnterCr
/* 7C80EDAC */   "\x69\x74\x69\x63\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x00\x54\x7A"   //iticalSection.Tz
/* 7C80EDCC */   "\x53\x70\x65\x63\x69\x66\x69\x63\x4C\x6F\x63\x61\x6C\x54\x69\x6D"   //SpecificLocalTim
/* 7C80EDEC */   "\x65\x54\x6F\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x00\x55\x54"   //eToSystemTime.UT
/* 7C80EE0C */   "\x52\x65\x67\x69\x73\x74\x65\x72\x00\x55\x54\x55\x6E\x52\x65\x67"   //Register.UTUnReg
/* 7C80EE2C */   "\x69\x73\x74\x65\x72\x00\x55\x6E\x68\x61\x6E\x64\x6C\x65\x64\x45"   //ister.UnhandledE
/* 7C80EE4C */   "\x78\x63\x65\x70\x74\x69\x6F\x6E\x46\x69\x6C\x74\x65\x72\x00\x55"   //xceptionFilter.U
/* 7C80EE6C */   "\x6E\x6C\x6F\x63\x6B\x46\x69\x6C\x65\x00\x55\x6E\x6C\x6F\x63\x6B"   //nlockFile.Unlock
/* 7C80EE8C */   "\x46\x69\x6C\x65\x45\x78\x00\x55\x6E\x6D\x61\x70\x56\x69\x65\x77"   //FileEx.UnmapView
/* 7C80EEAC */   "\x4F\x66\x46\x69\x6C\x65\x00\x55\x6E\x72\x65\x67\x69\x73\x74\x65"   //OfFile.Unregiste
/* 7C80EECC */   "\x72\x43\x6F\x6E\x73\x6F\x6C\x65\x49\x4D\x45\x00\x55\x6E\x72\x65"   //rConsoleIME.Unre
/* 7C80EEEC */   "\x67\x69\x73\x74\x65\x72\x57\x61\x69\x74\x00\x55\x6E\x72\x65\x67"   //gisterWait.Unreg
/* 7C80EF0C */   "\x69\x73\x74\x65\x72\x57\x61\x69\x74\x45\x78\x00\x55\x70\x64\x61"   //isterWaitEx.Upda
/* 7C80EF2C */   "\x74\x65\x52\x65\x73\x6F\x75\x72\x63\x65\x41\x00\x55\x70\x64\x61"   //teResourceA.Upda
/* 7C80EF4C */   "\x74\x65\x52\x65\x73\x6F\x75\x72\x63\x65\x57\x00\x56\x44\x4D\x43"   //teResourceW.VDMC
/* 7C80EF6C */   "\x6F\x6E\x73\x6F\x6C\x65\x4F\x70\x65\x72\x61\x74\x69\x6F\x6E\x00"   //onsoleOperation.
/* 7C80EF8C */   "\x56\x44\x4D\x4F\x70\x65\x72\x61\x74\x69\x6F\x6E\x53\x74\x61\x72"   //VDMOperationStar
/* 7C80EFAC */   "\x74\x65\x64\x00\x56\x61\x6C\x69\x64\x61\x74\x65\x4C\x43\x54\x79"   //ted.ValidateLCTy
/* 7C80EFCC */   "\x70\x65\x00\x56\x61\x6C\x69\x64\x61\x74\x65\x4C\x6F\x63\x61\x6C"   //pe.ValidateLocal
/* 7C80EFEC */   "\x65\x00\x56\x65\x72\x4C\x61\x6E\x67\x75\x61\x67\x65\x4E\x61\x6D"   //e.VerLanguageNam
/* 7C80F00C */   "\x65\x41\x00\x56\x65\x72\x4C\x61\x6E\x67\x75\x61\x67\x65\x4E\x61"   //eA.VerLanguageNa
/* 7C80F02C */   "\x6D\x65\x57\x00\x56\x65\x72\x53\x65\x74\x43\x6F\x6E\x64\x69\x74"   //meW.VerSetCondit
/* 7C80F04C */   "\x69\x6F\x6E\x4D\x61\x73\x6B\x00\x56\x65\x72\x69\x66\x79\x43\x6F"   //ionMask.VerifyCo
/* 7C80F06C */   "\x6E\x73\x6F\x6C\x65\x49\x6F\x48\x61\x6E\x64\x6C\x65\x00\x56\x65"   //nsoleIoHandle.Ve
/* 7C80F08C */   "\x72\x69\x66\x79\x56\x65\x72\x73\x69\x6F\x6E\x49\x6E\x66\x6F\x41"   //rifyVersionInfoA
/* 7C80F0AC */   "\x00\x56\x65\x72\x69\x66\x79\x56\x65\x72\x73\x69\x6F\x6E\x49\x6E"   //.VerifyVersionIn
/* 7C80F0CC */   "\x66\x6F\x57\x00\x56\x69\x72\x74\x75\x61\x6C\x41\x6C\x6C\x6F\x63"   //foW.VirtualAlloc
/* 7C80F0EC */   "\x00\x56\x69\x72\x74\x75\x61\x6C\x41\x6C\x6C\x6F\x63\x45\x78\x00"   //.VirtualAllocEx.
/* 7C80F10C */   "\x56\x69\x72\x74\x75\x61\x6C\x42\x75\x66\x66\x65\x72\x45\x78\x63"   //VirtualBufferExc
/* 7C80F12C */   "\x65\x70\x74\x69\x6F\x6E\x48\x61\x6E\x64\x6C\x65\x72\x00\x56\x69"   //eptionHandler.Vi
/* 7C80F14C */   "\x72\x74\x75\x61\x6C\x46\x72\x65\x65\x00\x56\x69\x72\x74\x75\x61"   //rtualFree.Virtua
/* 7C80F16C */   "\x6C\x46\x72\x65\x65\x45\x78\x00\x56\x69\x72\x74\x75\x61\x6C\x4C"   //lFreeEx.VirtualL
/* 7C80F18C */   "\x6F\x63\x6B\x00\x56\x69\x72\x74\x75\x61\x6C\x50\x72\x6F\x74\x65"   //ock.VirtualProte
/* 7C80F1AC */   "\x63\x74\x00\x56\x69\x72\x74\x75\x61\x6C\x50\x72\x6F\x74\x65\x63"   //ct.VirtualProtec
/* 7C80F1CC */   "\x74\x45\x78\x00\x56\x69\x72\x74\x75\x61\x6C\x51\x75\x65\x72\x79"   //tEx.VirtualQuery
/* 7C80F1EC */   "\x00\x56\x69\x72\x74\x75\x61\x6C\x51\x75\x65\x72\x79\x45\x78\x00"   //.VirtualQueryEx.
/* 7C80F20C */   "\x56\x69\x72\x74\x75\x61\x6C\x55\x6E\x6C\x6F\x63\x6B\x00\x57\x54"   //VirtualUnlock.WT
/* 7C80F22C */   "\x53\x47\x65\x74\x41\x63\x74\x69\x76\x65\x43\x6F\x6E\x73\x6F\x6C"   //SGetActiveConsol
/* 7C80F24C */   "\x65\x53\x65\x73\x73\x69\x6F\x6E\x49\x64\x00\x57\x61\x69\x74\x43"   //eSessionId.WaitC
/* 7C80F26C */   "\x6F\x6D\x6D\x45\x76\x65\x6E\x74\x00\x57\x61\x69\x74\x46\x6F\x72"   //ommEvent.WaitFor
/* 7C80F28C */   "\x44\x65\x62\x75\x67\x45\x76\x65\x6E\x74\x00\x57\x61\x69\x74\x46"   //DebugEvent.WaitF
/* 7C80F2AC */   "\x6F\x72\x4D\x75\x6C\x74\x69\x70\x6C\x65\x4F\x62\x6A\x65\x63\x74"   //orMultipleObject
/* 7C80F2CC */   "\x73\x00\x57\x61\x69\x74\x46\x6F\x72\x4D\x75\x6C\x74\x69\x70\x6C"   //s.WaitForMultipl
/* 7C80F2EC */   "\x65\x4F\x62\x6A\x65\x63\x74\x73\x45\x78\x00\x57\x61\x69\x74\x46"   //eObjectsEx.WaitF
/* 7C80F30C */   "\x6F\x72\x53\x69\x6E\x67\x6C\x65\x4F\x62\x6A\x65\x63\x74\x00\x57"   //orSingleObject.W
/* 7C80F32C */   "\x61\x69\x74\x46\x6F\x72\x53\x69\x6E\x67\x6C\x65\x4F\x62\x6A\x65"   //aitForSingleObje
/* 7C80F34C */   "\x63\x74\x45\x78\x00\x57\x61\x69\x74\x4E\x61\x6D\x65\x64\x50\x69"   //ctEx.WaitNamedPi
/* 7C80F36C */   "\x70\x65\x41\x00\x57\x61\x69\x74\x4E\x61\x6D\x65\x64\x50\x69\x70"   //peA.WaitNamedPip
/* 7C80F38C */   "\x65\x57\x00\x57\x69\x64\x65\x43\x68\x61\x72\x54\x6F\x4D\x75\x6C"   //eW.WideCharToMul
/* 7C80F3AC */   "\x74\x69\x42\x79\x74\x65\x00\x57\x69\x6E\x45\x78\x65\x63\x00\x57"   //tiByte.WinExec.W
/* 7C80F3CC */   "\x72\x69\x74\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x41\x00\x57\x72\x69"   //riteConsoleA.Wri
/* 7C80F3EC */   "\x74\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x49\x6E\x70\x75\x74\x41\x00"   //teConsoleInputA.
/* 7C80F40C */   "\x57\x72\x69\x74\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x49\x6E\x70\x75"   //WriteConsoleInpu
/* 7C80F42C */   "\x74\x56\x44\x4D\x41\x00\x57\x72\x69\x74\x65\x43\x6F\x6E\x73\x6F"   //tVDMA.WriteConso
/* 7C80F44C */   "\x6C\x65\x49\x6E\x70\x75\x74\x56\x44\x4D\x57\x00\x57\x72\x69\x74"   //leInputVDMW.Writ
/* 7C80F46C */   "\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x49\x6E\x70\x75\x74\x57\x00\x57"   //eConsoleInputW.W
/* 7C80F48C */   "\x72\x69\x74\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x4F\x75\x74\x70\x75"   //riteConsoleOutpu
/* 7C80F4AC */   "\x74\x41\x00\x57\x72\x69\x74\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x4F"   //tA.WriteConsoleO
/* 7C80F4CC */   "\x75\x74\x70\x75\x74\x41\x74\x74\x72\x69\x62\x75\x74\x65\x00\x57"   //utputAttribute.W
/* 7C80F4EC */   "\x72\x69\x74\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x4F\x75\x74\x70\x75"   //riteConsoleOutpu
/* 7C80F50C */   "\x74\x43\x68\x61\x72\x61\x63\x74\x65\x72\x41\x00\x57\x72\x69\x74"   //tCharacterA.Writ
/* 7C80F52C */   "\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x4F\x75\x74\x70\x75\x74\x43\x68"   //eConsoleOutputCh
/* 7C80F54C */   "\x61\x72\x61\x63\x74\x65\x72\x57\x00\x57\x72\x69\x74\x65\x43\x6F"   //aracterW.WriteCo
/* 7C80F56C */   "\x6E\x73\x6F\x6C\x65\x4F\x75\x74\x70\x75\x74\x57\x00\x57\x72\x69"   //nsoleOutputW.Wri
/* 7C80F58C */   "\x74\x65\x43\x6F\x6E\x73\x6F\x6C\x65\x57\x00\x57\x72\x69\x74\x65"   //teConsoleW.Write
/* 7C80F5AC */   "\x46\x69\x6C\x65\x00\x57\x72\x69\x74\x65\x46\x69\x6C\x65\x45\x78"   //File.WriteFileEx
/* 7C80F5CC */   "\x00\x57\x72\x69\x74\x65\x46\x69\x6C\x65\x47\x61\x74\x68\x65\x72"   //.WriteFileGather
/* 7C80F5EC */   "\x00\x57\x72\x69\x74\x65\x50\x72\x69\x76\x61\x74\x65\x50\x72\x6F"   //.WritePrivatePro
/* 7C80F60C */   "\x66\x69\x6C\x65\x53\x65\x63\x74\x69\x6F\x6E\x41\x00\x57\x72\x69"   //fileSectionA.Wri
/* 7C80F62C */   "\x74\x65\x50\x72\x69\x76\x61\x74\x65\x50\x72\x6F\x66\x69\x6C\x65"   //tePrivateProfile
/* 7C80F64C */   "\x53\x65\x63\x74\x69\x6F\x6E\x57\x00\x57\x72\x69\x74\x65\x50\x72"   //SectionW.WritePr
/* 7C80F66C */   "\x69\x76\x61\x74\x65\x50\x72\x6F\x66\x69\x6C\x65\x53\x74\x72\x69"   //ivateProfileStri
/* 7C80F68C */   "\x6E\x67\x41\x00\x57\x72\x69\x74\x65\x50\x72\x69\x76\x61\x74\x65"   //ngA.WritePrivate
/* 7C80F6AC */   "\x50\x72\x6F\x66\x69\x6C\x65\x53\x74\x72\x69\x6E\x67\x57\x00\x57"   //ProfileStringW.W
/* 7C80F6CC */   "\x72\x69\x74\x65\x50\x72\x69\x76\x61\x74\x65\x50\x72\x6F\x66\x69"   //ritePrivateProfi
/* 7C80F6EC */   "\x6C\x65\x53\x74\x72\x75\x63\x74\x41\x00\x57\x72\x69\x74\x65\x50"   //leStructA.WriteP
/* 7C80F70C */   "\x72\x69\x76\x61\x74\x65\x50\x72\x6F\x66\x69\x6C\x65\x53\x74\x72"   //rivateProfileStr
/* 7C80F72C */   "\x75\x63\x74\x57\x00\x57\x72\x69\x74\x65\x50\x72\x6F\x63\x65\x73"   //uctW.WriteProces
/* 7C80F74C */   "\x73\x4D\x65\x6D\x6F\x72\x79\x00\x57\x72\x69\x74\x65\x50\x72\x6F"   //sMemory.WritePro
/* 7C80F76C */   "\x66\x69\x6C\x65\x53\x65\x63\x74\x69\x6F\x6E\x41\x00\x57\x72\x69"   //fileSectionA.Wri
/* 7C80F78C */   "\x74\x65\x50\x72\x6F\x66\x69\x6C\x65\x53\x65\x63\x74\x69\x6F\x6E"   //teProfileSection
/* 7C80F7AC */   "\x57\x00\x57\x72\x69\x74\x65\x50\x72\x6F\x66\x69\x6C\x65\x53\x74"   //W.WriteProfileSt
/* 7C80F7CC */   "\x72\x69\x6E\x67\x41\x00\x57\x72\x69\x74\x65\x50\x72\x6F\x66\x69"   //ringA.WriteProfi
/* 7C80F7EC */   "\x6C\x65\x53\x74\x72\x69\x6E\x67\x57\x00\x57\x72\x69\x74\x65\x54"   //leStringW.WriteT
/* 7C80F80C */   "\x61\x70\x65\x6D\x61\x72\x6B\x00\x5A\x6F\x6D\x62\x69\x66\x79\x41"   //apemark.ZombifyA
/* 7C80F82C */   "\x63\x74\x43\x74\x78\x00\x5F\x68\x72\x65\x61\x64\x00\x5F\x68\x77"   //ctCtx._hread._hw
/* 7C80F84C */   "\x72\x69\x74\x65\x00\x5F\x6C\x63\x6C\x6F\x73\x65\x00\x5F\x6C\x63"   //rite._lclose._lc
/* 7C80F86C */   "\x72\x65\x61\x74\x00\x5F\x6C\x6C\x73\x65\x65\x6B\x00\x5F\x6C\x6F"   //reat._llseek._lo
/* 7C80F88C */   "\x70\x65\x6E\x00\x5F\x6C\x72\x65\x61\x64\x00\x5F\x6C\x77\x72\x69"   //pen._lread._lwri
/* 7C80F8AC */   "\x74\x65\x00\x6C\x73\x74\x72\x63\x61\x74\x00\x6C\x73\x74\x72\x63"   //te.lstrcat.lstrc
/* 7C80F8CC */   "\x61\x74\x41\x00\x6C\x73\x74\x72\x63\x61\x74\x57\x00\x6C\x73\x74"   //atA.lstrcatW.lst
/* 7C80F8EC */   "\x72\x63\x6D\x70\x00\x6C\x73\x74\x72\x63\x6D\x70\x41\x00\x6C\x73"   //rcmp.lstrcmpA.ls
/* 7C80F90C */   "\x74\x72\x63\x6D\x70\x57\x00\x6C\x73\x74\x72\x63\x6D\x70\x69\x00"   //trcmpW.lstrcmpi.
/* 7C80F92C */   "\x6C\x73\x74\x72\x63\x6D\x70\x69\x41\x00\x6C\x73\x74\x72\x63\x6D"   //lstrcmpiA.lstrcm
/* 7C80F94C */   "\x70\x69\x57\x00\x6C\x73\x74\x72\x63\x70\x79\x00\x6C\x73\x74\x72"   //piW.lstrcpy.lstr
/* 7C80F96C */   "\x63\x70\x79\x41\x00\x6C\x73\x74\x72\x63\x70\x79\x57\x00\x6C\x73"   //cpyA.lstrcpyW.ls
/* 7C80F98C */   "\x74\x72\x63\x70\x79\x6E\x00\x6C\x73\x74\x72\x63\x70\x79\x6E\x41"   //trcpyn.lstrcpynA
/* 7C80F9AC */   "\x00\x6C\x73\x74\x72\x63\x70\x79\x6E\x57\x00\x6C\x73\x74\x72\x6C"   //.lstrcpynW.lstrl
/* 7C80F9CC */   "\x65\x6E\x00\x6C\x73\x74\x72\x6C\x65\x6E\x41\x00\x6C\x73\x74\x72"   //en.lstrlenA.lstr
/* 7C80F9EC */   "\x6C\x65\x6E\x57\x00\x4E\x54\x44\x4C\x4C\x2E\x52\x74\x6C\x41\x64"   //lenW.NTDLL.RtlAd
/* 7C80FA0C */   "\x64\x56\x65\x63\x74\x6F\x72\x65\x64\x45\x78\x63\x65\x70\x74\x69"   //dVectoredExcepti
/* 7C80FA2C */   "\x6F\x6E\x48\x61\x6E\x64\x6C\x65\x72\x00\x4E\x54\x44\x4C\x4C\x2E"   //onHandler.NTDLL.
/* 7C80FA4C */   "\x52\x74\x6C\x44\x65\x63\x6F\x64\x65\x50\x6F\x69\x6E\x74\x65\x72"   //RtlDecodePointer
/* 7C80FA6C */   "\x00\x4E\x54\x44\x4C\x4C\x2E\x52\x74\x6C\x44\x65\x63\x6F\x64\x65"   //.NTDLL.RtlDecode
/* 7C80FA8C */   "\x53\x79\x73\x74\x65\x6D\x50\x6F\x69\x6E\x74\x65\x72\x00\x4E\x54"   //SystemPointer.NT
/* 7C80FAAC */   "\x44\x4C\x4C\x2E\x52\x74\x6C\x44\x65\x6C\x65\x74\x65\x43\x72\x69"   //DLL.RtlDeleteCri
/* 7C80FACC */   "\x74\x69\x63\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x00\x4E\x54\x44"   //ticalSection.NTD
/* 7C80FAEC */   "\x4C\x4C\x2E\x52\x74\x6C\x45\x6E\x63\x6F\x64\x65\x50\x6F\x69\x6E"   //LL.RtlEncodePoin
/* 7C80FB0C */   "\x74\x65\x72\x00\x4E\x54\x44\x4C\x4C\x2E\x52\x74\x6C\x45\x6E\x63"   //ter.NTDLL.RtlEnc
/* 7C80FB2C */   "\x6F\x64\x65\x53\x79\x73\x74\x65\x6D\x50\x6F\x69\x6E\x74\x65\x72"   //odeSystemPointer
/* 7C80FB4C */   "\x00\x4E\x54\x44\x4C\x4C\x2E\x52\x74\x6C\x45\x6E\x74\x65\x72\x43"   //.NTDLL.RtlEnterC
/* 7C80FB6C */   "\x72\x69\x74\x69\x63\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x00\x4E"   //riticalSection.N
/* 7C80FB8C */   "\x54\x44\x4C\x4C\x2E\x52\x74\x6C\x47\x65\x74\x4C\x61\x73\x74\x57"   //TDLL.RtlGetLastW
/* 7C80FBAC */   "\x69\x6E\x33\x32\x45\x72\x72\x6F\x72\x00\x4E\x54\x44\x4C\x4C\x2E"   //in32Error.NTDLL.
/* 7C80FBCC */   "\x52\x74\x6C\x41\x6C\x6C\x6F\x63\x61\x74\x65\x48\x65\x61\x70\x00"   //RtlAllocateHeap.
/* 7C80FBEC */   "\x4E\x54\x44\x4C\x4C\x2E\x52\x74\x6C\x46\x72\x65\x65\x48\x65\x61"   //NTDLL.RtlFreeHea
/* 7C80FC0C */   "\x70\x00\x4E\x54\x44\x4C\x4C\x2E\x52\x74\x6C\x52\x65\x41\x6C\x6C"   //p.NTDLL.RtlReAll
/* 7C80FC2C */   "\x6F\x63\x61\x74\x65\x48\x65\x61\x70\x00\x4E\x54\x44\x4C\x4C\x2E"   //ocateHeap.NTDLL.
/* 7C80FC4C */   "\x52\x74\x6C\x53\x69\x7A\x65\x48\x65\x61\x70\x00\x4E\x54\x44\x4C"   //RtlSizeHeap.NTDL
/* 7C80FC6C */   "\x4C\x2E\x52\x74\x6C\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A\x65\x53"   //L.RtlInitializeS
/* 7C80FC8C */   "\x4C\x69\x73\x74\x48\x65\x61\x64\x00\x4E\x54\x44\x4C\x4C\x2E\x52"   //ListHead.NTDLL.R
/* 7C80FCAC */   "\x74\x6C\x49\x6E\x74\x65\x72\x6C\x6F\x63\x6B\x65\x64\x46\x6C\x75"   //tlInterlockedFlu
/* 7C80FCCC */   "\x73\x68\x53\x4C\x69\x73\x74\x00\x4E\x54\x44\x4C\x4C\x2E\x52\x74"   //shSList.NTDLL.Rt
/* 7C80FCEC */   "\x6C\x49\x6E\x74\x65\x72\x6C\x6F\x63\x6B\x65\x64\x50\x6F\x70\x45"   //lInterlockedPopE
/* 7C80FD0C */   "\x6E\x74\x72\x79\x53\x4C\x69\x73\x74\x00\x4E\x54\x44\x4C\x4C\x2E"   //ntrySList.NTDLL.
/* 7C80FD2C */   "\x52\x74\x6C\x49\x6E\x74\x65\x72\x6C\x6F\x63\x6B\x65\x64\x50\x75"   //RtlInterlockedPu
/* 7C80FD4C */   "\x73\x68\x45\x6E\x74\x72\x79\x53\x4C\x69\x73\x74\x00\x4E\x54\x44"   //shEntrySList.NTD
/* 7C80FD6C */   "\x4C\x4C\x2E\x52\x74\x6C\x4C\x65\x61\x76\x65\x43\x72\x69\x74\x69"   //LL.RtlLeaveCriti
/* 7C80FD8C */   "\x63\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x00\x4E\x54\x44\x4C\x4C"   //calSection.NTDLL
/* 7C80FDAC */   "\x2E\x52\x74\x6C\x51\x75\x65\x72\x79\x44\x65\x70\x74\x68\x53\x4C"   //.RtlQueryDepthSL
/* 7C80FDCC */   "\x69\x73\x74\x00\x4E\x54\x44\x4C\x4C\x2E\x52\x74\x6C\x52\x65\x6D"   //ist.NTDLL.RtlRem
/* 7C80FDEC */   "\x6F\x76\x65\x56\x65\x63\x74\x6F\x72\x65\x64\x45\x78\x63\x65\x70"   //oveVectoredExcep
/* 7C80FE0C */   "\x74\x69\x6F\x6E\x48\x61\x6E\x64\x6C\x65\x72\x00\x4E\x54\x44\x4C"   //tionHandler.NTDL
/* 7C80FE2C */   "\x4C\x2E\x52\x74\x6C\x52\x65\x73\x74\x6F\x72\x65\x4C\x61\x73\x74"   //L.RtlRestoreLast
/* 7C80FE4C */   "\x57\x69\x6E\x33\x32\x45\x72\x72\x6F\x72\x00\x4E\x54\x44\x4C\x4C"   //Win32Error.NTDLL
/* 7C80FE6C */   "\x2E\x52\x74\x6C\x43\x61\x70\x74\x75\x72\x65\x43\x6F\x6E\x74\x65"   //.RtlCaptureConte
/* 7C80FE8C */   "\x78\x74\x00\x4E\x54\x44\x4C\x4C\x2E\x52\x74\x6C\x43\x61\x70\x74"   //xt.NTDLL.RtlCapt
/* 7C80FEAC */   "\x75\x72\x65\x53\x74\x61\x63\x6B\x42\x61\x63\x6B\x54\x72\x61\x63"   //ureStackBackTrac
/* 7C80FECC */   "\x65\x00\x4E\x54\x44\x4C\x4C\x2E\x52\x74\x6C\x46\x69\x6C\x6C\x4D"   //e.NTDLL.RtlFillM
/* 7C80FEEC */   "\x65\x6D\x6F\x72\x79\x00\x4E\x54\x44\x4C\x4C\x2E\x52\x74\x6C\x4D"   //emory.NTDLL.RtlM
/* 7C80FF0C */   "\x6F\x76\x65\x4D\x65\x6D\x6F\x72\x79\x00\x4E\x54\x44\x4C\x4C\x2E"   //oveMemory.NTDLL.
/* 7C80FF2C */   "\x52\x74\x6C\x55\x6E\x77\x69\x6E\x64\x00\x4E\x54\x44\x4C\x4C\x2E"   //RtlUnwind.NTDLL.
/* 7C80FF4C */   "\x52\x74\x6C\x5A\x65\x72\x6F\x4D\x65\x6D\x6F\x72\x79\x00\x4E\x54"   //RtlZeroMemory.NT
/* 7C80FF6C */   "\x44\x4C\x4C\x2E\x52\x74\x6C\x53\x65\x74\x43\x72\x69\x74\x69\x63"   //DLL.RtlSetCritic
/* 7C80FF8C */   "\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x53\x70\x69\x6E\x43\x6F\x75"   //alSectionSpinCou
/* 7C80FFAC */   "\x6E\x74\x00\x4E\x54\x44\x4C\x4C\x2E\x52\x74\x6C\x53\x65\x74\x4C"   //nt.NTDLL.RtlSetL
/* 7C80FFCC */   "\x61\x73\x74\x57\x69\x6E\x33\x32\x45\x72\x72\x6F\x72\x00\x4E\x54"   //astWin32Error.NT
/* 7C80FFEC */   "\x44\x4C\x4C\x2E\x52\x74\x6C\x54\x72\x79\x45\x6E\x74\x65\x72\x43"   //DLL.RtlTryEnterC
/* 7C81000C */   "\x72\x69\x74\x69\x63\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x00\x4E"   //riticalSection.N
/* 7C81002C */   "\x54\x44\x4C\x4C\x2E\x56\x65\x72\x53\x65\x74\x43\x6F\x6E\x64\x69"   //TDLL.VerSetCondi
/* 7C81004C */   "\x74\x69\x6F\x6E\x4D\x61\x73\x6B\x00\x90\x00\x00\x00\x00\x00\x00"   //tionMask........
;

const char ws2_32_71AB0000[]=
/* 71AB0000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 71AB0020 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 71AB0040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB0060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xF0\x00\x00\x00"   //...............
/* 71AB0080 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 71AB00A0 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 71AB00C0 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 71AB00E0 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 71AB0100 */   "\xF8\x3D\x1C\xFC\xBC\x5C\x72\xAF\xBC\x5C\x72\xAF\xBC\x5C\x72\xAF"   //=..\r..\r..\r.
/* 71AB0120 */   "\x7F\x53\x7D\xAF\xBD\x5C\x72\xAF\xBC\x5C\x73\xAF\xCB\x5C\x72\xAF"   //.S}..\r..\s.\r.
/* 71AB0140 */   "\x7F\x53\x2F\xAF\xB7\x5C\x72\xAF\x7F\x53\x2E\xAF\xBD\x5C\x72\xAF"   //.S/..\r..S...\r.
/* 71AB0160 */   "\x7F\x53\x2C\xAF\xBD\x5C\x72\xAF\x7F\x53\x12\xAF\x95\x5C\x72\xAF"   //.S,..\r..S...\r.
/* 71AB0180 */   "\x7F\x53\x2D\xAF\xB6\x5C\x72\xAF\x7F\x53\x28\xAF\xBD\x5C\x72\xAF"   //.S-..\r..S(..\r.
/* 71AB01A0 */   "\x52\x69\x63\x68\xBC\x5C\x72\xAF\x00\x00\x00\x00\x00\x00\x00\x00"   //Rich.\r.........
/* 71AB01C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB01E0 */   "\x50\x45\x00\x00\x4C\x01\x04\x00\x63\xA1\x02\x48\x5B\x4C\x6F\x72"   //PE..L...c..H[Lor
/* 71AB0200 */   "\x64\x50\x45\x5D\xE0\x00\x0E\x21\x0B\x01\x07\x0A\x00\x22\x01\x00"   //dPE]..!....."..
/* 71AB0220 */   "\x00\x1C\x00\x00\x00\x00\x00\x00\x73\x12\x00\x00\x00\x10\x00\x00"   //........s.......
/* 71AB0240 */   "\x00\x20\x01\x00\x00\x00\xAB\x71\x00\x10\x00\x00\x00\x10\x00\x00"   //.......q........
/* 71AB0260 */   "\x05\x00\x01\x00\x05\x00\x01\x00\x04\x00\x0A\x00\x00\x00\x00\x00"   //................
/* 71AB0280 */   "\x00\x70\x01\x00\x00\x10\x00\x00\x20\xF0\x01\x00\x03\x00\x00\x00"   //.p.............
/* 71AB02A0 */   "\x00\x00\x04\x00\x00\x10\x00\x00\x00\x00\x10\x00\x00\x10\x00\x00"   //................
/* 71AB02C0 */   "\x00\x00\x00\x00\x10\x00\x00\x00\x04\x14\x00\x00\xED\x11\x00\x00"   //...............
/* 71AB02E0 */   "\xE8\x25\x01\x00\x78\x00\x00\x00\x00\x50\x01\x00\xF8\x03\x00\x00"   //%..x....P.....
/* 71AB0300 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB0320 */   "\x00\x60\x01\x00\xC8\x0D\x00\x00\xF4\x30\x01\x00\x38\x00\x00\x00"   //.`.....0..8...
/* 71AB0340 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB0360 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x90\xBC\x00\x00\x40\x00\x00\x00"   //............@...
/* 71AB0380 */   "\x88\x02\x00\x00\x74\x00\x00\x00\x00\x10\x00\x00\xD4\x01\x00\x00"   //....t..........
/* 71AB03A0 */   "\x28\x25\x01\x00\x40\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //(%..@...........
/* 71AB03C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x2E\x74\x65\x78\x74\x00\x00\x00"   //.........text...
/* 71AB03E0 */   "\x53\x21\x01\x00\x00\x10\x00\x00\x53\x21\x01\x00\x00\x10\x00\x00"   //S!......S!......
/* 71AB0400 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x20\x00\x00\x60"   //...............`
/* 71AB0420 */   "\x2E\x64\x61\x74\x61\x00\x00\x00\x14\x09\x00\x00\x00\x40\x01\x00"   //.data........@..
/* 71AB0440 */   "\x14\x09\x00\x00\x00\x40\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.....@..........
/* 71AB0460 */   "\x00\x00\x00\x00\x40\x00\x00\xC0\x2E\x72\x73\x72\x63\x00\x00\x00"   //....@...rsrc...
/* 71AB0480 */   "\xF8\x03\x00\x00\x00\x50\x01\x00\xF8\x03\x00\x00\x00\x50\x01\x00"   //....P......P..
/* 71AB04A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x40"   //............@..@
/* 71AB04C0 */   "\x2E\x72\x65\x6C\x6F\x63\x00\x00\xC8\x0D\x00\x00\x00\x60\x01\x00"   //.reloc......`..
/* 71AB04E0 */   "\xC8\x0D\x00\x00\x00\x60\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //....`..........
/* 71AB0500 */   "\x00\x00\x00\x00\x40\x00\x00\x42\xB2\xA0\x02\x48\x38\x00\x00\x00"   //....@..B...H8...
/* 71AB0520 */   "\x2C\xA1\x02\x48\x45\x00\x01\x00\x2C\xA1\x02\x48\x52\x00\x00\x00"   //,..HE...,..HR...
/* 71AB0540 */   "\x94\xA0\x02\x48\x5C\x00\x00\x00\x2C\xA1\x02\x48\x52\x00\x00\x00"   //...H\...,..HR...
/* 71AB0560 */   "\x64\xA1\x02\x48\x67\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //d..Hg...........
/* 71AB0580 */   "\x41\x44\x56\x41\x50\x49\x33\x32\x2E\x64\x6C\x6C\x00\x4B\x45\x52"   //ADVAPI32.dll.KER
/* 71AB05A0 */   "\x4E\x45\x4C\x33\x32\x2E\x64\x6C\x6C\x00\x4E\x54\x44\x4C\x4C\x2E"   //NEL32.dll.NTDLL.
/* 71AB05C0 */   "\x44\x4C\x4C\x00\x6D\x73\x76\x63\x72\x74\x2E\x64\x6C\x6C\x00\x57"   //DLL.msvcrt.dll.W
/* 71AB05E0 */   "\x53\x32\x48\x45\x4C\x50\x2E\x64\x6C\x6C\x00\x00\x00\x00\x00\x00"   //S2HELP.dll......
/* 71AB0600 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB0620 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB0640 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;
														
														
					      																
const char ws2_32_71AB1404[]=
/* 71AB1404 */   "\x00\x00\x00\x00\x15\x5D\x02\x48\x00\x00\x00\x00\xBA\x1E\x00\x00"   //.....].H........
/* 71AB1424 */   "\x01\x00\x00\x00\xF4\x01\x00\x00\x75\x00\x00\x00\x2C\x14\x00\x00"   //.......u...,...
/* 71AB1444 */   "\xFC\x1B\x00\x00\xD0\x1D\x00\x00\x40\x10\x01\x00\x80\x44\x00\x00"   //......@....D..
/* 71AB1464 */   "\x2B\x3E\x00\x00\x07\x4A\x00\x00\x68\x0B\x01\x00\x10\x3D\x00\x00"   //+>...J..h....=..
/* 71AB1484 */   "\xEA\x46\x00\x00\xAD\x2E\x00\x00\x53\x2E\x00\x00\x50\x3F\x00\x00"   //F......S...P?..
/* 71AB14A4 */   "\xE1\x2E\x00\x00\xC1\x45\x00\x00\xD3\x8C\x00\x00\xAD\x2E\x00\x00"   //...E.........
/* 71AB14C4 */   "\x53\x2E\x00\x00\x6F\x67\x00\x00\xF7\x2F\x00\x00\xA8\x30\x00\x00"   //S...og../...0..
/* 71AB14E4 */   "\x27\x4C\x00\x00\x51\x2F\x00\x00\x21\x45\x00\x00\xF6\x0B\x01\x00"   //'L..Q/..!E.....
/* 71AB1504 */   "\x11\x42\x00\x00\x99\x28\x00\x00\x04\xC5\x00\x00\xE1\x1E\x01\x00"   //.B...(........
/* 71AB1524 */   "\x0B\x2B\x00\x00\xBF\x1C\x01\x00\xC1\x0D\x01\x00\x62\x94\x00\x00"   //.+.........b...
/* 71AB1544 */   "\x79\x69\x00\x00\xE8\x65\x00\x00\x81\x0C\x01\x00\x5D\x65\x00\x00"   //yi..e......]e..
/* 71AB1564 */   "\x9A\xDB\x00\x00\x0C\xDB\x00\x00\xE1\xF9\x00\x00\x41\xFA\x00\x00"   //........A..
/* 71AB1584 */   "\x7D\x65\x00\x00\x5F\xDC\x00\x00\x8C\x88\x00\x00\xD9\x64\x00\x00"   //}e.._......d..
/* 71AB15A4 */   "\x1B\x0D\x01\x00\x70\xF4\x00\x00\x40\x04\x01\x00\x59\x01\x01\x00"   //....p..@...Y...
/* 71AB15C4 */   "\x9F\xFD\x00\x00\x81\xFF\x00\x00\xE1\xBC\x00\x00\xC9\xBD\x00\x00"   //............
/* 71AB15E4 */   "\x91\xE4\x00\x00\x55\x53\x00\x00\x8E\xE1\x00\x00\xCC\xE0\x00\x00"   //...US.......
/* 71AB1604 */   "\x03\xE7\x00\x00\xB5\xE5\x00\x00\x49\x54\x00\x00\xC1\x03\x01\x00"   //......IT.....
/* 71AB1624 */   "\xC9\xFB\x00\x00\xC0\x3E\x00\x00\x70\x0F\x01\x00\x2A\x56\x00\x00"   //..>..p...*V..
/* 71AB1644 */   "\xEF\x35\x00\x00\x0E\x35\x00\x00\x8D\x5A\x00\x00\x81\x31\x00\x00"   //5...5...Z...1..
/* 71AB1664 */   "\x86\x50\x00\x00\xE1\xBC\x00\x00\xC9\xBD\x00\x00\x20\x8C\x00\x00"   //.P............
/* 71AB1684 */   "\xB5\x4C\x00\x00\xEE\xF5\x00\x00\x6A\xF6\x00\x00\xB4\xFC\x00\x00"   //.L....j.....
/* 71AB16A4 */   "\x80\x2C\x00\x00\xFA\x68\x00\x00\x22\x0A\x01\x00\xAD\x0A\x01\x00"   //.,..h..".......
/* 71AB16C4 */   "\x91\x2C\x00\x00\xD2\x04\x01\x00\x81\x02\x01\x00\x6A\x8B\x00\x00"   //.,.........j...
/* 71AB16E4 */   "\x4E\x40\x00\x00\x65\x97\x00\x00\x1E\x28\x00\x00\x6F\x2C\x00\x00"   //N@..e....(..o,..
/* 71AB1704 */   "\xC9\x19\x01\x00\x59\xEE\x00\x00\x61\x7B\x00\x00\x27\x8E\x00\x00"   //...Y..a{..'...
/* 71AB1724 */   "\x4D\xF1\x00\x00\x65\x16\x01\x00\x19\xF3\x00\x00\x91\x12\x01\x00"   //M..e..........
/* 71AB1744 */   "\x19\xF0\x00\x00\x31\x15\x01\x00\x0B\x2B\x00\x00\x6F\x2A\x00\x00"   //...1....+..o*..
/* 71AB1764 */   "\x89\xC6\x00\x00\x00\x00\x00\x00\x91\x09\x01\x00\x43\xEA\x00\x00"   //...........C..
/* 71AB1784 */   "\x9D\xE9\x00\x00\xC3\xE2\x00\x00\xED\xEA\x00\x00\x13\xE9\x00\x00"   //..........
/* 71AB17A4 */   "\x67\xE8\x00\x00\x47\xE3\x00\x00\xAC\xD4\x00\x00\x08\xD5\x00\x00"   //g..G........
/* 71AB17C4 */   "\xCE\x3C\x00\x00\x5E\x2A\x00\x00\x0A\xD4\x00\x00\x59\xD4\x00\x00"   //<..^*.....Y..
/* 71AB17E4 */   "\x55\x6A\x00\x00\xED\x3F\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //Uj..?..........
/* 71AB1804 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1824 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1844 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1864 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1884 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB18A4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB18C4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB18E4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1904 */   "\x7B\x3F\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //{?..............
/* 71AB1924 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1944 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1964 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1984 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB19A4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB19C4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB19E4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1A04 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1A24 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1A44 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1A64 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1A84 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1AA4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1AC4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1AE4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1B04 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1B24 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1B44 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1B64 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1B84 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1BA4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1BC4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1BE4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1C04 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1C24 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1C44 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1C64 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1C84 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1CA4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1CC4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1CE4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1D04 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1D24 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1D44 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1D64 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1D84 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1DA4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1DC4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1DE4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1E04 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1E24 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1E44 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1E64 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1E84 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1EA4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1EC4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1EE4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1F04 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1F24 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1F44 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1F64 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1F84 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1FA4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1FC4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB1FE4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2004 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2024 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2044 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2064 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2084 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB20A4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB20C4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB20E4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2104 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2124 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2144 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2164 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2184 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB21A4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB21C4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB21E4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2204 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2224 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2244 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2264 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2284 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB22A4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB22C4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB22E4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2304 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2324 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2344 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2364 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB2384 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB23A4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB23C4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 71AB23E4 */   "\x00\x00\x00\x00\x1D\x21\x01\x00\xC5\x1E\x00\x00\xD3\x1E\x00\x00"   //.....!........
/* 71AB2404 */   "\xE0\x1E\x00\x00\xED\x1E\x00\x00\xF1\x1E\x00\x00\x0E\x1F\x00\x00"   //.............
/* 71AB2424 */   "\x18\x1F\x00\x00\x2C\x1F\x00\x00\x40\x1F\x00\x00\x56\x1F\x00\x00"   //....,...@...V...
/* 71AB2444 */   "\x6C\x1F\x00\x00\x83\x1F\x00\x00\x9C\x1F\x00\x00\xB2\x1F\x00\x00"   //l...............
/* 71AB2464 */   "\xC8\x1F\x00\x00\xD7\x1F\x00\x00\xED\x1F\x00\x00\x03\x20\x00\x00"   //.............
/* 71AB2484 */   "\x0E\x20\x00\x00\x1C\x20\x00\x00\x27\x20\x00\x00\x36\x20\x00\x00"   //........'...6...
/* 71AB24A4 */   "\x4A\x20\x00\x00\x5E\x20\x00\x00\x79\x20\x00\x00\x94\x20\x00\x00"   //J...^...y.......
/* 71AB24C4 */   "\xA9\x20\x00\x00\xBB\x20\x00\x00\xCD\x20\x00\x00\xDC\x20\x00\x00"   //..............
/* 71AB24E4 */   "\xEC\x20\x00\x00\x03\x21\x00\x00\x13\x21\x00\x00\x2B\x21\x00\x00"   //....!...!..+!..
/* 71AB2504 */   "\x43\x21\x00\x00\x64\x21\x00\x00\x85\x21\x00\x00\x8E\x21\x00\x00"   //C!..d!...!...!..
/* 71AB2524 */   "\x97\x21\x00\x00\xAF\x21\x00\x00\xC7\x21\x00\x00\xD0\x21\x00\x00"   //.!...!..!..!..
/* 71AB2544 */   "\xDE\x21\x00\x00\xEA\x21\x00\x00\x01\x22\x00\x00\x18\x22\x00\x00"   //!..!..."..."..
/* 71AB2564 */   "\x2C\x22\x00\x00\x42\x22\x00\x00\x58\x22\x00\x00\x64\x22\x00\x00"   //,"..B"..X"..d"..
/* 71AB2584 */   "\x6D\x22\x00\x00\x76\x22\x00\x00\x8E\x22\x00\x00\x96\x22\x00\x00"   //m"..v"..."..."..
/* 71AB25A4 */   "\xA8\x22\x00\x00\xB4\x22\x00\x00\xCA\x22\x00\x00\xD8\x22\x00\x00"   //."..."..".."..
/* 71AB25C4 */   "\xE0\x22\x00\x00\xF2\x22\x00\x00\xFC\x22\x00\x00\x0F\x23\x00\x00"   //"..".."...#..
/* 71AB25E4 */   "\x1B\x23\x00\x00\x2B\x23\x00\x00\x3A\x23\x00\x00\x49\x23\x00\x00"   //.#..+#..:#..I#..
/* 71AB2604 */   "\x54\x23\x00\x00\x5F\x23\x00\x00\x6A\x23\x00\x00\x7E\x23\x00\x00"   //T#.._#..j#..~#..
/* 71AB2624 */   "\x92\x23\x00\x00\xA8\x23\x00\x00\xC1\x23\x00\x00\xD4\x23\x00\x00"   //.#...#..#..#..
/* 71AB2644 */   "\xE9\x23\x00\x00\xFD\x23\x00\x00\x0E\x24\x00\x00\x21\x24\x00\x00"   //#..#...$..!$..
/* 71AB2664 */   "\x35\x24\x00\x00\x48\x24\x00\x00\x5E\x24\x00\x00\x70\x24\x00\x00"   //5$..H$..^$..p$..
/* 71AB2684 */   "\x87\x24\x00\x00\x9D\x24\x00\x00\xAA\x24\x00\x00\xB1\x24\x00\x00"   //.$...$...$...$..
/* 71AB26A4 */   "\xB6\x24\x00\x00\xC2\x24\x00\x00\xCA\x24\x00\x00\xD7\x24\x00\x00"   //.$..$..$..$..
/* 71AB26C4 */   "\xE3\x24\x00\x00\xF1\x24\x00\x00\xFF\x24\x00\x00\x0B\x25\x00\x00"   //$..$..$...%..
/* 71AB26E4 */   "\x17\x25\x00\x00\x23\x25\x00\x00\x32\x25\x00\x00\x43\x25\x00\x00"   //.%..#%..2%..C%..
/* 71AB2704 */   "\x51\x25\x00\x00\x5F\x25\x00\x00\x6B\x25\x00\x00\x76\x25\x00\x00"   //Q%.._%..k%..v%..
/* 71AB2724 */   "\x7C\x25\x00\x00\x82\x25\x00\x00\x8C\x25\x00\x00\x96\x25\x00\x00"   //|%...%...%...%..
/* 71AB2744 */   "\xA2\x25\x00\x00\xA9\x25\x00\x00\xAF\x25\x00\x00\xB5\x25\x00\x00"   //.%...%...%...%..
/* 71AB2764 */   "\xBA\x25\x00\x00\xC3\x25\x00\x00\xCA\x25\x00\x00\xCF\x25\x00\x00"   //.%..%..%..%..
/* 71AB2784 */   "\xD6\x25\x00\x00\xE1\x25\x00\x00\xEA\x25\x00\x00\x1A\x00\x17\x00"   //%..%..%......
/* 71AB27A4 */   "\x18\x00\xF3\x01\x1B\x00\x1C\x00\x1D\x00\x1E\x00\x65\x00\x66\x00"   //...........e.f.
/* 71AB27C4 */   "\x68\x00\x67\x00\x6A\x00\x69\x00\x64\x00\x6B\x00\x70\x00\x73\x00"   //h.g.j.i.d.k.p.s.
/* 71AB27E4 */   "\x1F\x00\x20\x00\x21\x00\x22\x00\x23\x00\x24\x00\x25\x00\x26\x00"   //....!.".#.$.%.&.
/* 71AB2804 */   "\x27\x00\x28\x00\x29\x00\x6E\x00\x2A\x00\x2B\x00\x2C\x00\x2D\x00"   //'.(.).n.*.+.,.-.
/* 71AB2824 */   "\x2E\x00\x2F\x00\x30\x00\x31\x00\x39\x00\x3A\x00\x3B\x00\x71\x00"   //../.0.1.9.:.;.q.
/* 71AB2844 */   "\x3C\x00\x3D\x00\x3E\x00\x3F\x00\x40\x00\x41\x00\x42\x00\x43\x00"   //<.=.>.?.@.A.B.C.
/* 71AB2864 */   "\x44\x00\x45\x00\x46\x00\x47\x00\x48\x00\x49\x00\x4A\x00\x4B\x00"   //D.E.F.G.H.I.J.K.
/* 71AB2884 */   "\x4C\x00\x4D\x00\x6C\x00\x4E\x00\x6F\x00\x4F\x00\x50\x00\x51\x00"   //L.M.l.N.o.O.P.Q.
/* 71AB28A4 */   "\x52\x00\x72\x00\x53\x00\x54\x00\x6D\x00\x55\x00\x19\x00\x56\x00"   //R.r.S.T.m.U...V.
/* 71AB28C4 */   "\x57\x00\x58\x00\x59\x00\x5A\x00\x5B\x00\x5C\x00\x5D\x00\x5E\x00"   //W.X.Y.Z.[.\.].^.
/* 71AB28E4 */   "\x5F\x00\x96\x00\x00\x00\x01\x00\x02\x00\x03\x00\x60\x00\x61\x00"   //_...........`.a.
/* 71AB2904 */   "\x32\x00\x33\x00\x38\x00\x62\x00\x04\x00\x34\x00\x35\x00\x36\x00"   //2.3.8.b...4.5.6.
/* 71AB2924 */   "\x37\x00\x05\x00\x06\x00\x07\x00\x08\x00\x0A\x00\x0B\x00\x09\x00"   //7...............
/* 71AB2944 */   "\x0C\x00\x0D\x00\x0E\x00\x0F\x00\x10\x00\x11\x00\x12\x00\x13\x00"   //................
/* 71AB2964 */   "\x14\x00\x15\x00\x16\x00\x57\x53\x32\x5F\x33\x32\x2E\x64\x6C\x6C"   //......WS2_32.dll
/* 71AB2984 */   "\x00\x46\x72\x65\x65\x41\x64\x64\x72\x49\x6E\x66\x6F\x57\x00\x47"   //.FreeAddrInfoW.G
/* 71AB29A4 */   "\x65\x74\x41\x64\x64\x72\x49\x6E\x66\x6F\x57\x00\x47\x65\x74\x4E"   //etAddrInfoW.GetN
/* 71AB29C4 */   "\x61\x6D\x65\x49\x6E\x66\x6F\x57\x00\x57\x45\x50\x00\x57\x50\x55"   //ameInfoW.WEP.WPU
/* 71AB29E4 */   "\x43\x6F\x6D\x70\x6C\x65\x74\x65\x4F\x76\x65\x72\x6C\x61\x70\x70"   //CompleteOverlapp
/* 71AB2A04 */   "\x65\x64\x52\x65\x71\x75\x65\x73\x74\x00\x57\x53\x41\x41\x63\x63"   //edRequest.WSAAcc
/* 71AB2A24 */   "\x65\x70\x74\x00\x57\x53\x41\x41\x64\x64\x72\x65\x73\x73\x54\x6F"   //ept.WSAAddressTo
/* 71AB2A44 */   "\x53\x74\x72\x69\x6E\x67\x41\x00\x57\x53\x41\x41\x64\x64\x72\x65"   //StringA.WSAAddre
/* 71AB2A64 */   "\x73\x73\x54\x6F\x53\x74\x72\x69\x6E\x67\x57\x00\x57\x53\x41\x41"   //ssToStringW.WSAA
/* 71AB2A84 */   "\x73\x79\x6E\x63\x47\x65\x74\x48\x6F\x73\x74\x42\x79\x41\x64\x64"   //syncGetHostByAdd
/* 71AB2AA4 */   "\x72\x00\x57\x53\x41\x41\x73\x79\x6E\x63\x47\x65\x74\x48\x6F\x73"   //r.WSAAsyncGetHos
/* 71AB2AC4 */   "\x74\x42\x79\x4E\x61\x6D\x65\x00\x57\x53\x41\x41\x73\x79\x6E\x63"   //tByName.WSAAsync
/* 71AB2AE4 */   "\x47\x65\x74\x50\x72\x6F\x74\x6F\x42\x79\x4E\x61\x6D\x65\x00\x57"   //GetProtoByName.W
/* 71AB2B04 */   "\x53\x41\x41\x73\x79\x6E\x63\x47\x65\x74\x50\x72\x6F\x74\x6F\x42"   //SAAsyncGetProtoB
/* 71AB2B24 */   "\x79\x4E\x75\x6D\x62\x65\x72\x00\x57\x53\x41\x41\x73\x79\x6E\x63"   //yNumber.WSAAsync
/* 71AB2B44 */   "\x47\x65\x74\x53\x65\x72\x76\x42\x79\x4E\x61\x6D\x65\x00\x57\x53"   //GetServByName.WS
/* 71AB2B64 */   "\x41\x41\x73\x79\x6E\x63\x47\x65\x74\x53\x65\x72\x76\x42\x79\x50"   //AAsyncGetServByP
/* 71AB2B84 */   "\x6F\x72\x74\x00\x57\x53\x41\x41\x73\x79\x6E\x63\x53\x65\x6C\x65"   //ort.WSAAsyncSele
/* 71AB2BA4 */   "\x63\x74\x00\x57\x53\x41\x43\x61\x6E\x63\x65\x6C\x41\x73\x79\x6E"   //ct.WSACancelAsyn
/* 71AB2BC4 */   "\x63\x52\x65\x71\x75\x65\x73\x74\x00\x57\x53\x41\x43\x61\x6E\x63"   //cRequest.WSACanc
/* 71AB2BE4 */   "\x65\x6C\x42\x6C\x6F\x63\x6B\x69\x6E\x67\x43\x61\x6C\x6C\x00\x57"   //elBlockingCall.W
/* 71AB2C04 */   "\x53\x41\x43\x6C\x65\x61\x6E\x75\x70\x00\x57\x53\x41\x43\x6C\x6F"   //SACleanup.WSAClo
/* 71AB2C24 */   "\x73\x65\x45\x76\x65\x6E\x74\x00\x57\x53\x41\x43\x6F\x6E\x6E\x65"   //seEvent.WSAConne
/* 71AB2C44 */   "\x63\x74\x00\x57\x53\x41\x43\x72\x65\x61\x74\x65\x45\x76\x65\x6E"   //ct.WSACreateEven
/* 71AB2C64 */   "\x74\x00\x57\x53\x41\x44\x75\x70\x6C\x69\x63\x61\x74\x65\x53\x6F"   //t.WSADuplicateSo
/* 71AB2C84 */   "\x63\x6B\x65\x74\x41\x00\x57\x53\x41\x44\x75\x70\x6C\x69\x63\x61"   //cketA.WSADuplica
/* 71AB2CA4 */   "\x74\x65\x53\x6F\x63\x6B\x65\x74\x57\x00\x57\x53\x41\x45\x6E\x75"   //teSocketW.WSAEnu
/* 71AB2CC4 */   "\x6D\x4E\x61\x6D\x65\x53\x70\x61\x63\x65\x50\x72\x6F\x76\x69\x64"   //mNameSpaceProvid
/* 71AB2CE4 */   "\x65\x72\x73\x41\x00\x57\x53\x41\x45\x6E\x75\x6D\x4E\x61\x6D\x65"   //ersA.WSAEnumName
/* 71AB2D04 */   "\x53\x70\x61\x63\x65\x50\x72\x6F\x76\x69\x64\x65\x72\x73\x57\x00"   //SpaceProvidersW.
/* 71AB2D24 */   "\x57\x53\x41\x45\x6E\x75\x6D\x4E\x65\x74\x77\x6F\x72\x6B\x45\x76"   //WSAEnumNetworkEv
/* 71AB2D44 */   "\x65\x6E\x74\x73\x00\x57\x53\x41\x45\x6E\x75\x6D\x50\x72\x6F\x74"   //ents.WSAEnumProt
/* 71AB2D64 */   "\x6F\x63\x6F\x6C\x73\x41\x00\x57\x53\x41\x45\x6E\x75\x6D\x50\x72"   //ocolsA.WSAEnumPr
/* 71AB2D84 */   "\x6F\x74\x6F\x63\x6F\x6C\x73\x57\x00\x57\x53\x41\x45\x76\x65\x6E"   //otocolsW.WSAEven
/* 71AB2DA4 */   "\x74\x53\x65\x6C\x65\x63\x74\x00\x57\x53\x41\x47\x65\x74\x4C\x61"   //tSelect.WSAGetLa
/* 71AB2DC4 */   "\x73\x74\x45\x72\x72\x6F\x72\x00\x57\x53\x41\x47\x65\x74\x4F\x76"   //stError.WSAGetOv
/* 71AB2DE4 */   "\x65\x72\x6C\x61\x70\x70\x65\x64\x52\x65\x73\x75\x6C\x74\x00\x57"   //erlappedResult.W
/* 71AB2E04 */   "\x53\x41\x47\x65\x74\x51\x4F\x53\x42\x79\x4E\x61\x6D\x65\x00\x57"   //SAGetQOSByName.W
/* 71AB2E24 */   "\x53\x41\x47\x65\x74\x53\x65\x72\x76\x69\x63\x65\x43\x6C\x61\x73"   //SAGetServiceClas
/* 71AB2E44 */   "\x73\x49\x6E\x66\x6F\x41\x00\x57\x53\x41\x47\x65\x74\x53\x65\x72"   //sInfoA.WSAGetSer
/* 71AB2E64 */   "\x76\x69\x63\x65\x43\x6C\x61\x73\x73\x49\x6E\x66\x6F\x57\x00\x57"   //viceClassInfoW.W
/* 71AB2E84 */   "\x53\x41\x47\x65\x74\x53\x65\x72\x76\x69\x63\x65\x43\x6C\x61\x73"   //SAGetServiceClas
/* 71AB2EA4 */   "\x73\x4E\x61\x6D\x65\x42\x79\x43\x6C\x61\x73\x73\x49\x64\x41\x00"   //sNameByClassIdA.
/* 71AB2EC4 */   "\x57\x53\x41\x47\x65\x74\x53\x65\x72\x76\x69\x63\x65\x43\x6C\x61"   //WSAGetServiceCla
/* 71AB2EE4 */   "\x73\x73\x4E\x61\x6D\x65\x42\x79\x43\x6C\x61\x73\x73\x49\x64\x57"   //ssNameByClassIdW
/* 71AB2F04 */   "\x00\x57\x53\x41\x48\x74\x6F\x6E\x6C\x00\x57\x53\x41\x48\x74\x6F"   //.WSAHtonl.WSAHto
/* 71AB2F24 */   "\x6E\x73\x00\x57\x53\x41\x49\x6E\x73\x74\x61\x6C\x6C\x53\x65\x72"   //ns.WSAInstallSer
/* 71AB2F44 */   "\x76\x69\x63\x65\x43\x6C\x61\x73\x73\x41\x00\x57\x53\x41\x49\x6E"   //viceClassA.WSAIn
/* 71AB2F64 */   "\x73\x74\x61\x6C\x6C\x53\x65\x72\x76\x69\x63\x65\x43\x6C\x61\x73"   //stallServiceClas
/* 71AB2F84 */   "\x73\x57\x00\x57\x53\x41\x49\x6F\x63\x74\x6C\x00\x57\x53\x41\x49"   //sW.WSAIoctl.WSAI
/* 71AB2FA4 */   "\x73\x42\x6C\x6F\x63\x6B\x69\x6E\x67\x00\x57\x53\x41\x4A\x6F\x69"   //sBlocking.WSAJoi
/* 71AB2FC4 */   "\x6E\x4C\x65\x61\x66\x00\x57\x53\x41\x4C\x6F\x6F\x6B\x75\x70\x53"   //nLeaf.WSALookupS
/* 71AB2FE4 */   "\x65\x72\x76\x69\x63\x65\x42\x65\x67\x69\x6E\x41\x00\x57\x53\x41"   //erviceBeginA.WSA
/* 71AB3004 */   "\x4C\x6F\x6F\x6B\x75\x70\x53\x65\x72\x76\x69\x63\x65\x42\x65\x67"   //LookupServiceBeg
/* 71AB3024 */   "\x69\x6E\x57\x00\x57\x53\x41\x4C\x6F\x6F\x6B\x75\x70\x53\x65\x72"   //inW.WSALookupSer
/* 71AB3044 */   "\x76\x69\x63\x65\x45\x6E\x64\x00\x57\x53\x41\x4C\x6F\x6F\x6B\x75"   //viceEnd.WSALooku
/* 71AB3064 */   "\x70\x53\x65\x72\x76\x69\x63\x65\x4E\x65\x78\x74\x41\x00\x57\x53"   //pServiceNextA.WS
/* 71AB3084 */   "\x41\x4C\x6F\x6F\x6B\x75\x70\x53\x65\x72\x76\x69\x63\x65\x4E\x65"   //ALookupServiceNe
/* 71AB30A4 */   "\x78\x74\x57\x00\x57\x53\x41\x4E\x53\x50\x49\x6F\x63\x74\x6C\x00"   //xtW.WSANSPIoctl.
/* 71AB30C4 */   "\x57\x53\x41\x4E\x74\x6F\x68\x6C\x00\x57\x53\x41\x4E\x74\x6F\x68"   //WSANtohl.WSANtoh
/* 71AB30E4 */   "\x73\x00\x57\x53\x41\x50\x72\x6F\x76\x69\x64\x65\x72\x43\x6F\x6E"   //s.WSAProviderCon
/* 71AB3104 */   "\x66\x69\x67\x43\x68\x61\x6E\x67\x65\x00\x57\x53\x41\x52\x65\x63"   //figChange.WSARec
/* 71AB3124 */   "\x76\x00\x57\x53\x41\x52\x65\x63\x76\x44\x69\x73\x63\x6F\x6E\x6E"   //v.WSARecvDisconn
/* 71AB3144 */   "\x65\x63\x74\x00\x57\x53\x41\x52\x65\x63\x76\x46\x72\x6F\x6D\x00"   //ect.WSARecvFrom.
/* 71AB3164 */   "\x57\x53\x41\x52\x65\x6D\x6F\x76\x65\x53\x65\x72\x76\x69\x63\x65"   //WSARemoveService
/* 71AB3184 */   "\x43\x6C\x61\x73\x73\x00\x57\x53\x41\x52\x65\x73\x65\x74\x45\x76"   //Class.WSAResetEv
/* 71AB31A4 */   "\x65\x6E\x74\x00\x57\x53\x41\x53\x65\x6E\x64\x00\x57\x53\x41\x53"   //ent.WSASend.WSAS
/* 71AB31C4 */   "\x65\x6E\x64\x44\x69\x73\x63\x6F\x6E\x6E\x65\x63\x74\x00\x57\x53"   //endDisconnect.WS
/* 71AB31E4 */   "\x41\x53\x65\x6E\x64\x54\x6F\x00\x57\x53\x41\x53\x65\x74\x42\x6C"   //ASendTo.WSASetBl
/* 71AB3204 */   "\x6F\x63\x6B\x69\x6E\x67\x48\x6F\x6F\x6B\x00\x57\x53\x41\x53\x65"   //ockingHook.WSASe
/* 71AB3224 */   "\x74\x45\x76\x65\x6E\x74\x00\x57\x53\x41\x53\x65\x74\x4C\x61\x73"   //tEvent.WSASetLas
/* 71AB3244 */   "\x74\x45\x72\x72\x6F\x72\x00\x57\x53\x41\x53\x65\x74\x53\x65\x72"   //tError.WSASetSer
/* 71AB3264 */   "\x76\x69\x63\x65\x41\x00\x57\x53\x41\x53\x65\x74\x53\x65\x72\x76"   //viceA.WSASetServ
/* 71AB3284 */   "\x69\x63\x65\x57\x00\x57\x53\x41\x53\x6F\x63\x6B\x65\x74\x41\x00"   //iceW.WSASocketA.
/* 71AB32A4 */   "\x57\x53\x41\x53\x6F\x63\x6B\x65\x74\x57\x00\x57\x53\x41\x53\x74"   //WSASocketW.WSASt
/* 71AB32C4 */   "\x61\x72\x74\x75\x70\x00\x57\x53\x41\x53\x74\x72\x69\x6E\x67\x54"   //artup.WSAStringT
/* 71AB32E4 */   "\x6F\x41\x64\x64\x72\x65\x73\x73\x41\x00\x57\x53\x41\x53\x74\x72"   //oAddressA.WSAStr
/* 71AB3304 */   "\x69\x6E\x67\x54\x6F\x41\x64\x64\x72\x65\x73\x73\x57\x00\x57\x53"   //ingToAddressW.WS
/* 71AB3324 */   "\x41\x55\x6E\x68\x6F\x6F\x6B\x42\x6C\x6F\x63\x6B\x69\x6E\x67\x48"   //AUnhookBlockingH
/* 71AB3344 */   "\x6F\x6F\x6B\x00\x57\x53\x41\x57\x61\x69\x74\x46\x6F\x72\x4D\x75"   //ook.WSAWaitForMu
/* 71AB3364 */   "\x6C\x74\x69\x70\x6C\x65\x45\x76\x65\x6E\x74\x73\x00\x57\x53\x41"   //ltipleEvents.WSA
/* 71AB3384 */   "\x70\x53\x65\x74\x50\x6F\x73\x74\x52\x6F\x75\x74\x69\x6E\x65\x00"   //pSetPostRoutine.
/* 71AB33A4 */   "\x57\x53\x43\x44\x65\x69\x6E\x73\x74\x61\x6C\x6C\x50\x72\x6F\x76"   //WSCDeinstallProv
/* 71AB33C4 */   "\x69\x64\x65\x72\x00\x57\x53\x43\x45\x6E\x61\x62\x6C\x65\x4E\x53"   //ider.WSCEnableNS
/* 71AB33E4 */   "\x50\x72\x6F\x76\x69\x64\x65\x72\x00\x57\x53\x43\x45\x6E\x75\x6D"   //Provider.WSCEnum
/* 71AB3404 */   "\x50\x72\x6F\x74\x6F\x63\x6F\x6C\x73\x00\x57\x53\x43\x47\x65\x74"   //Protocols.WSCGet
/* 71AB3424 */   "\x50\x72\x6F\x76\x69\x64\x65\x72\x50\x61\x74\x68\x00\x57\x53\x43"   //ProviderPath.WSC
/* 71AB3444 */   "\x49\x6E\x73\x74\x61\x6C\x6C\x4E\x61\x6D\x65\x53\x70\x61\x63\x65"   //InstallNameSpace
/* 71AB3464 */   "\x00\x57\x53\x43\x49\x6E\x73\x74\x61\x6C\x6C\x50\x72\x6F\x76\x69"   //.WSCInstallProvi
/* 71AB3484 */   "\x64\x65\x72\x00\x57\x53\x43\x55\x6E\x49\x6E\x73\x74\x61\x6C\x6C"   //der.WSCUnInstall
/* 71AB34A4 */   "\x4E\x61\x6D\x65\x53\x70\x61\x63\x65\x00\x57\x53\x43\x55\x70\x64"   //NameSpace.WSCUpd
/* 71AB34C4 */   "\x61\x74\x65\x50\x72\x6F\x76\x69\x64\x65\x72\x00\x57\x53\x43\x57"   //ateProvider.WSCW
/* 71AB34E4 */   "\x72\x69\x74\x65\x4E\x61\x6D\x65\x53\x70\x61\x63\x65\x4F\x72\x64"   //riteNameSpaceOrd
/* 71AB3504 */   "\x65\x72\x00\x57\x53\x43\x57\x72\x69\x74\x65\x50\x72\x6F\x76\x69"   //er.WSCWriteProvi
/* 71AB3524 */   "\x64\x65\x72\x4F\x72\x64\x65\x72\x00\x5F\x5F\x57\x53\x41\x46\x44"   //derOrder.__WSAFD
/* 71AB3544 */   "\x49\x73\x53\x65\x74\x00\x61\x63\x63\x65\x70\x74\x00\x62\x69\x6E"   //IsSet.accept.bin
/* 71AB3564 */   "\x64\x00\x63\x6C\x6F\x73\x65\x73\x6F\x63\x6B\x65\x74\x00\x63\x6F"   //d.closesocket.co
/* 71AB3584 */   "\x6E\x6E\x65\x63\x74\x00\x66\x72\x65\x65\x61\x64\x64\x72\x69\x6E"   //nnect.freeaddrin
/* 71AB35A4 */   "\x66\x6F\x00\x67\x65\x74\x61\x64\x64\x72\x69\x6E\x66\x6F\x00\x67"   //fo.getaddrinfo.g
/* 71AB35C4 */   "\x65\x74\x68\x6F\x73\x74\x62\x79\x61\x64\x64\x72\x00\x67\x65\x74"   //ethostbyaddr.get
/* 71AB35E4 */   "\x68\x6F\x73\x74\x62\x79\x6E\x61\x6D\x65\x00\x67\x65\x74\x68\x6F"   //hostbyname.getho
/* 71AB3604 */   "\x73\x74\x6E\x61\x6D\x65\x00\x67\x65\x74\x6E\x61\x6D\x65\x69\x6E"   //stname.getnamein
/* 71AB3624 */   "\x66\x6F\x00\x67\x65\x74\x70\x65\x65\x72\x6E\x61\x6D\x65\x00\x67"   //fo.getpeername.g
/* 71AB3644 */   "\x65\x74\x70\x72\x6F\x74\x6F\x62\x79\x6E\x61\x6D\x65\x00\x67\x65"   //etprotobyname.ge
/* 71AB3664 */   "\x74\x70\x72\x6F\x74\x6F\x62\x79\x6E\x75\x6D\x62\x65\x72\x00\x67"   //tprotobynumber.g
/* 71AB3684 */   "\x65\x74\x73\x65\x72\x76\x62\x79\x6E\x61\x6D\x65\x00\x67\x65\x74"   //etservbyname.get
/* 71AB36A4 */   "\x73\x65\x72\x76\x62\x79\x70\x6F\x72\x74\x00\x67\x65\x74\x73\x6F"   //servbyport.getso
/* 71AB36C4 */   "\x63\x6B\x6E\x61\x6D\x65\x00\x67\x65\x74\x73\x6F\x63\x6B\x6F\x70"   //ckname.getsockop
/* 71AB36E4 */   "\x74\x00\x68\x74\x6F\x6E\x6C\x00\x68\x74\x6F\x6E\x73\x00\x69\x6E"   //t.htonl.htons.in
/* 71AB3704 */   "\x65\x74\x5F\x61\x64\x64\x72\x00\x69\x6E\x65\x74\x5F\x6E\x74\x6F"   //et_addr.inet_nto
/* 71AB3724 */   "\x61\x00\x69\x6F\x63\x74\x6C\x73\x6F\x63\x6B\x65\x74\x00\x6C\x69"   //a.ioctlsocket.li
/* 71AB3744 */   "\x73\x74\x65\x6E\x00\x6E\x74\x6F\x68\x6C\x00\x6E\x74\x6F\x68\x73"   //sten.ntohl.ntohs
/* 71AB3764 */   "\x00\x72\x65\x63\x76\x00\x72\x65\x63\x76\x66\x72\x6F\x6D\x00\x73"   //.recv.recvfrom.s
/* 71AB3784 */   "\x65\x6C\x65\x63\x74\x00\x73\x65\x6E\x64\x00\x73\x65\x6E\x64\x74"   //elect.send.sendt
/* 71AB37A4 */   "\x6F\x00\x73\x65\x74\x73\x6F\x63\x6B\x6F\x70\x74\x00\x73\x68\x75"   //o.setsockopt.shu
/* 71AB37C4 */   "\x74\x64\x6F\x77\x6E\x00\x73\x6F\x63\x6B\x65\x74\x00\x90\x90\x90"   //tdown.socket....
/* 71AB37E4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char msvcrt_77C10000[]=
/* 77C10000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 77C10020 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 77C10040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 77C10060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xE8\x00\x00\x00"   //...............
/* 77C10080 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 77C100A0 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 77C100C0 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 77C100E0 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 77C10100 */   "\x5B\x10\x54\x05\x1F\x71\x3A\x56\x1F\x71\x3A\x56\x1F\x71\x3A\x56"   //[.T..q:V.q:V.q:V
/* 77C10120 */   "\xDC\x7E\x67\x56\x1A\x71\x3A\x56\x1F\x71\x3B\x56\x82\x71\x3A\x56"   //~gV.q:V.q;V.q:V
/* 77C10140 */   "\xDC\x7E\x5A\x56\x0B\x71\x3A\x56\xDC\x7E\x35\x56\x52\x71\x3A\x56"   //~ZV.q:V~5VRq:V
/* 77C10160 */   "\xDC\x7E\x65\x56\x12\x73\x3A\x56\xDC\x7E\x66\x56\x1E\x71\x3A\x56"   //~eV.s:V~fV.q:V
/* 77C10180 */   "\xDC\x7E\x64\x56\x1E\x71\x3A\x56\xDC\x7E\x60\x56\x1E\x71\x3A\x56"   //~dV.q:V~`V.q:V
/* 77C101A0 */   "\x52\x69\x63\x68\x1F\x71\x3A\x56\x00\x00\x00\x00\x00\x00\x00\x00"   //Rich.q:V........
/* 77C101C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x50\x45\x00\x00\x4C\x01\x04\x00"   //........PE..L...
/* 77C101E0 */   "\x88\xA1\x02\x48\x5B\x4C\x6F\x72\x64\x50\x45\x5D\xE0\x00\x0E\x21"   //...H[LordPE]..!
/* 77C10200 */   "\x0B\x01\x07\x0A\x00\xBE\x04\x00\x00\x9A\x00\x00\x00\x00\x00\x00"   //................
/* 77C10220 */   "\xA1\xF2\x00\x00\x00\x10\x00\x00\x00\xD0\x04\x00\x00\x00\xC1\x77"   //............w
/* 77C10240 */   "\x00\x10\x00\x00\x00\x10\x00\x00\x05\x00\x01\x00\x05\x00\x01\x00"   //................
/* 77C10260 */   "\x04\x00\x00\x00\x00\x00\x00\x00\x00\x80\x05\x00\x00\x10\x00\x00"   //................
/* 77C10280 */   "\x41\x73\x05\x00\x02\x00\x00\x00\x00\x00\x04\x00\x00\x10\x00\x00"   //As..............
/* 77C102A0 */   "\x00\x00\x10\x00\x00\x10\x00\x00\x00\x00\x00\x00\x10\x00\x00\x00"   //................
/* 77C102C0 */   "\x10\x8A\x04\x00\x26\x43\x00\x00\x08\x7C\x04\x00\x3C\x00\x00\x00"   //....&C...|..<...
/* 77C102E0 */   "\x00\x40\x05\x00\xE0\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.@.............
/* 77C10300 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x50\x05\x00\x98\x2A\x00\x00"   //.........P...*..
/* 77C10320 */   "\xC0\x12\x00\x00\x1C\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //...............
/* 77C10340 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 77C10360 */   "\xE0\xB7\x00\x00\x40\x00\x00\x00\x80\x02\x00\x00\x38\x00\x00\x00"   //...@.......8...
/* 77C10380 */   "\x00\x10\x00\x00\x78\x02\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //....x...........
/* 77C103A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 77C103C0 */   "\x2E\x74\x65\x78\x74\x00\x00\x00\x36\xBD\x04\x00\x00\x10\x00\x00"   //.text...6.......
/* 77C103E0 */   "\x36\xBD\x04\x00\x00\x10\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //6...............
/* 77C10400 */   "\x00\x00\x00\x00\x20\x00\x00\x60\x2E\x64\x61\x74\x61\x00\x00\x00"   //.......`.data...
/* 77C10420 */   "\xC8\x67\x00\x00\x00\xD0\x04\x00\xC8\x67\x00\x00\x00\xD0\x04\x00"   //g.....g.....
/* 77C10440 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\xC0"   //............@..
/* 77C10460 */   "\x2E\x72\x73\x72\x63\x00\x00\x00\xE0\x03\x00\x00\x00\x40\x05\x00"   //.rsrc.......@..
/* 77C10480 */   "\xE0\x03\x00\x00\x00\x40\x05\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //....@..........
/* 77C104A0 */   "\x00\x00\x00\x00\x40\x00\x00\x40\x2E\x72\x65\x6C\x6F\x63\x00\x00"   //....@..@.reloc..
/* 77C104C0 */   "\x74\x2D\x00\x00\x00\x50\x05\x00\x74\x2D\x00\x00\x00\x50\x05\x00"   //t-...P..t-...P..
/* 77C104E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x42"   //............@..B
/* 77C10500 */   "\x2C\xA1\x02\x48\x20\x00\x01\x00\x2C\xA1\x02\x48\x2D\x00\x00\x00"   //,..H....,..H-...
/* 77C10520 */   "\x2C\xA1\x02\x48\x2D\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //,..H-...........
/* 77C10540 */   "\x4B\x45\x52\x4E\x45\x4C\x33\x32\x2E\x64\x6C\x6C\x00\x4E\x54\x44"   //KERNEL32.dll.NTD
/* 77C10560 */   "\x4C\x4C\x2E\x44\x4C\x4C\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //LL.DLL..........
/* 77C10580 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 77C105A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 77C105C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char msvcrt_77C58A10[]=
/* 77C58A10 */   "\x00\x00\x00\x00\xA2\x37\x02\x48\x00\x00\x00\x00\xA4\xAA\x04\x00"   //.....7.H........
/* 77C58A30 */   "\x01\x00\x00\x00\x3E\x03\x00\x00\x3E\x03\x00\x00\x38\x8A\x04\x00"   //....>...>...8...
/* 77C58A50 */   "\x30\x97\x04\x00\x28\xA4\x04\x00\x4B\x16\x01\x00\x29\x16\x01\x00"   //0...(...K...)...
/* 77C58A70 */   "\xC2\x15\x01\x00\xC2\x15\x01\x00\x90\x15\x01\x00\x6D\x15\x01\x00"   //..........m...
/* 77C58A90 */   "\x07\x16\x01\x00\xE4\x15\x01\x00\x98\x14\x01\x00\xE7\x14\x01\x00"   //..............
/* 77C58AB0 */   "\x82\x14\x01\x00\x6D\x16\x01\x00\xB2\x15\x01\x00\x6D\x16\x01\x00"   //....m.......m...
/* 77C58AD0 */   "\x40\x15\x01\x00\x68\x18\x01\x00\xC5\x9C\x01\x00\xDD\x9C\x01\x00"   //@...h.........
/* 77C58AF0 */   "\x4C\x18\x01\x00\x30\x18\x01\x00\x30\x18\x01\x00\x08\x18\x01\x00"   //L...0...0.......
/* 77C58B10 */   "\x98\x18\x01\x00\xE1\x18\x01\x00\xF8\x13\x00\x00\xE0\x13\x00\x00"   //.............
/* 77C58B30 */   "\xEC\x13\x00\x00\xC0\x13\x00\x00\x8F\x17\x01\x00\x2C\x17\x01\x00"   //..........,...
/* 77C58B50 */   "\x8F\x17\x01\x00\xA3\x16\x01\x00\xF6\x16\x01\x00\x7F\x17\x01\x00"   //...............
/* 77C58B70 */   "\xE2\x17\x01\x00\x06\x17\x01\x00\xE2\x17\x01\x00\x7D\x16\x01\x00"   //..........}...
/* 77C58B90 */   "\xED\x9C\x01\x00\xFD\x9C\x01\x00\xB1\x1B\x01\x00\x3B\x9D\x01\x00"   //..........;...
/* 77C58BB0 */   "\x94\x9D\x01\x00\x0D\x9D\x01\x00\x6C\x9D\x01\x00\xAD\x25\x01\x00"   //........l....%..
/* 77C58BD0 */   "\x2A\x19\x01\x00\xD0\x25\x01\x00\x73\x19\x01\x00\x9F\x9D\x01\x00"   //*...%..s.......
/* 77C58BF0 */   "\x67\x25\x01\x00\x8A\x25\x01\x00\x6D\x26\x01\x00\xA7\x26\x01\x00"   //g%...%..m&...&..
/* 77C58C10 */   "\x5B\x15\x01\x00\x19\xB3\x03\x00\x60\xCA\x03\x00\x30\xCB\x03\x00"   //[.......`..0..
/* 77C58C30 */   "\x40\xCC\x03\x00\x2A\xCD\x03\x00\x40\xCD\x03\x00\x22\xCE\x03\x00"   //@..*..@.."..
/* 77C58C50 */   "\x7C\xCE\x03\x00\xDA\xCE\x03\x00\x40\xCF\x03\x00\xA0\xD0\x03\x00"   //|....@.....
/* 77C58C70 */   "\x00\xD2\x03\x00\x50\xD4\x03\x00\x18\xCE\x03\x00\x10\xD5\x03\x00"   //...P........
/* 77C58C90 */   "\xD0\xD5\x03\x00\x29\xCE\x03\x00\xF6\x26\x01\x00\x38\x27\x01\x00"   //..)..&..8'..
/* 77C58CB0 */   "\x50\x84\x03\x00\x09\x85\x03\x00\xC7\x85\x03\x00\xF0\x04\x05\x00"   //P.............
/* 77C58CD0 */   "\x94\x90\x03\x00\xAE\x2D\x02\x00\x1D\x1D\x01\x00\x33\x1C\x01\x00"   //.....-......3...
/* 77C58CF0 */   "\x7D\x20\x01\x00\xFA\x27\x01\x00\x37\x28\x01\x00\x14\x1D\x01\x00"   //}...'..7(......
/* 77C58D10 */   "\xC9\x1B\x01\x00\x8B\x1C\x01\x00\x41\x1B\x01\x00\x19\x2D\x01\x00"   //.......A....-..
/* 77C58D30 */   "\x79\x30\x01\x00\xBA\x2B\x01\x00\xFA\xB9\x03\x00\xF4\x30\x02\x00"   //y0...+.....0..
/* 77C58D50 */   "\x12\x31\x02\x00\xE9\x30\x02\x00\x30\x31\x02\x00\x3B\x31\x02\x00"   //.1..0..01..;1..
/* 77C58D70 */   "\x28\x1A\x05\x00\x2C\x1A\x05\x00\x10\xF3\x04\x00\xA5\x3D\x02\x00"   //(...,.......=..
/* 77C58D90 */   "\x57\x41\x02\x00\xAE\x43\x02\x00\xE3\x44\x02\x00\x15\x47\x02\x00"   //WA...C..D...G..
/* 77C58DB0 */   "\xE6\x4A\x02\x00\x51\x4E\x02\x00\xCA\xF2\x00\x00\xB8\x4F\x02\x00"   //J..QN.....O..
/* 77C58DD0 */   "\xEB\xEE\x00\x00\x38\x1A\x05\x00\x07\xF2\x00\x00\x0A\xBE\x00\x00"   //..8..........
/* 77C58DF0 */   "\x57\xBE\x00\x00\x33\xBE\x00\x00\xB4\x18\x05\x00\xB8\x18\x05\x00"   //W...3...........
/* 77C58E10 */   "\x9C\x18\x05\x00\x0B\x53\x02\x00\x7C\xF9\x04\x00\x83\xF1\x00\x00"   //.....S..|.....
/* 77C58E30 */   "\x8E\xF1\x00\x00\xF1\xF1\x00\x00\x28\xF2\x00\x00\x99\xF1\x00\x00"   //.....(.....
/* 77C58E50 */   "\xFC\xF1\x00\x00\x62\xF1\x00\x00\x78\xF1\x00\x00\xA4\xF1\x00\x00"   //..b..x.....
/* 77C58E70 */   "\xAF\xF1\x00\x00\xBA\xF1\x00\x00\xC5\xF1\x00\x00\xE6\xF1\x00\x00"   //..........
/* 77C58E90 */   "\xDB\xF1\x00\x00\x07\xF2\x00\x00\x1D\xF2\x00\x00\x12\xF2\x00\x00"   //...........
/* 77C58EB0 */   "\x33\xF2\x00\x00\x3E\xF2\x00\x00\x54\xF2\x00\x00\x49\xF2\x00\x00"   //3..>..T..I..
/* 77C58ED0 */   "\x6A\xF2\x00\x00\x75\xF2\x00\x00\x6D\xF1\x00\x00\xD0\xF1\x00\x00"   //j..u..m....
/* 77C58EF0 */   "\x80\xF2\x00\x00\x8B\xF2\x00\x00\x96\xF2\x00\x00\x5F\xF2\x00\x00"   //........._..
/* 77C58F10 */   "\x3D\x53\x02\x00\x40\x24\x05\x00\xC6\x4F\x02\x00\x7C\x53\x02\x00"   //=S..@$..O..|S..
/* 77C58F30 */   "\x8C\x27\x05\x00\x95\xD6\x03\x00\x1A\xA1\x02\x00\x0F\xA1\x02\x00"   //.'.............
/* 77C58F50 */   "\x21\xBE\x00\x00\x97\x78\x01\x00\x3C\x79\x01\x00\x90\x27\x05\x00"   //!....x..<y...'..
/* 77C58F70 */   "\x30\x1A\x05\x00\x90\x53\x02\x00\x8A\xEE\x00\x00\x40\x1A\x05\x00"   //0....S.....@...
/* 77C58F90 */   "\x17\x55\x02\x00\x55\xF3\x00\x00\xAC\x17\x05\x00\x44\xDD\x03\x00"   //.U..U......D..
/* 77C58FB0 */   "\xAC\xDC\x03\x00\x78\xDD\x03\x00\xF8\xDC\x03\x00\xE7\xD7\x03\x00"   //...x......
/* 77C58FD0 */   "\x44\xDE\x03\x00\xAC\xDD\x03\x00\x78\xDE\x03\x00\xF8\xDD\x03\x00"   //D.....x....
/* 77C58FF0 */   "\x55\xE4\x03\x00\xDC\xE0\x03\x00\x94\xE3\x03\x00\x58\xE4\x03\x00"   //U.......X..
/* 77C59010 */   "\xD8\x23\x05\x00\x00\xD0\x04\x00\x33\x9E\x01\x00\x52\x9E\x01\x00"   //#.....3...R...
/* 77C59030 */   "\xAF\x9D\x01\x00\x6E\x9E\x01\x00\xC6\x9F\x01\x00\x25\xF1\x00\x00"   //....n......%..
/* 77C59050 */   "\x66\x55\x02\x00\x9C\xBE\x03\x00\x28\xBF\x00\x00\xE4\xBE\x03\x00"   //fU......(......
/* 77C59070 */   "\x0A\xE1\x00\x00\x6E\xA2\x02\x00\xDB\xA3\x02\x00\xCE\x9E\x02\x00"   //...n.........
/* 77C59090 */   "\x08\xE7\x03\x00\x46\x9D\x01\x00\xB6\x9E\x02\x00\xB0\xCA\x01\x00"   //...F..........
/* 77C590B0 */   "\x91\xCB\x01\x00\xA5\xF3\x00\x00\xAC\xF4\x00\x00\x56\xE7\x03\x00"   //.........V..
/* 77C590D0 */   "\xBC\x5B\x02\x00\x3F\xF5\x00\x00\xAE\xCF\x01\x00\xFA\xED\x03\x00"   //.[..?.......
/* 77C590F0 */   "\xD7\xD0\x01\x00\x77\xD1\x01\x00\xFC\x21\x05\x00\x15\xEE\x03\x00"   //..w..!.....
/* 77C59110 */   "\x4F\xEE\x03\x00\x2E\xE7\x03\x00\x88\xC3\x02\x00\x38\xD2\x01\x00"   //O........8..
/* 77C59130 */   "\x5D\xD3\x01\x00\x0F\xD4\x01\x00\xBB\xD0\x02\x00\xEF\x90\x03\x00"   //]...........
/* 77C59150 */   "\xA0\x28\x00\x00\xBD\x81\x01\x00\x3B\xDB\x02\x00\x4F\xE9\x02\x00"   //.(......;..O..
/* 77C59170 */   "\xD4\xFF\x04\x00\xD8\xFF\x04\x00\xF4\xD4\x01\x00\x0D\xD7\x01\x00"   //.........
/* 77C59190 */   "\xA2\xC0\x00\x00\x94\xA1\x02\x00\x07\xA3\x02\x00\x34\x1A\x05\x00"   //...........4...
/* 77C591B0 */   "\xDD\xD7\x01\x00\xBC\xF2\x00\x00\xDC\x5B\x02\x00\x94\x5C\x02\x00"   //.....[...\..
/* 77C591D0 */   "\x53\x82\x01\x00\x70\x82\x01\x00\x99\x82\x01\x00\xB3\x82\x01\x00"   //S...p...........
/* 77C591F0 */   "\xDC\x82\x01\x00\x51\x83\x01\x00\xDF\x84\x01\x00\xFB\x84\x01\x00"   //...Q.........
/* 77C59210 */   "\x9A\x9E\x02\x00\xE5\x9F\x01\x00\x68\xE9\x02\x00\x54\xC0\x00\x00"   //.......h..T..
/* 77C59230 */   "\x08\xEA\x02\x00\x2A\xEB\x02\x00\x45\xEB\x02\x00\x60\xEB\x02\x00"   //...*..E..`..
/* 77C59250 */   "\xA0\xD2\x04\x00\xE2\xD8\x01\x00\xBB\xD9\x01\x00\x4B\xEC\x02\x00"   //........K..
/* 77C59270 */   "\x22\xE1\x00\x00\xB8\xE1\x00\x00\xF8\xE3\x00\x00\x1B\xE6\x00\x00"   //"..........
/* 77C59290 */   "\xA4\xE2\x00\x00\x0C\xE5\x00\x00\x26\xE7\x00\x00\x3E\xEB\x03\x00"   //......&..>..
/* 77C592B0 */   "\x5D\xEC\x02\x00\x4B\xEF\x02\x00\x5C\x18\x05\x00\x94\xEB\x03\x00"   //]..K..\......
/* 77C592D0 */   "\xAE\xF3\x03\x00\x37\xEC\x03\x00\x59\xEF\x02\x00\x84\xEF\x02\x00"   //...7..Y.....
/* 77C592F0 */   "\xAF\xEF\x02\x00\xB4\xDA\x01\x00\x75\xDD\x01\x00\x7A\xE0\x01\x00"   //......u..z..
/* 77C59310 */   "\x13\x91\x03\x00\x24\x92\x03\x00\x30\xFA\x03\x00\x89\xF5\x00\x00"   //....$...0.....
/* 77C59330 */   "\x51\x93\x03\x00\xDE\x94\x03\x00\xFA\xC0\x00\x00\x01\xA4\x01\x00"   //Q............
/* 77C59350 */   "\x68\xE4\x01\x00\x0C\xA4\x01\x00\xA1\xEA\x01\x00\xC4\xEA\x01\x00"   //h...........
/* 77C59370 */   "\x85\xF7\x00\x00\xD0\xF7\x00\x00\x2C\xE8\x00\x00\xB2\x86\x01\x00"   //.....,......
/* 77C59390 */   "\x52\xF4\x00\x00\x85\xE8\x00\x00\x2C\xF1\x02\x00\x38\x08\x02\x00"   //R.....,..8...
/* 77C593B0 */   "\x1C\xF8\x00\x00\x71\x96\x03\x00\x37\xF1\x02\x00\xF6\xEC\x01\x00"   //...q...7....
/* 77C593D0 */   "\x1A\xED\x01\x00\xB9\xF1\x02\x00\x4C\x54\x02\x00\x43\x97\x03\x00"   //......LT..C...
/* 77C593F0 */   "\x9F\xBC\x01\x00\xB3\xBC\x01\x00\x8C\xBD\x01\x00\x82\xBD\x01\x00"   //................
/* 77C59410 */   "\x3A\xBE\x01\x00\x4D\xBE\x01\x00\xE2\xE6\x03\x00\xE1\xC2\x00\x00"   //:...M.......
/* 77C59430 */   "\x89\xC4\x00\x00\x67\x9D\x02\x00\x70\xED\x01\x00\x81\xED\x01\x00"   //...g...p.....
/* 77C59450 */   "\x79\xED\x01\x00\x80\xFC\x04\x00\x8D\xED\x01\x00\x61\xC5\x00\x00"   //y........a..
/* 77C59470 */   "\x3C\x0A\x02\x00\x5A\x0A\x02\x00\x78\x0A\x02\x00\xEB\x09\x02\x00"   //<...Z...x......
/* 77C59490 */   "\x05\x0B\x02\x00\x06\x0A\x02\x00\x21\x0A\x02\x00\xCF\x0A\x02\x00"   //........!......
/* 77C594B0 */   "\x96\x0A\x02\x00\xB4\x0A\x02\x00\xEA\x0A\x02\x00\x37\x0B\x02\x00"   //...........7...
/* 77C594D0 */   "\xD1\x0B\x02\x00\x6B\x0C\x02\x00\xF6\x0C\x02\x00\x90\x0D\x02\x00"   //...k..........
/* 77C594F0 */   "\xC1\x0D\x02\x00\x35\x0E\x02\x00\x8A\x0E\x02\x00\xE7\x0E\x02\x00"   //...5..........
/* 77C59510 */   "\x44\x0F\x02\x00\x87\x0F\x02\x00\x18\x10\x02\x00\xB2\x10\x02\x00"   //D...............
/* 77C59530 */   "\x48\x11\x02\x00\xFB\x0D\x02\x00\xD3\x11\x02\x00\xA8\x12\x02\x00"   //H.............
/* 77C59550 */   "\xD8\x12\x02\x00\x5D\xEB\x03\x00\xF3\xC1\x00\x00\x92\xC3\x00\x00"   //...].......
/* 77C59570 */   "\xB0\xFA\x03\x00\xAA\xFB\x03\x00\xC4\xFC\x03\x00\xE7\xEA\x01\x00"   //..........
/* 77C59590 */   "\x9A\x5D\x02\x00\xE8\x86\x01\x00\xA7\x54\x02\x00\x6F\x99\x03\x00"   //.]......T..o...
/* 77C595B0 */   "\xBB\xA5\x02\x00\x84\xEE\x01\x00\xA2\xE7\x03\x00\xD4\x5D\x02\x00"   //..........]..
/* 77C595D0 */   "\xDE\x5D\x02\x00\x02\x5E\x02\x00\x26\x5E\x02\x00\xB0\xEF\x01\x00"   //]...^..&^.....
/* 77C595F0 */   "\xEA\xF0\x01\x00\x22\xC2\x00\x00\xC1\xC3\x00\x00\x76\x5E\x02\x00"   //.."....v^..
/* 77C59610 */   "\x2C\x13\x02\x00\x6F\x14\x02\x00\x80\x26\x05\x00\x9F\x14\x02\x00"   //,...o....&......
/* 77C59630 */   "\xC7\x14\x02\x00\x34\x15\x02\x00\xE8\x15\x02\x00\x08\x16\x02\x00"   //...4..........
/* 77C59650 */   "\x44\x16\x02\x00\x71\x16\x02\x00\x9E\x13\x02\x00\xFD\x16\x02\x00"   //D...q..........
/* 77C59670 */   "\x60\x25\x05\x00\xCF\x17\x02\x00\x40\x60\x03\x00\xFF\x17\x02\x00"   //`%.....@`.....
/* 77C59690 */   "\x81\x18\x02\x00\x44\x19\x02\x00\x30\x60\x03\x00\x0B\x1A\x02\x00"   //....D...0`......
/* 77C596B0 */   "\x3B\x1A\x02\x00\x25\x61\x03\x00\xA3\x1A\x02\x00\xF5\x1B\x02\x00"   //;...%a.........
/* 77C596D0 */   "\x3E\x1C\x02\x00\x5F\x1C\x02\x00\xBA\x1C\x02\x00\x46\x1D\x02\x00"   //>..._.......F...
/* 77C596F0 */   "\x1D\x1E\x02\x00\x38\x1F\x02\x00\x68\x1F\x02\x00\xBD\x1F\x02\x00"   //....8...h.......
/* 77C59710 */   "\x57\x20\x02\x00\xCD\x21\x02\x00\x22\x22\x02\x00\x9D\x22\x02\x00"   //W...!..""..."..
/* 77C59730 */   "\x60\x23\x02\x00\xB7\x23\x02\x00\x63\x24\x02\x00\xD4\x24\x02\x00"   //`#...#..c$..$..
/* 77C59750 */   "\x63\x25\x02\x00\x8B\x25\x02\x00\xD8\x26\x02\x00\x49\x27\x02\x00"   //c%...%..&..I'..
/* 77C59770 */   "\x6F\x27\x02\x00\xD3\x28\x02\x00\x03\x29\x02\x00\x75\x29\x02\x00"   //o'..(...)..u)..
/* 77C59790 */   "\xE8\x29\x02\x00\xC4\x2A\x02\x00\x80\x2B\x02\x00\xB0\x2B\x02\x00"   //)..*...+...+..
/* 77C597B0 */   "\x70\x2C\x02\x00\x91\xC5\x00\x00\x22\x2D\x02\x00\x70\x61\x03\x00"   //p,....."-..pa..
/* 77C597D0 */   "\xC8\x61\x03\x00\x27\xF8\x00\x00\xAD\xF1\x01\x00\xCE\x9D\x03\x00"   //a..'........
/* 77C597F0 */   "\x6C\xBF\x01\x00\x94\xE8\x03\x00\xF8\x4D\x02\x00\x66\xF5\x01\x00"   //l......M..f..
/* 77C59810 */   "\xB2\xE6\x01\x00\x14\x1A\x05\x00\x18\x1A\x05\x00\x20\xF6\x01\x00"   //..............
/* 77C59830 */   "\x3A\xF6\x01\x00\x2D\xF6\x01\x00\xDD\xF6\x02\x00\x88\xF9\x04\x00"   //:..-.......
/* 77C59850 */   "\x44\x1A\x05\x00\x4A\xF6\x01\x00\x90\xF2\x02\x00\x0D\x5F\x02\x00"   //D...J......_..
/* 77C59870 */   "\x94\xF8\x01\x00\xCC\x5F\x02\x00\x71\xF7\x02\x00\xCA\xD3\x01\x00"   //..._..q....
/* 77C59890 */   "\xF6\xF7\x02\x00\x8C\xF9\x04\x00\xA3\xFA\x01\x00\x3F\xC0\x01\x00"   //........?..
/* 77C598B0 */   "\x5E\xF8\x00\x00\x8A\xF8\x02\x00\xDE\x5D\x02\x00\x02\x5E\x02\x00"   //^.....]...^..
/* 77C598D0 */   "\xAC\xDE\x03\x00\xC1\xDE\x03\x00\x49\xE4\x03\x00\x4F\xE4\x03\x00"   //.....I..O..
/* 77C598F0 */   "\x83\xE7\x03\x00\x90\xF9\x02\x00\x3E\xFA\x02\x00\x10\x60\x02\x00"   //......>...`..
/* 77C59910 */   "\x7A\x5D\x02\x00\x85\x02\x04\x00\x48\x53\x02\x00\xE0\xB6\x01\x00"   //z]......HS.....
/* 77C59930 */   "\x90\xE8\x00\x00\x5C\x61\x02\x00\x9C\x61\x02\x00\x2C\xF0\x02\x00"   //...\a...a..,..
/* 77C59950 */   "\x4D\x08\x02\x00\xC7\xFB\x01\x00\xD3\x96\x03\x00\xE8\xE0\x00\x00"   //M..........
/* 77C59970 */   "\x76\xFA\x02\x00\xD4\xFA\x02\x00\x0C\xFB\x02\x00\x83\xFB\x02\x00"   //v..........
/* 77C59990 */   "\xC0\xF5\x01\x00\x1F\x87\x01\x00\x3F\x87\x01\x00\x6B\x87\x01\x00"   //......?...k...
/* 77C599B0 */   "\x89\x87\x01\x00\xB5\x87\x01\x00\x2E\x88\x01\x00\xC5\x89\x01\x00"   //...............
/* 77C599D0 */   "\xE4\x89\x01\x00\x1C\x62\x02\x00\x59\xF9\x00\x00\xA2\xFC\x00\x00"   //....b..Y.....
/* 77C599F0 */   "\xA8\x00\x01\x00\xE0\xED\x03\x00\x4E\x62\x03\x00\xE5\x9D\x03\x00"   //......Nb.....
/* 77C59A10 */   "\x25\x61\x03\x00\x72\x63\x02\x00\x4E\x62\x03\x00\xBE\x62\x03\x00"   //%a..rc..Nb...b..
/* 77C59A30 */   "\x20\x63\x03\x00\x3F\x64\x03\x00\xBF\x64\x03\x00\x45\x65\x03\x00"   //.c..?d...d..Ee..
/* 77C59A50 */   "\xD0\x65\x03\x00\x00\x66\x03\x00\x40\x66\x03\x00\x5C\x9E\x03\x00"   //e...f..@f..\...
/* 77C59A70 */   "\x77\xC8\x00\x00\x96\xC8\x00\x00\x65\x66\x03\x00\xB5\xC8\x00\x00"   //w.....ef.....
/* 77C59A90 */   "\xD8\xF9\x04\x00\x88\xFA\x04\x00\x63\xFC\x01\x00\x7E\xFC\x01\x00"   //.....c..~..
/* 77C59AB0 */   "\x13\xFC\x02\x00\xCA\x9E\x03\x00\xD0\xFF\x04\x00\xE8\xC8\x00\x00"   //..........
/* 77C59AD0 */   "\xF5\xC9\x00\x00\x60\x00\x05\x00\x6E\xA5\x03\x00\x19\xC3\x00\x00"   //..`...n......
/* 77C59AF0 */   "\xC1\xC4\x00\x00\x4E\xC2\x00\x00\xED\xC3\x00\x00\x5B\x64\x02\x00"   //..N....[d..
/* 77C59B10 */   "\x76\xEA\x01\x00\x3E\xED\x01\x00\x3E\x04\x01\x00\xFD\x86\x01\x00"   //v..>..>......
/* 77C59B30 */   "\x19\xA5\x02\x00\x9E\x94\x03\x00\x31\x96\x03\x00\xA7\xFE\x02\x00"   //........1......
/* 77C59B50 */   "\x53\xFF\x02\x00\x8A\xFF\x02\x00\xE7\xFF\x02\x00\x4E\x04\x01\x00"   //S.......N...
/* 77C59B70 */   "\xD5\xA5\x03\x00\x9E\x04\x01\x00\x44\x05\x01\x00\xA8\x17\x05\x00"   //.......D.......
/* 77C59B90 */   "\x9B\xFC\x01\x00\x84\x67\x03\x00\x7B\x64\x02\x00\xBD\x67\x03\x00"   //....g..{d...g..
/* 77C59BB0 */   "\x71\x68\x03\x00\x17\x69\x03\x00\x3B\x6A\x03\x00\xBB\x6A\x03\x00"   //qh...i..;j...j..
/* 77C59BD0 */   "\x82\x6B\x03\x00\x46\x6C\x03\x00\x76\x6C\x03\x00\xB2\x6C\x03\x00"   //.k..Fl..vl...l..
/* 77C59BF0 */   "\x5D\xCD\x00\x00\x7C\xCD\x00\x00\xD4\x6C\x03\x00\xBC\xA6\x03\x00"   //]..|..l......
/* 77C59C10 */   "\xE0\xA6\x03\x00\x3C\x1A\x05\x00\xA8\x8B\x01\x00\xC5\x8B\x01\x00"   //...<..........
/* 77C59C30 */   "\xEE\x8B\x01\x00\x08\x8C\x01\x00\x31\x8C\x01\x00\xA6\x8C\x01\x00"   //.......1.......
/* 77C59C50 */   "\xEA\x8D\x01\x00\x06\x8E\x01\x00\x5D\x00\x03\x00\xA5\xE8\x00\x00"   //.......]......
/* 77C59C70 */   "\x6A\xEA\x00\x00\x83\xEC\x00\x00\x8A\xE9\x00\x00\x79\xEB\x00\x00"   //j........y..
/* 77C59C90 */   "\x89\xED\x00\x00\xE7\x01\x03\x00\x03\x02\x03\x00\x86\x01\x03\x00"   //..............
/* 77C59CB0 */   "\x8E\x05\x01\x00\x40\x07\x01\x00\x8B\x07\x01\x00\x5C\x65\x02\x00"   //....@.......\e..
/* 77C59CD0 */   "\x20\x1A\x05\x00\x24\x1A\x05\x00\x1C\x1A\x05\x00\xA0\x65\x02\x00"   //....$........e..
/* 77C59CF0 */   "\xD7\x07\x01\x00\xBA\xFC\x01\x00\x55\x00\x02\x00\x58\x66\x02\x00"   //......U...Xf..
/* 77C59D10 */   "\x48\x1A\x05\x00\x6E\x02\x03\x00\x11\x68\x02\x00\x0E\x08\x01\x00"   //H...n....h......
/* 77C59D30 */   "\x53\x08\x01\x00\x03\x03\x02\x00\x8B\x08\x01\x00\x55\x68\x02\x00"   //S...........Uh..
/* 77C59D50 */   "\x90\x69\x02\x00\xAF\x00\x02\x00\x5E\x8F\x01\x00\x7E\x8F\x01\x00"   //.i......^...~...
/* 77C59D70 */   "\xAA\x8F\x01\x00\xC8\x8F\x01\x00\xF4\x8F\x01\x00\x6D\x90\x01\x00"   //..........m...
/* 77C59D90 */   "\xB7\x91\x01\x00\xD6\x91\x01\x00\x51\x6A\x02\x00\x8C\x09\x01\x00"   //.......Qj......
/* 77C59DB0 */   "\x65\x0D\x01\x00\xEB\x10\x01\x00\x04\xA7\x03\x00\x88\xA7\x03\x00"   //e..............
/* 77C59DD0 */   "\x1E\x93\x01\x00\x97\x06\x03\x00\x31\x09\x03\x00\x9B\xCD\x00\x00"   //........1......
/* 77C59DF0 */   "\xE3\xCE\x00\x00\xF3\xCE\x00\x00\x77\xCE\x00\x00\x43\x08\x01\x00"   //....w..C...
/* 77C59E10 */   "\x06\xA8\x03\x00\x46\xA8\x03\x00\x89\xFE\x03\x00\xBC\xFF\x03\x00"   //....F.........
/* 77C59E30 */   "\xFF\x00\x04\x00\xB3\x6B\x02\x00\xD0\x6B\x02\x00\x74\xCA\x03\x00"   //....k..k..t..
/* 77C59E50 */   "\x86\xA8\x03\x00\x44\xCB\x03\x00\x00\xCC\x03\x00\x20\xCD\x03\x00"   //....D........
/* 77C59E70 */   "\x35\x4E\x02\x00\x90\xCF\x00\x00\x18\xBF\x00\x00\x7B\xBE\x00\x00"   //5N.........{...
/* 77C59E90 */   "\xE5\x6B\x02\x00\xC3\xC0\x01\x00\xB0\x02\x04\x00\xF1\x09\x03\x00"   //k...........
/* 77C59EB0 */   "\x95\xA9\x03\x00\x54\xCD\x03\x00\x0A\xCE\x03\x00\x1D\xAA\x03\x00"   //....T.........
/* 77C59ED0 */   "\x41\xAA\x03\x00\x46\x6D\x02\x00\x7E\x9E\x02\x00\x40\xCE\x03\x00"   //A...Fm..~...@..
/* 77C59EF0 */   "\xD2\x03\x04\x00\xB1\x0A\x03\x00\x07\x0B\x03\x00\x1C\x0B\x03\x00"   //...............
/* 77C59F10 */   "\xF6\xEE\x02\x00\x31\x0B\x03\x00\x86\x0B\x03\x00\xB1\x0B\x03\x00"   //..1...........
/* 77C59F30 */   "\x37\x0D\x03\x00\x8E\x0D\x03\x00\x90\x04\x04\x00\xD0\xCE\x03\x00"   //7.............
/* 77C59F50 */   "\x10\xF0\x02\x00\x13\x0E\x03\x00\x76\x0E\x03\x00\xD3\x0E\x03\x00"   //.......v......
/* 77C59F70 */   "\x2C\x10\x03\x00\x89\x10\x03\x00\xFB\x11\x03\x00\x1B\xC2\x01\x00"   //,.............
/* 77C59F90 */   "\x4C\x12\x03\x00\xB6\x05\x04\x00\xB7\x12\x03\x00\x9C\x13\x03\x00"   //L...............
/* 77C59FB0 */   "\xEA\x13\x03\x00\x74\x15\x03\x00\xBA\x15\x03\x00\x3B\x17\x03\x00"   //...t.......;...
/* 77C59FD0 */   "\x8C\x17\x03\x00\x31\x0B\x03\x00\x3B\xEB\x02\x00\x02\x6D\x02\x00"   //....1...;...m..
/* 77C59FF0 */   "\xDB\x17\x03\x00\x7E\x0D\x03\x00\x56\xEB\x02\x00\x59\xAA\x03\x00"   //...~...V..Y...
/* 77C5A010 */   "\x90\xD0\x00\x00\xEB\xBC\x00\x00\x05\xBB\x00\x00\xC6\xBD\x00\x00"   //.............
/* 77C5A030 */   "\xD6\xBB\x00\x00\x7D\xBD\x00\x00\xA0\xD0\x00\x00\x92\xBB\x00\x00"   //...}..........
/* 77C5A050 */   "\x34\xBD\x00\x00\xA7\xBC\x00\x00\x63\xBC\x00\x00\x4E\xBB\x00\x00"   //4.......c...N...
/* 77C5A070 */   "\x6D\xD1\x00\x00\xBF\xD0\x00\x00\xD6\xD1\x00\x00\xBE\xD1\x00\x00"   //m..........
/* 77C5A090 */   "\x36\xD0\x00\x00\x0A\xD1\x00\x00\xA3\xD1\x00\x00\xF2\xD0\x00\x00"   //6..........
/* 77C5A0B0 */   "\x88\xD1\x00\x00\x55\xD1\x00\x00\x3D\xD1\x00\x00\xDA\xD0\x00\x00"   //...U..=....
/* 77C5A0D0 */   "\x22\xD1\x00\x00\x1A\xBC\x00\x00\xD0\x6B\x02\x00\x69\x06\x04\x00"   //"......k..i...
/* 77C5A0F0 */   "\x46\x6D\x02\x00\x67\x6D\x02\x00\x69\xAB\x03\x00\x00\xCF\x03\x00"   //Fm..gm..i......
/* 77C5A110 */   "\x60\xD0\x03\x00\x74\x6D\x02\x00\x07\xC4\x01\x00\xEC\xD1\x00\x00"   //`..tm.......
/* 77C5A130 */   "\x80\xD3\x00\x00\x7A\xD4\x00\x00\x00\x6E\x03\x00\xB0\x6E\x03\x00"   //...z...n...n..
/* 77C5A150 */   "\x70\x6F\x03\x00\xB0\x72\x03\x00\xF0\x75\x03\x00\xB8\xAE\x03\x00"   //po...r..u......
/* 77C5A170 */   "\x60\x08\x04\x00\xF2\x6D\x02\x00\xC0\xD1\x03\x00\x6A\x18\x03\x00"   //`...m....j...
/* 77C5A190 */   "\x76\x0E\x03\x00\x74\xEF\x02\x00\xD5\x18\x03\x00\x79\x10\x03\x00"   //v...t.....y...
/* 77C5A1B0 */   "\x9F\xEF\x02\x00\x50\x6F\x02\x00\x8D\x51\x02\x00\xD3\x71\x02\x00"   //...Po...Q..q..
/* 77C5A1D0 */   "\x37\xC4\x01\x00\x09\x04\x01\x00\x4A\x14\x01\x00\x83\x19\x03\x00"   //7......J.......
/* 77C5A1F0 */   "\x11\x1A\x03\x00\x6A\x1A\x03\x00\x31\x3C\x02\x00\x97\x1A\x03\x00"   //....j...1<......
/* 77C5A210 */   "\xD4\x4F\x02\x00\x64\xD4\x03\x00\x00\xCE\x03\x00\x31\xF9\x02\x00"   //O..d.....1..
/* 77C5A230 */   "\x24\xD5\x03\x00\xBC\x71\x02\x00\x72\x1B\x03\x00\x40\x60\x03\x00"   //$...q..r...@`..
/* 77C5A250 */   "\x60\x76\x03\x00\x30\x77\x03\x00\xB9\x77\x03\x00\x30\x60\x03\x00"   //`v..0w...w..0`..
/* 77C5A270 */   "\x50\x78\x03\x00\xFA\x71\x02\x00\xCD\x90\x03\x00\xA0\x78\x03\x00"   //Px..q......x..
/* 77C5A290 */   "\x20\x79\x03\x00\x50\x7A\x03\x00\x90\x7A\x03\x00\xA0\x7B\x03\x00"   //.y..Pz...z...{..
/* 77C5A2B0 */   "\xE0\x7B\x03\x00\x10\x7C\x03\x00\x60\x7C\x03\x00\xAD\xD4\x00\x00"   //{...|..`|.....
/* 77C5A2D0 */   "\xE5\x7C\x03\x00\x11\xD7\x00\x00\x30\xD7\x00\x00\xA7\x7D\x03\x00"   //|.....0...}..
/* 77C5A2F0 */   "\xC8\xF9\x02\x00\xB3\x1B\x03\x00\xC7\x93\x01\x00\xE4\xD5\x03\x00"   //...........
/* 77C5A310 */   "\x11\xCE\x03\x00\xCF\xAE\x03\x00\x8F\x1D\x03\x00\xBF\x1C\x03\x00"   //..............
/* 77C5A330 */   "\xC9\xC9\x00\x00\xD7\xCA\x00\x00\xB7\xD7\x00\x00\x77\xD8\x00\x00"   //.......w..
/* 77C5A350 */   "\x23\x1F\x03\x00\x84\x20\x03\x00\xCF\x20\x03\x00\x31\x21\x03\x00"   //#..........1!..
/* 77C5A370 */   "\x93\x21\x03\x00\x49\xFE\x02\x00\xDE\xFE\x02\x00\xF7\x21\x03\x00"   //.!..I....!..
/* 77C5A390 */   "\x61\x7E\x03\x00\xB8\x7E\x03\x00\xE3\x7E\x03\x00\x1F\x7F\x03\x00"   //a~...~..~......
/* 77C5A3B0 */   "\x94\x7E\x03\x00\x81\x7F\x03\x00\x0F\xAF\x03\x00\xCC\x7F\x03\x00"   //.~.............
/* 77C5A3D0 */   "\xEB\x7F\x03\x00\x2F\x80\x03\x00\x6B\x80\x03\x00\xB0\x80\x03\x00"   //.../...k.......
/* 77C5A3F0 */   "\xF9\x80\x03\x00\x32\x81\x03\x00\x80\x81\x03\x00\xC5\xD8\x00\x00"   //...2.........
/* 77C5A410 */   "\xE6\x81\x03\x00\x2B\xDC\x00\x00\x16\xDE\x00\x00\x4A\xDC\x00\x00"   //...+.....J..
/* 77C5A430 */   "\x92\x82\x03\x00\xB0\xDE\x00\x00\x5B\x22\x03\x00\xC6\x22\x03\x00"   //.......[".."..
/* 77C5A450 */   "\x4B\xB0\x04\x00\xAF\xAA\x04\x00\xD1\xAA\x04\x00\xF1\xAA\x04\x00"   //K.............
/* 77C5A470 */   "\x0A\xAB\x04\x00\x23\xAB\x04\x00\x3C\xAB\x04\x00\x53\xAB\x04\x00"   //....#...<...S...
/* 77C5A490 */   "\x6E\xAB\x04\x00\x87\xAB\x04\x00\xA1\xAB\x04\x00\xBB\xAB\x04\x00"   //n...............
/* 77C5A4B0 */   "\xD0\xAB\x04\x00\xED\xAB\x04\x00\x01\xAC\x04\x00\x17\xAC\x04\x00"   //..............
/* 77C5A4D0 */   "\x2C\xAC\x04\x00\x41\xAC\x04\x00\x4E\xAC\x04\x00\x5B\xAC\x04\x00"   //,...A...N...[...
/* 77C5A4F0 */   "\x81\xAC\x04\x00\x9E\xAC\x04\x00\xBD\xAC\x04\x00\xDB\xAC\x04\x00"   //...............
/* 77C5A510 */   "\xF5\xAC\x04\x00\x0F\xAD\x04\x00\x2A\xAD\x04\x00\x3C\xAD\x04\x00"   //.......*...<...
/* 77C5A530 */   "\x50\xAD\x04\x00\x63\xAD\x04\x00\x84\xAD\x04\x00\x9C\xAD\x04\x00"   //P...c...........
/* 77C5A550 */   "\xB6\xAD\x04\x00\xCF\xAD\x04\x00\xE4\xAD\x04\x00\xFB\xAD\x04\x00"   //.............
/* 77C5A570 */   "\x1C\xAE\x04\x00\x34\xAE\x04\x00\x4E\xAE\x04\x00\x67\xAE\x04\x00"   //....4...N...g...
/* 77C5A590 */   "\x75\xAE\x04\x00\x98\xAE\x04\x00\xB9\xAE\x04\x00\xD1\xAE\x04\x00"   //u..............
/* 77C5A5B0 */   "\xF7\xAE\x04\x00\x0E\xAF\x04\x00\x4F\xAF\x04\x00\x6E\xAF\x04\x00"   //.......O...n...
/* 77C5A5D0 */   "\x88\xAF\x04\x00\xA6\xAF\x04\x00\xC9\xAF\x04\x00\xEA\xAF\x04\x00"   //..............
/* 77C5A5F0 */   "\x0C\xB0\x04\x00\x1E\xB0\x04\x00\x31\xB0\x04\x00\x57\xB0\x04\x00"   //........1...W...
/* 77C5A610 */   "\x5F\xB0\x04\x00\x67\xB0\x04\x00\x6F\xB0\x04\x00\x78\xB0\x04\x00"   //_...g...o...x...
/* 77C5A630 */   "\x7F\xB0\x04\x00\x87\xB0\x04\x00\x8E\xB0\x04\x00\x96\xB0\x04\x00"   //................
/* 77C5A650 */   "\x9D\xB0\x04\x00\xA6\xB0\x04\x00\xAD\xB0\x04\x00\xB4\xB0\x04\x00"   //................
/* 77C5A670 */   "\xBC\xB0\x04\x00\xC4\xB0\x04\x00\xCB\xB0\x04\x00\xD3\xB0\x04\x00"   //.............
/* 77C5A690 */   "\xE6\xB0\x04\x00\xF1\xB0\x04\x00\xFA\xB0\x04\x00\x05\xB1\x04\x00"   //.............
/* 77C5A6B0 */   "\x10\xB1\x04\x00\x16\xB1\x04\x00\x20\xB1\x04\x00\x2C\xB1\x04\x00"   //............,...
/* 77C5A6D0 */   "\x40\xB1\x04\x00\x53\xB1\x04\x00\x68\xB1\x04\x00\x7A\xB1\x04\x00"   //@...S...h...z...
/* 77C5A6F0 */   "\x8D\xB1\x04\x00\xA5\xB1\x04\x00\xC2\xB1\x04\x00\xE1\xB1\x04\x00"   //..............
/* 77C5A710 */   "\xFB\xB1\x04\x00\x0A\xB2\x04\x00\x1A\xB2\x04\x00\x25\xB2\x04\x00"   //...........%...
/* 77C5A730 */   "\x32\xB2\x04\x00\x46\xB2\x04\x00\x58\xB2\x04\x00\x6B\xB2\x04\x00"   //2...F...X...k...
/* 77C5A750 */   "\x80\xB2\x04\x00\xA4\xB2\x04\x00\xAB\xB2\x04\x00\xB2\xB2\x04\x00"   //................
/* 77C5A770 */   "\xBE\xB2\x04\x00\xD2\xB2\x04\x00\xE6\xB2\x04\x00\xFA\xB2\x04\x00"   //.............
/* 77C5A790 */   "\x0E\xB3\x04\x00\x20\xB3\x04\x00\x32\xB3\x04\x00\x3E\xB3\x04\x00"   //........2...>...
/* 77C5A7B0 */   "\x49\xB3\x04\x00\x53\xB3\x04\x00\x61\xB3\x04\x00\x6B\xB3\x04\x00"   //I...S...a...k...
/* 77C5A7D0 */   "\x76\xB3\x04\x00\x80\xB3\x04\x00\x89\xB3\x04\x00\x93\xB3\x04\x00"   //v...............
/* 77C5A7F0 */   "\xA1\xB3\x04\x00\xB1\xB3\x04\x00\xBD\xB3\x04\x00\xCA\xB3\x04\x00"   //...............
/* 77C5A810 */   "\xD7\xB3\x04\x00\xE2\xB3\x04\x00\xED\xB3\x04\x00\xFB\xB3\x04\x00"   //............
/* 77C5A830 */   "\x0C\xB4\x04\x00\x18\xB4\x04\x00\x27\xB4\x04\x00\x33\xB4\x04\x00"   //........'...3...
/* 77C5A850 */   "\x41\xB4\x04\x00\x4E\xB4\x04\x00\x5C\xB4\x04\x00\x69\xB4\x04\x00"   //A...N...\...i...
/* 77C5A870 */   "\x76\xB4\x04\x00\x84\xB4\x04\x00\x8F\xB4\x04\x00\x98\xB4\x04\x00"   //v...............
/* 77C5A890 */   "\xA7\xB4\x04\x00\xB4\xB4\x04\x00\xBF\xB4\x04\x00\xCB\xB4\x04\x00"   //...............
/* 77C5A8B0 */   "\xD7\xB4\x04\x00\xE4\xB4\x04\x00\xF2\xB4\x04\x00\xFE\xB4\x04\x00"   //............
/* 77C5A8D0 */   "\x0A\xB5\x04\x00\x18\xB5\x04\x00\x26\xB5\x04\x00\x34\xB5\x04\x00"   //........&...4...
/* 77C5A8F0 */   "\x40\xB5\x04\x00\x4D\xB5\x04\x00\x5B\xB5\x04\x00\x65\xB5\x04\x00"   //@...M...[...e...
/* 77C5A910 */   "\x75\xB5\x04\x00\x84\xB5\x04\x00\x93\xB5\x04\x00\xA4\xB5\x04\x00"   //u...............
/* 77C5A930 */   "\xB3\xB5\x04\x00\xBE\xB5\x04\x00\xC8\xB5\x04\x00\xD2\xB5\x04\x00"   //..............
/* 77C5A950 */   "\x83\xAE\x04\x00\xDE\xB5\x04\x00\xF8\xB5\x04\x00\x00\xB6\x04\x00"   //..............
/* 77C5A970 */   "\x0B\xB6\x04\x00\x1A\xB6\x04\x00\x25\xB6\x04\x00\x3B\xB6\x04\x00"   //........%...;...
/* 77C5A990 */   "\x43\xB6\x04\x00\x4B\xB6\x04\x00\x5A\xB6\x04\x00\x68\xB6\x04\x00"   //C...K...Z...h...
/* 77C5A9B0 */   "\x77\xB6\x04\x00\x85\xB6\x04\x00\x91\xB6\x04\x00\xA1\xB6\x04\x00"   //w...............
/* 77C5A9D0 */   "\xB0\xB6\x04\x00\xC0\xB6\x04\x00\xCF\xB6\x04\x00\xDB\xB6\x04\x00"   //.............
/* 77C5A9F0 */   "\xE6\xB6\x04\x00\xF2\xB6\x04\x00\xFD\xB6\x04\x00\x0A\xB7\x04\x00"   //.............
/* 77C5AA10 */   "\x15\xB7\x04\x00\x23\xB7\x04\x00\x33\xB7\x04\x00\x4A\xB7\x04\x00"   //....#...3...J...
/* 77C5AA30 */   "\x62\xB7\x04\x00\x73\xB7\x04\x00\x7E\xB7\x04\x00\x86\xB7\x04\x00"   //b...s...~.......
/* 77C5AA50 */   "\x8E\xB7\x04\x00\x96\xB7\x04\x00\x9F\xB7\x04\x00\xA5\xB7\x04\x00"   //................
/* 77C5AA70 */   "\xB2\xB7\x04\x00\xC1\xB7\x04\x00\xC9\xB7\x04\x00\xCF\xB7\x04\x00"   //.............
/* 77C5AA90 */   "\xD9\xB7\x04\x00\xE0\xB7\x04\x00\xE7\xB7\x04\x00\xEF\xB7\x04\x00"   //............
/* 77C5AAB0 */   "\xF6\xB7\x04\x00\xFF\xB7\x04\x00\x08\xB8\x04\x00\x10\xB8\x04\x00"   //..............
/* 77C5AAD0 */   "\x17\xB8\x04\x00\x1F\xB8\x04\x00\x28\xB8\x04\x00\x2F\xB8\x04\x00"   //........(.../...
/* 77C5AAF0 */   "\x37\xB8\x04\x00\x40\xB8\x04\x00\x4B\xB8\x04\x00\x56\xB8\x04\x00"   //7...@...K...V...
/* 77C5AB10 */   "\x60\xB8\x04\x00\x69\xB8\x04\x00\x70\xB8\x04\x00\x78\xB8\x04\x00"   //`...i...p...x...
/* 77C5AB30 */   "\x7F\xB8\x04\x00\x87\xB8\x04\x00\x90\xB8\x04\x00\x97\xB8\x04\x00"   //................
/* 77C5AB50 */   "\x9E\xB8\x04\x00\xA8\xB8\x04\x00\xB1\xB8\x04\x00\xBB\xB8\x04\x00"   //................
/* 77C5AB70 */   "\xC4\xB8\x04\x00\xC9\xB8\x04\x00\xCF\xB8\x04\x00\xD5\xB8\x04\x00"   //............
/* 77C5AB90 */   "\xE0\xB8\x04\x00\xED\xB8\x04\x00\xF6\xB8\x04\x00\xFB\xB8\x04\x00"   //............
/* 77C5ABB0 */   "\x02\xB9\x04\x00\x13\xB9\x04\x00\x24\xB9\x04\x00\x2B\xB9\x04\x00"   //........$...+...
/* 77C5ABD0 */   "\x33\xB9\x04\x00\x3B\xB9\x04\x00\x44\xB9\x04\x00\x4B\xB9\x04\x00"   //3...;...D...K...
/* 77C5ABF0 */   "\x53\xB9\x04\x00\x5B\xB9\x04\x00\x64\xB9\x04\x00\x6A\xB9\x04\x00"   //S...[...d...j...
/* 77C5AC10 */   "\x72\xB9\x04\x00\x7D\xB9\x04\x00\x83\xB9\x04\x00\x8B\xB9\x04\x00"   //r...}...........
/* 77C5AC30 */   "\x95\xB9\x04\x00\xA0\xB9\x04\x00\xA8\xB9\x04\x00\xB2\xB9\x04\x00"   //................
/* 77C5AC50 */   "\xBE\xB9\x04\x00\xCD\xB9\x04\x00\xD5\xB9\x04\x00\xE0\xB9\x04\x00"   //.............
/* 77C5AC70 */   "\xEB\xB9\x04\x00\xF8\xB9\x04\x00\x06\xBA\x04\x00\x10\xBA\x04\x00"   //..............
/* 77C5AC90 */   "\x1C\xBA\x04\x00\x29\xBA\x04\x00\x31\xBA\x04\x00\x39\xBA\x04\x00"   //....)...1...9...
/* 77C5ACB0 */   "\x43\xBA\x04\x00\x4A\xBA\x04\x00\x53\xBA\x04\x00\x5F\xBA\x04\x00"   //C...J...S..._...
/* 77C5ACD0 */   "\x68\xBA\x04\x00\x72\xBA\x04\x00\x7D\xBA\x04\x00\x85\xBA\x04\x00"   //h...r...}.......
/* 77C5ACF0 */   "\x8C\xBA\x04\x00\x95\xBA\x04\x00\x9F\xBA\x04\x00\xA6\xBA\x04\x00"   //................
/* 77C5AD10 */   "\xAF\xBA\x04\x00\xB5\xBA\x04\x00\xBF\xBA\x04\x00\xC7\xBA\x04\x00"   //...............
/* 77C5AD30 */   "\xD1\xBA\x04\x00\xD7\xBA\x04\x00\xE8\xBA\x04\x00\xF7\xBA\x04\x00"   //............
/* 77C5AD50 */   "\x0A\xBB\x04\x00\x11\xBB\x04\x00\x19\xBB\x04\x00\x21\xBB\x04\x00"   //............!...
/* 77C5AD70 */   "\x2A\xBB\x04\x00\x37\xBB\x04\x00\x47\xBB\x04\x00\x51\xBB\x04\x00"   //*...7...G...Q...
/* 77C5AD90 */   "\x5C\xBB\x04\x00\x69\xBB\x04\x00\x72\xBB\x04\x00\x7A\xBB\x04\x00"   //\...i...r...z...
/* 77C5ADB0 */   "\x86\xBB\x04\x00\x8C\xBB\x04\x00\x94\xBB\x04\x00\x9D\xBB\x04\x00"   //................
/* 77C5ADD0 */   "\xA4\xBB\x04\x00\xB4\xBB\x04\x00\xBE\xBB\x04\x00\xC7\xBB\x04\x00"   //...............
/* 77C5ADF0 */   "\xD0\xBB\x04\x00\xD9\xBB\x04\x00\xE2\xBB\x04\x00\xEC\xBB\x04\x00"   //............
/* 77C5AE10 */   "\xF6\xBB\x04\x00\xFD\xBB\x04\x00\x05\xBC\x04\x00\x0D\xBC\x04\x00"   //..............
/* 77C5AE30 */   "\x17\xBC\x04\x00\x1C\xBC\x04\x00\x22\xBC\x04\x00\x28\xBC\x04\x00"   //........"...(...
/* 77C5AE50 */   "\x2D\xBC\x04\x00\x35\xBC\x04\x00\x3E\xBC\x04\x00\x4A\xBC\x04\x00"   //-...5...>...J...
/* 77C5AE70 */   "\x56\xBC\x04\x00\x62\xBC\x04\x00\x6F\xBC\x04\x00\x7A\xBC\x04\x00"   //V...b...o...z...
/* 77C5AE90 */   "\x87\xBC\x04\x00\x94\xBC\x04\x00\x9F\xBC\x04\x00\xAB\xBC\x04\x00"   //................
/* 77C5AEB0 */   "\xB7\xBC\x04\x00\xC3\xBC\x04\x00\xCF\xBC\x04\x00\xDB\xBC\x04\x00"   //.............
/* 77C5AED0 */   "\xE7\xBC\x04\x00\xF3\xBC\x04\x00\xFE\xBC\x04\x00\x09\xBD\x04\x00"   //.............
/* 77C5AEF0 */   "\x12\xBD\x04\x00\x1B\xBD\x04\x00\x24\xBD\x04\x00\x30\xBD\x04\x00"   //........$...0...
/* 77C5AF10 */   "\x3C\xBD\x04\x00\x48\xBD\x04\x00\x54\xBD\x04\x00\x60\xBD\x04\x00"   //<...H...T...`...
/* 77C5AF30 */   "\x6D\xBD\x04\x00\x79\xBD\x04\x00\x84\xBD\x04\x00\x90\xBD\x04\x00"   //m...y...........
/* 77C5AF50 */   "\x97\xBD\x04\x00\x9D\xBD\x04\x00\xA3\xBD\x04\x00\xA7\xBD\x04\x00"   //................
/* 77C5AF70 */   "\xAB\xBD\x04\x00\xAF\xBD\x04\x00\xB6\xBD\x04\x00\xBD\xBD\x04\x00"   //................
/* 77C5AF90 */   "\xC6\xBD\x04\x00\xD5\xBD\x04\x00\xE2\xBD\x04\x00\xE8\xBD\x04\x00"   //............
/* 77C5AFB0 */   "\xF1\xBD\x04\x00\xF7\xBD\x04\x00\x02\xBE\x04\x00\x09\xBE\x04\x00"   //..............
/* 77C5AFD0 */   "\x10\xBE\x04\x00\x19\xBE\x04\x00\x20\xBE\x04\x00\x2A\xBE\x04\x00"   //............*...
/* 77C5AFF0 */   "\x30\xBE\x04\x00\x36\xBE\x04\x00\x40\xBE\x04\x00\x4A\xBE\x04\x00"   //0...6...@...J...
/* 77C5B010 */   "\x53\xBE\x04\x00\x5E\xBE\x04\x00\x66\xBE\x04\x00\x73\xBE\x04\x00"   //S...^...f...s...
/* 77C5B030 */   "\x80\xBE\x04\x00\x88\xBE\x04\x00\x93\xBE\x04\x00\x9E\xBE\x04\x00"   //................
/* 77C5B050 */   "\xAA\xBE\x04\x00\xB4\xBE\x04\x00\xC0\xBE\x04\x00\xC9\xBE\x04\x00"   //..............
/* 77C5B070 */   "\xD3\xBE\x04\x00\xDB\xBE\x04\x00\xE3\xBE\x04\x00\xEB\xBE\x04\x00"   //............
/* 77C5B090 */   "\xF4\xBE\x04\x00\xFC\xBE\x04\x00\x05\xBF\x04\x00\x0D\xBF\x04\x00"   //..............
/* 77C5B0B0 */   "\x15\xBF\x04\x00\x1E\xBF\x04\x00\x28\xBF\x04\x00\x30\xBF\x04\x00"   //........(...0...
/* 77C5B0D0 */   "\x38\xBF\x04\x00\x40\xBF\x04\x00\x4A\xBF\x04\x00\x54\xBF\x04\x00"   //8...@...J...T...
/* 77C5B0F0 */   "\x5E\xBF\x04\x00\x69\xBF\x04\x00\x73\xBF\x04\x00\x7E\xBF\x04\x00"   //^...i...s...~...
/* 77C5B110 */   "\x8A\xBF\x04\x00\x94\xBF\x04\x00\x9D\xBF\x04\x00\xA7\xBF\x04\x00"   //................
/* 77C5B130 */   "\xB0\xBF\x04\x00\xBA\xBF\x04\x00\xC3\xBF\x04\x00\xCD\xBF\x04\x00"   //..............
/* 77C5B150 */   "\xD7\xBF\x04\x00\xE2\xBF\x04\x00\xEB\xBF\x04\x00\xF4\xBF\x04\x00"   //............
/* 77C5B170 */   "\xFD\xBF\x04\x00\x06\xC0\x04\x00\x0E\xC0\x04\x00\x16\xC0\x04\x00"   //............
/* 77C5B190 */   "\x1E\xC0\x04\x00\x27\xC0\x04\x00\x2F\xC0\x04\x00\x37\xC0\x04\x00"   //...'../..7..
/* 77C5B1B0 */   "\x41\xC0\x04\x00\x49\xC0\x04\x00\x52\xC0\x04\x00\x5B\xC0\x04\x00"   //A..I..R..[..
/* 77C5B1D0 */   "\x62\xC0\x04\x00\x6A\xC0\x04\x00\x74\xC0\x04\x00\x7B\xC0\x04\x00"   //b..j..t..{..
/* 77C5B1F0 */   "\x86\xC0\x04\x00\x8E\xC0\x04\x00\x94\xC0\x04\x00\xA4\xC0\x04\x00"   //............
/* 77C5B210 */   "\xB0\xC0\x04\x00\xB7\xC0\x04\x00\xBD\xC0\x04\x00\xC4\xC0\x04\x00"   //...........
/* 77C5B230 */   "\xCB\xC0\x04\x00\xD3\xC0\x04\x00\xDB\xC0\x04\x00\xE3\xC0\x04\x00"   //........
/* 77C5B250 */   "\xE9\xC0\x04\x00\xF0\xC0\x04\x00\xFA\xC0\x04\x00\x01\xC1\x04\x00"   //.........
/* 77C5B270 */   "\x09\xC1\x04\x00\x0F\xC1\x04\x00\x17\xC1\x04\x00\x1E\xC1\x04\x00"   //............
/* 77C5B290 */   "\x27\xC1\x04\x00\x2D\xC1\x04\x00\x3B\xC1\x04\x00\x42\xC1\x04\x00"   //'..-..;..B..
/* 77C5B2B0 */   "\x49\xC1\x04\x00\x4F\xC1\x04\x00\x55\xC1\x04\x00\x60\xC1\x04\x00"   //I..O..U..`..
/* 77C5B2D0 */   "\x6C\xC1\x04\x00\x78\xC1\x04\x00\x85\xC1\x04\x00\x8C\xC1\x04\x00"   //l..x........
/* 77C5B2F0 */   "\x96\xC1\x04\x00\xA1\xC1\x04\x00\xAC\xC1\x04\x00\xC0\xC1\x04\x00"   //...........
/* 77C5B310 */   "\xD1\xC1\x04\x00\xE1\xC1\x04\x00\xF4\xC1\x04\x00\x02\xC2\x04\x00"   //.........
/* 77C5B330 */   "\x0A\xC2\x04\x00\x13\xC2\x04\x00\x20\xC2\x04\x00\x29\xC2\x04\x00"   //.........)..
/* 77C5B350 */   "\x32\xC2\x04\x00\x3E\xC2\x04\x00\x45\xC2\x04\x00\x4F\xC2\x04\x00"   //2..>..E..O..
/* 77C5B370 */   "\x58\xC2\x04\x00\x63\xC2\x04\x00\x6D\xC2\x04\x00\x74\xC2\x04\x00"   //X..c..m..t..
/* 77C5B390 */   "\x7C\xC2\x04\x00\x85\xC2\x04\x00\x8E\xC2\x04\x00\x98\xC2\x04\x00"   //|...........
/* 77C5B3B0 */   "\xA0\xC2\x04\x00\xA9\xC2\x04\x00\xB2\xC2\x04\x00\xBC\xC2\x04\x00"   //............
/* 77C5B3D0 */   "\xC7\xC2\x04\x00\xCD\xC2\x04\x00\xD5\xC2\x04\x00\xDE\xC2\x04\x00"   //........
/* 77C5B3F0 */   "\xE8\xC2\x04\x00\xF1\xC2\x04\x00\xFA\xC2\x04\x00\x02\xC3\x04\x00"   //.........
/* 77C5B410 */   "\x0C\xC3\x04\x00\x15\xC3\x04\x00\x1F\xC3\x04\x00\x27\xC3\x04\x00"   //.........'..
/* 77C5B430 */   "\x31\xC3\x04\x00\x3B\xC3\x04\x00\x46\xC3\x04\x00\x4F\xC3\x04\x00"   //1..;..F..O..
/* 77C5B450 */   "\x57\xC3\x04\x00\x5F\xC3\x04\x00\x68\xC3\x04\x00\x72\xC3\x04\x00"   //W.._..h..r..
/* 77C5B470 */   "\x7D\xC3\x04\x00\x85\xC3\x04\x00\x8B\xC3\x04\x00\x98\xC3\x04\x00"   //}...........
/* 77C5B490 */   "\xA2\xC3\x04\x00\xA8\xC3\x04\x00\xB1\xC3\x04\x00\xBA\xC3\x04\x00"   //............
/* 77C5B4B0 */   "\xC2\xC3\x04\x00\xCC\xC3\x04\x00\xD5\xC3\x04\x00\xDE\xC3\x04\x00"   //........
/* 77C5B4D0 */   "\xE6\xC3\x04\x00\xED\xC3\x04\x00\xF6\xC3\x04\x00\xFF\xC3\x04\x00"   //........
/* 77C5B4F0 */   "\x06\xC4\x04\x00\x0D\xC4\x04\x00\x14\xC4\x04\x00\x1D\xC4\x04\x00"   //............
/* 77C5B510 */   "\x27\xC4\x04\x00\x2F\xC4\x04\x00\x3A\xC4\x04\x00\x42\xC4\x04\x00"   //'../..:..B..
/* 77C5B530 */   "\x49\xC4\x04\x00\x52\xC4\x04\x00\x5D\xC4\x04\x00\x69\xC4\x04\x00"   //I..R..]..i..
/* 77C5B550 */   "\x74\xC4\x04\x00\x80\xC4\x04\x00\x89\xC4\x04\x00\x93\xC4\x04\x00"   //t...........
/* 77C5B570 */   "\x9B\xC4\x04\x00\xA3\xC4\x04\x00\xAB\xC4\x04\x00\xB3\xC4\x04\x00"   //............
/* 77C5B590 */   "\xBB\xC4\x04\x00\xC5\xC4\x04\x00\xCE\xC4\x04\x00\xD8\xC4\x04\x00"   //.........
/* 77C5B5B0 */   "\xE0\xC4\x04\x00\xEA\xC4\x04\x00\xF4\xC4\x04\x00\xFF\xC4\x04\x00"   //........
/* 77C5B5D0 */   "\x08\xC5\x04\x00\x10\xC5\x04\x00\x18\xC5\x04\x00\x22\xC5\x04\x00"   //........."..
/* 77C5B5F0 */   "\x2D\xC5\x04\x00\x35\xC5\x04\x00\x3D\xC5\x04\x00\x47\xC5\x04\x00"   //-..5..=..G..
/* 77C5B610 */   "\x51\xC5\x04\x00\x59\xC5\x04\x00\x62\xC5\x04\x00\x6B\xC5\x04\x00"   //Q..Y..b..k..
/* 77C5B630 */   "\x75\xC5\x04\x00\x7D\xC5\x04\x00\x86\xC5\x04\x00\x8F\xC5\x04\x00"   //u..}........
/* 77C5B650 */   "\x99\xC5\x04\x00\xA2\xC5\x04\x00\xAE\xC5\x04\x00\xBC\xC5\x04\x00"   //............
/* 77C5B670 */   "\xCB\xC5\x04\x00\xD6\xC5\x04\x00\xE3\xC5\x04\x00\xF1\xC5\x04\x00"   //........
/* 77C5B690 */   "\xF9\xC5\x04\x00\x03\xC6\x04\x00\x0C\xC6\x04\x00\x17\xC6\x04\x00"   //...........
/* 77C5B6B0 */   "\x20\xC6\x04\x00\x2A\xC6\x04\x00\x33\xC6\x04\x00\x3D\xC6\x04\x00"   //...*..3..=..
/* 77C5B6D0 */   "\x47\xC6\x04\x00\x4F\xC6\x04\x00\x5A\xC6\x04\x00\x62\xC6\x04\x00"   //G..O..Z..b..
/* 77C5B6F0 */   "\x6B\xC6\x04\x00\x72\xC6\x04\x00\x7B\xC6\x04\x00\x84\xC6\x04\x00"   //k..r..{.....
/* 77C5B710 */   "\x8C\xC6\x04\x00\x95\xC6\x04\x00\x9E\xC6\x04\x00\xA7\xC6\x04\x00"   //............
/* 77C5B730 */   "\xAE\xC6\x04\x00\xB6\xC6\x04\x00\xC2\xC6\x04\x00\xCE\xC6\x04\x00"   //..........
/* 77C5B750 */   "\xD6\xC6\x04\x00\xDF\xC6\x04\x00\xE9\xC6\x04\x00\xF3\xC6\x04\x00"   //........
/* 77C5B770 */   "\xFE\xC6\x04\x00\x07\xC7\x04\x00\x11\xC7\x04\x00\x1B\xC7\x04\x00"   //...........
/* 77C5B790 */   "\x26\xC7\x04\x00\x32\xC7\x04\x00\x39\xC7\x04\x00\x42\xC7\x04\x00"   //&..2..9..B..
/* 77C5B7B0 */   "\x4C\xC7\x04\x00\x56\xC7\x04\x00\x60\xC7\x04\x00\x69\xC7\x04\x00"   //L..V..`..i..
/* 77C5B7D0 */   "\x73\xC7\x04\x00\x7C\xC7\x04\x00\x82\xC7\x04\x00\x88\xC7\x04\x00"   //s..|........
/* 77C5B7F0 */   "\x90\xC7\x04\x00\x96\xC7\x04\x00\x9F\xC7\x04\x00\xA7\xC7\x04\x00"   //............
/* 77C5B810 */   "\xB1\xC7\x04\x00\xB5\xC7\x04\x00\xB9\xC7\x04\x00\xBD\xC7\x04\x00"   //............
/* 77C5B830 */   "\xC3\xC7\x04\x00\xC7\xC7\x04\x00\xCC\xC7\x04\x00\xD4\xC7\x04\x00"   //........
/* 77C5B850 */   "\xD9\xC7\x04\x00\xDE\xC7\x04\x00\xE4\xC7\x04\x00\xEB\xC7\x04\x00"   //........
/* 77C5B870 */   "\xF0\xC7\x04\x00\xF5\xC7\x04\x00\xFA\xC7\x04\x00\x02\xC8\x04\x00"   //.........
/* 77C5B890 */   "\x09\xC8\x04\x00\x0E\xC8\x04\x00\x17\xC8\x04\x00\x1D\xC8\x04\x00"   //............
/* 77C5B8B0 */   "\x21\xC8\x04\x00\x26\xC8\x04\x00\x2C\xC8\x04\x00\x35\xC8\x04\x00"   //!..&..,..5..
/* 77C5B8D0 */   "\x39\xC8\x04\x00\x3E\xC8\x04\x00\x42\xC8\x04\x00\x47\xC8\x04\x00"   //9..>..B..G..
/* 77C5B8F0 */   "\x4E\xC8\x04\x00\x53\xC8\x04\x00\x5A\xC8\x04\x00\x61\xC8\x04\x00"   //N..S..Z..a..
/* 77C5B910 */   "\x67\xC8\x04\x00\x6F\xC8\x04\x00\x75\xC8\x04\x00\x7C\xC8\x04\x00"   //g..o..u..|..
/* 77C5B930 */   "\x83\xC8\x04\x00\x89\xC8\x04\x00\x8E\xC8\x04\x00\x94\xC8\x04\x00"   //............
/* 77C5B950 */   "\x9C\xC8\x04\x00\xA2\xC8\x04\x00\xA8\xC8\x04\x00\xAF\xC8\x04\x00"   //............
/* 77C5B970 */   "\xB6\xC8\x04\x00\xBC\xC8\x04\x00\xC1\xC8\x04\x00\xC9\xC8\x04\x00"   //..........
/* 77C5B990 */   "\xCF\xC8\x04\x00\xD6\xC8\x04\x00\xDC\xC8\x04\x00\xE4\xC8\x04\x00"   //........
/* 77C5B9B0 */   "\xEA\xC8\x04\x00\xF3\xC8\x04\x00\xFA\xC8\x04\x00\x02\xC9\x04\x00"   //.........
/* 77C5B9D0 */   "\x07\xC9\x04\x00\x0F\xC9\x04\x00\x16\xC9\x04\x00\x1B\xC9\x04\x00"   //............
/* 77C5B9F0 */   "\x21\xC9\x04\x00\x2A\xC9\x04\x00\x31\xC9\x04\x00\x3B\xC9\x04\x00"   //!..*..1..;..
/* 77C5BA10 */   "\x43\xC9\x04\x00\x4B\xC9\x04\x00\x53\xC9\x04\x00\x5B\xC9\x04\x00"   //C..K..S..[..
/* 77C5BA30 */   "\x63\xC9\x04\x00\x6E\xC9\x04\x00\x76\xC9\x04\x00\x7E\xC9\x04\x00"   //c..n..v..~..
/* 77C5BA50 */   "\x86\xC9\x04\x00\x8E\xC9\x04\x00\x96\xC9\x04\x00\x9F\xC9\x04\x00"   //............
/* 77C5BA70 */   "\xA8\xC9\x04\x00\xB1\xC9\x04\x00\xBA\xC9\x04\x00\xC3\xC9\x04\x00"   //...........
/* 77C5BA90 */   "\xCC\xC9\x04\x00\xD5\xC9\x04\x00\xDE\xC9\x04\x00\xE7\xC9\x04\x00"   //........
/* 77C5BAB0 */   "\xF0\xC9\x04\x00\xF9\xC9\x04\x00\x02\xCA\x04\x00\x0C\xCA\x04\x00"   //..........
/* 77C5BAD0 */   "\x15\xCA\x04\x00\x1A\xCA\x04\x00\x20\xCA\x04\x00\x25\xCA\x04\x00"   //.........%..
/* 77C5BAF0 */   "\x30\xCA\x04\x00\x3A\xCA\x04\x00\x3E\xCA\x04\x00\x44\xCA\x04\x00"   //0..:..>..D..
/* 77C5BB10 */   "\x4C\xCA\x04\x00\x53\xCA\x04\x00\x59\xCA\x04\x00\x62\xCA\x04\x00"   //L..S..Y..b..
/* 77C5BB30 */   "\x69\xCA\x04\x00\x70\xCA\x04\x00\x77\xCA\x04\x00\x7E\xCA\x04\x00"   //i..p..w..~..
/* 77C5BB50 */   "\x86\xCA\x04\x00\x8D\xCA\x04\x00\x94\xCA\x04\x00\x99\xCA\x04\x00"   //............
/* 77C5BB70 */   "\xA0\xCA\x04\x00\xA4\xCA\x04\x00\xAB\xCA\x04\x00\xB0\xCA\x04\x00"   //............
/* 77C5BB90 */   "\xB8\xCA\x04\x00\xBD\xCA\x04\x00\xC3\xCA\x04\x00\xCC\xCA\x04\x00"   //..........
/* 77C5BBB0 */   "\xD2\xCA\x04\x00\xD8\xCA\x04\x00\xDD\xCA\x04\x00\xE5\xCA\x04\x00"   //........
/* 77C5BBD0 */   "\xEC\xCA\x04\x00\xF3\xCA\x04\x00\xFA\xCA\x04\x00\x00\xCB\x04\x00"   //.........
/* 77C5BBF0 */   "\x07\xCB\x04\x00\x11\xCB\x04\x00\x19\xCB\x04\x00\x20\xCB\x04\x00"   //............
/* 77C5BC10 */   "\x24\xCB\x04\x00\x29\xCB\x04\x00\x31\xCB\x04\x00\x36\xCB\x04\x00"   //$..)..1..6..
/* 77C5BC30 */   "\x3C\xCB\x04\x00\x43\xCB\x04\x00\x4A\xCB\x04\x00\x51\xCB\x04\x00"   //<..C..J..Q..
/* 77C5BC50 */   "\x58\xCB\x04\x00\x60\xCB\x04\x00\x67\xCB\x04\x00\x6F\xCB\x04\x00"   //X..`..g..o..
/* 77C5BC70 */   "\x78\xCB\x04\x00\x81\xCB\x04\x00\x88\xCB\x04\x00\x90\xCB\x04\x00"   //x...........
/* 77C5BC90 */   "\x98\xCB\x04\x00\xA0\xCB\x04\x00\xA8\xCB\x04\x00\xB0\xCB\x04\x00"   //............
/* 77C5BCB0 */   "\xB7\xCB\x04\x00\xBE\xCB\x04\x00\xC5\xCB\x04\x00\xCC\xCB\x04\x00"   //..........
/* 77C5BCD0 */   "\xD3\xCB\x04\x00\xDB\xCB\x04\x00\xE3\xCB\x04\x00\xEC\xCB\x04\x00"   //........
/* 77C5BCF0 */   "\xF4\xCB\x04\x00\xFB\xCB\x04\x00\xFF\xCB\x04\x00\x04\xCC\x04\x00"   //.........
/* 77C5BD10 */   "\x09\xCC\x04\x00\x11\xCC\x04\x00\x18\xCC\x04\x00\x20\xCC\x04\x00"   //............
/* 77C5BD30 */   "\x28\xCC\x04\x00\x31\xCC\x04\x00\x3A\xCC\x04\x00\x41\xCC\x04\x00"   //(..1..:..A..
/* 77C5BD50 */   "\x49\xCC\x04\x00\x52\xCC\x04\x00\x5C\xCC\x04\x00\x64\xCC\x04\x00"   //I..R..\..d..
/* 77C5BD70 */   "\x6D\xCC\x04\x00\x77\xCC\x04\x00\x80\xCC\x04\x00\x87\xCC\x04\x00"   //m..w........
/* 77C5BD90 */   "\x8E\xCC\x04\x00\x95\xCC\x04\x00\x9D\xCC\x04\x00\xA4\xCC\x04\x00"   //............
/* 77C5BDB0 */   "\xAC\xCC\x04\x00\xB5\xCC\x04\x00\xBC\xCC\x04\x00\xC4\xCC\x04\x00"   //...........
/* 77C5BDD0 */   "\xCC\xCC\x04\x00\xD4\xCC\x04\x00\xDC\xCC\x04\x00\xE4\xCC\x04\x00"   //........
/* 77C5BDF0 */   "\xEB\xCC\x04\x00\xF2\xCC\x04\x00\xF9\xCC\x04\x00\x00\xCD\x04\x00"   //.........
/* 77C5BE10 */   "\x07\xCD\x04\x00\x10\xCD\x04\x00\x18\xCD\x04\x00\x20\xCD\x04\x00"   //............
/* 77C5BE30 */   "\x27\xCD\x04\x00\x2F\xCD\x04\x00\x37\x00\x00\x00\x01\x00\x02\x00"   //'../..7.......
/* 77C5BE50 */   "\x03\x00\x04\x00\x05\x00\x06\x00\x07\x00\x08\x00\x09\x00\x0A\x00"   //................
/* 77C5BE70 */   "\x0B\x00\x0C\x00\x0D\x00\x0E\x00\x0F\x00\x10\x00\x11\x00\x12\x00"   //................
/* 77C5BE90 */   "\x13\x00\x14\x00\x15\x00\x16\x00\x17\x00\x18\x00\x19\x00\x1A\x00"   //................
/* 77C5BEB0 */   "\x1B\x00\x1C\x00\x1D\x00\x1E\x00\x1F\x00\x20\x00\x21\x00\x22\x00"   //............!.".
/* 77C5BED0 */   "\x23\x00\x24\x00\x25\x00\x26\x00\x27\x00\x29\x00\x2A\x00\x2B\x00"   //#.$.%.&.'.).*.+.
/* 77C5BEF0 */   "\x2C\x00\x2D\x00\x2E\x00\x2F\x00\x30\x00\x31\x00\x32\x00\x33\x00"   //,.-.../.0.1.2.3.
/* 77C5BF10 */   "\x34\x00\x35\x00\x36\x00\x38\x00\x39\x00\x3A\x00\x3B\x00\x3C\x00"   //4.5.6.8.9.:.;.<.
/* 77C5BF30 */   "\x3D\x00\x3E\x00\x3F\x00\x40\x00\x41\x00\x42\x00\x43\x00\x44\x00"   //=.>.?.@.A.B.C.D.
/* 77C5BF50 */   "\x45\x00\x46\x00\x47\x00\x48\x00\x49\x00\x4A\x00\x4B\x00\x4C\x00"   //E.F.G.H.I.J.K.L.
/* 77C5BF70 */   "\x4D\x00\x4E\x00\x4F\x00\x50\x00\x51\x00\x52\x00\x53\x00\x54\x00"   //M.N.O.P.Q.R.S.T.
/* 77C5BF90 */   "\x55\x00\x56\x00\x57\x00\x58\x00\x59\x00\x5A\x00\x5B\x00\x5C\x00"   //U.V.W.X.Y.Z.[.\.
/* 77C5BFB0 */   "\x5D\x00\x5E\x00\x5F\x00\x60\x00\x61\x00\x62\x00\x63\x00\x64\x00"   //].^._.`.a.b.c.d.
/* 77C5BFD0 */   "\x65\x00\x66\x00\x67\x00\x68\x00\x69\x00\x6A\x00\x6B\x00\x6C\x00"   //e.f.g.h.i.j.k.l.
/* 77C5BFF0 */   "\x6D\x00\x6E\x00\x6F\x00\x70\x00\x71\x00\x72\x00\x73\x00\x74\x00"   //m.n.o.p.q.r.s.t.
/* 77C5C010 */   "\x75\x00\x76\x00\x77\x00\x78\x00\x79\x00\x7A\x00\x7B\x00\x7C\x00"   //u.v.w.x.y.z.{.|.
/* 77C5C030 */   "\x7D\x00\x7E\x00\x7F\x00\x80\x00\x81\x00\x82\x00\x83\x00\x84\x00"   //}.~.............
/* 77C5C050 */   "\x85\x00\x86\x00\x87\x00\x88\x00\x89\x00\x8A\x00\x8B\x00\x8C\x00"   //................
/* 77C5C070 */   "\x8D\x00\x8E\x00\x8F\x00\x90\x00\x91\x00\x92\x00\x93\x00\x94\x00"   //................
/* 77C5C090 */   "\x95\x00\x96\x00\x97\x00\x98\x00\x99\x00\x9A\x00\x9B\x00\x9C\x00"   //................
/* 77C5C0B0 */   "\x9D\x00\x9E\x00\x9F\x00\xA0\x00\x28\x00\xA1\x00\xA2\x00\xA3\x00"   //........(.......
/* 77C5C0D0 */   "\xA4\x00\xA5\x00\xA6\x00\xA7\x00\xA8\x00\xA9\x00\xAA\x00\xAB\x00"   //................
/* 77C5C0F0 */   "\xAC\x00\xAD\x00\xAE\x00\xAF\x00\xB0\x00\xB1\x00\xB2\x00\xB3\x00"   //................
/* 77C5C110 */   "\xB4\x00\xB5\x00\xB6\x00\xB7\x00\xB8\x00\xB9\x00\xBA\x00\xBB\x00"   //................
/* 77C5C130 */   "\xBC\x00\xBD\x00\xBE\x00\xBF\x00\xC0\x00\xC1\x00\xC2\x00\xC3\x00"   //............
/* 77C5C150 */   "\xC4\x00\xC5\x00\xC6\x00\xC7\x00\xC8\x00\xC9\x00\xCA\x00\xCB\x00"   //........
/* 77C5C170 */   "\xCC\x00\xCD\x00\xCE\x00\xCF\x00\xD0\x00\xD1\x00\xD2\x00\xD3\x00"   //........
/* 77C5C190 */   "\xD4\x00\xD5\x00\xD6\x00\xD7\x00\xD8\x00\xD9\x00\xDA\x00\xDB\x00"   //........
/* 77C5C1B0 */   "\xDC\x00\xDD\x00\xDE\x00\xDF\x00\xE0\x00\xE1\x00\xE2\x00\xE3\x00"   //........
/* 77C5C1D0 */   "\xE4\x00\xE5\x00\xE6\x00\xE7\x00\xE8\x00\xE9\x00\xEA\x00\xEB\x00"   //........
/* 77C5C1F0 */   "\xEC\x00\xED\x00\xEE\x00\xEF\x00\xF0\x00\xF1\x00\xF2\x00\xF3\x00"   //........
/* 77C5C210 */   "\xF4\x00\xF5\x00\xF6\x00\xF7\x00\xF8\x00\xF9\x00\xFA\x00\xFB\x00"   //........
/* 77C5C230 */   "\xFC\x00\xFD\x00\xFE\x00\xFF\x00\x00\x01\x01\x01\x02\x01\x03\x01"   //............
/* 77C5C250 */   "\x04\x01\x05\x01\x06\x01\x07\x01\x08\x01\x09\x01\x0A\x01\x0B\x01"   //................
/* 77C5C270 */   "\x0C\x01\x0D\x01\x0E\x01\x0F\x01\x10\x01\x11\x01\x12\x01\x13\x01"   //................
/* 77C5C290 */   "\x14\x01\x15\x01\x16\x01\x17\x01\x18\x01\x19\x01\x1A\x01\x1B\x01"   //................
/* 77C5C2B0 */   "\x1C\x01\x1D\x01\x1E\x01\x1F\x01\x20\x01\x21\x01\x22\x01\x23\x01"   //..........!.".#.
/* 77C5C2D0 */   "\x24\x01\x25\x01\x26\x01\x27\x01\x28\x01\x29\x01\x2A\x01\x2B\x01"   //$.%.&.'.(.).*.+.
/* 77C5C2F0 */   "\x2C\x01\x2D\x01\x2E\x01\x2F\x01\x30\x01\x31\x01\x32\x01\x33\x01"   //,.-.../.0.1.2.3.
/* 77C5C310 */   "\x34\x01\x35\x01\x36\x01\x37\x01\x38\x01\x39\x01\x3A\x01\x3B\x01"   //4.5.6.7.8.9.:.;.
/* 77C5C330 */   "\x3C\x01\x3D\x01\x3E\x01\x3F\x01\x40\x01\x41\x01\x42\x01\x43\x01"   //<.=.>.?.@.A.B.C.
/* 77C5C350 */   "\x44\x01\x45\x01\x46\x01\x47\x01\x48\x01\x49\x01\x4A\x01\x4B\x01"   //D.E.F.G.H.I.J.K.
/* 77C5C370 */   "\x4C\x01\x4D\x01\x4E\x01\x4F\x01\x50\x01\x51\x01\x52\x01\x53\x01"   //L.M.N.O.P.Q.R.S.
/* 77C5C390 */   "\x54\x01\x55\x01\x56\x01\x57\x01\x58\x01\x59\x01\x5A\x01\x5B\x01"   //T.U.V.W.X.Y.Z.[.
/* 77C5C3B0 */   "\x5C\x01\x5D\x01\x5E\x01\x5F\x01\x60\x01\x61\x01\x62\x01\x63\x01"   //\.].^._.`.a.b.c.
/* 77C5C3D0 */   "\x64\x01\x65\x01\x66\x01\x67\x01\x68\x01\x69\x01\x6A\x01\x6B\x01"   //d.e.f.g.h.i.j.k.
/* 77C5C3F0 */   "\x6C\x01\x6D\x01\x6E\x01\x6F\x01\x70\x01\x71\x01\x72\x01\x73\x01"   //l.m.n.o.p.q.r.s.
/* 77C5C410 */   "\x74\x01\x75\x01\x76\x01\x77\x01\x78\x01\x79\x01\x7A\x01\x7B\x01"   //t.u.v.w.x.y.z.{.
/* 77C5C430 */   "\x7C\x01\x7D\x01\x7E\x01\x7F\x01\x80\x01\x81\x01\x82\x01\x83\x01"   //|.}.~...........
/* 77C5C450 */   "\x84\x01\x85\x01\x86\x01\x87\x01\x88\x01\x89\x01\x8A\x01\x8B\x01"   //................
/* 77C5C470 */   "\x8C\x01\x8D\x01\x8E\x01\x8F\x01\x90\x01\x91\x01\x92\x01\x93\x01"   //................
/* 77C5C490 */   "\x94\x01\x95\x01\x96\x01\x97\x01\x98\x01\x99\x01\x9A\x01\x9B\x01"   //................
/* 77C5C4B0 */   "\x9C\x01\x9D\x01\x9E\x01\x9F\x01\xA0\x01\xA1\x01\xA2\x01\xA3\x01"   //................
/* 77C5C4D0 */   "\xA4\x01\xA5\x01\xA6\x01\xA7\x01\xA8\x01\xA9\x01\xAA\x01\xAB\x01"   //................
/* 77C5C4F0 */   "\xAC\x01\xAD\x01\xAE\x01\xAF\x01\xB0\x01\xB1\x01\xB2\x01\xB3\x01"   //................
/* 77C5C510 */   "\xB4\x01\xB5\x01\xB6\x01\xB7\x01\xB8\x01\xB9\x01\xBA\x01\xBB\x01"   //................
/* 77C5C530 */   "\xBC\x01\xBD\x01\xBE\x01\xBF\x01\xC0\x01\xC1\x01\xC2\x01\xC3\x01"   //............
/* 77C5C550 */   "\xC4\x01\xC5\x01\xC6\x01\xC7\x01\xC8\x01\xC9\x01\xCA\x01\xCB\x01"   //........
/* 77C5C570 */   "\xCC\x01\xCD\x01\xCE\x01\xCF\x01\xD0\x01\xD1\x01\xD2\x01\xD3\x01"   //........
/* 77C5C590 */   "\xD4\x01\xD5\x01\xD6\x01\xD7\x01\xD8\x01\xD9\x01\xDA\x01\xDB\x01"   //........
/* 77C5C5B0 */   "\xDC\x01\xDD\x01\xDE\x01\xDF\x01\xE0\x01\xE1\x01\xE2\x01\xE3\x01"   //........
/* 77C5C5D0 */   "\xE4\x01\xE5\x01\xE6\x01\xE7\x01\xE8\x01\xE9\x01\xEA\x01\xEB\x01"   //........
/* 77C5C5F0 */   "\xEC\x01\xED\x01\xEE\x01\xEF\x01\xF0\x01\xF1\x01\xF2\x01\xF3\x01"   //........
/* 77C5C610 */   "\xF4\x01\xF5\x01\xF6\x01\xF7\x01\xF8\x01\xF9\x01\xFA\x01\xFB\x01"   //........
/* 77C5C630 */   "\xFC\x01\xFD\x01\xFE\x01\xFF\x01\x00\x02\x01\x02\x02\x02\x03\x02"   //............
/* 77C5C650 */   "\x04\x02\x05\x02\x06\x02\x07\x02\x08\x02\x09\x02\x0A\x02\x0B\x02"   //................
/* 77C5C670 */   "\x0C\x02\x0D\x02\x0E\x02\x0F\x02\x10\x02\x11\x02\x12\x02\x13\x02"   //................
/* 77C5C690 */   "\x14\x02\x15\x02\x16\x02\x17\x02\x18\x02\x19\x02\x1A\x02\x1B\x02"   //................
/* 77C5C6B0 */   "\x1C\x02\x1D\x02\x1E\x02\x1F\x02\x20\x02\x21\x02\x22\x02\x23\x02"   //..........!.".#.
/* 77C5C6D0 */   "\x24\x02\x25\x02\x26\x02\x27\x02\x28\x02\x29\x02\x2A\x02\x2B\x02"   //$.%.&.'.(.).*.+.
/* 77C5C6F0 */   "\x2C\x02\x2D\x02\x2E\x02\x2F\x02\x30\x02\x31\x02\x32\x02\x33\x02"   //,.-.../.0.1.2.3.
/* 77C5C710 */   "\x34\x02\x35\x02\x36\x02\x37\x02\x38\x02\x39\x02\x3A\x02\x3B\x02"   //4.5.6.7.8.9.:.;.
/* 77C5C730 */   "\x3C\x02\x3D\x02\x3E\x02\x3F\x02\x40\x02\x41\x02\x42\x02\x43\x02"   //<.=.>.?.@.A.B.C.
/* 77C5C750 */   "\x44\x02\x45\x02\x46\x02\x47\x02\x48\x02\x49\x02\x4A\x02\x4B\x02"   //D.E.F.G.H.I.J.K.
/* 77C5C770 */   "\x4C\x02\x4D\x02\x4E\x02\x4F\x02\x50\x02\x51\x02\x52\x02\x53\x02"   //L.M.N.O.P.Q.R.S.
/* 77C5C790 */   "\x54\x02\x55\x02\x56\x02\x57\x02\x58\x02\x59\x02\x5A\x02\x5B\x02"   //T.U.V.W.X.Y.Z.[.
/* 77C5C7B0 */   "\x5C\x02\x5D\x02\x5E\x02\x5F\x02\x60\x02\x61\x02\x62\x02\x63\x02"   //\.].^._.`.a.b.c.
/* 77C5C7D0 */   "\x64\x02\x65\x02\x66\x02\x67\x02\x68\x02\x69\x02\x6A\x02\x6B\x02"   //d.e.f.g.h.i.j.k.
/* 77C5C7F0 */   "\x6C\x02\x6D\x02\x6E\x02\x6F\x02\x70\x02\x71\x02\x72\x02\x73\x02"   //l.m.n.o.p.q.r.s.
/* 77C5C810 */   "\x74\x02\x75\x02\x76\x02\x77\x02\x78\x02\x79\x02\x7A\x02\x7B\x02"   //t.u.v.w.x.y.z.{.
/* 77C5C830 */   "\x7C\x02\x7D\x02\x7E\x02\x7F\x02\x80\x02\x81\x02\x82\x02\x83\x02"   //|.}.~...........
/* 77C5C850 */   "\x84\x02\x85\x02\x86\x02\x87\x02\x88\x02\x89\x02\x8A\x02\x8B\x02"   //................
/* 77C5C870 */   "\x8C\x02\x8D\x02\x8E\x02\x8F\x02\x90\x02\x91\x02\x92\x02\x93\x02"   //................
/* 77C5C890 */   "\x94\x02\x95\x02\x96\x02\x97\x02\x98\x02\x99\x02\x9A\x02\x9B\x02"   //................
/* 77C5C8B0 */   "\x9C\x02\x9D\x02\x9E\x02\x9F\x02\xA0\x02\xA1\x02\xA2\x02\xA3\x02"   //................
/* 77C5C8D0 */   "\xA4\x02\xA5\x02\xA6\x02\xA7\x02\xA8\x02\xA9\x02\xAA\x02\xAB\x02"   //................
/* 77C5C8F0 */   "\xAC\x02\xAD\x02\xAE\x02\xAF\x02\xB0\x02\xB1\x02\xB2\x02\xB3\x02"   //................
/* 77C5C910 */   "\xB4\x02\xB5\x02\xB6\x02\xB7\x02\xB8\x02\xB9\x02\xBA\x02\xBB\x02"   //................
/* 77C5C930 */   "\xBC\x02\xBD\x02\xBE\x02\xBF\x02\xC0\x02\xC1\x02\xC2\x02\xC3\x02"   //............
/* 77C5C950 */   "\xC4\x02\xC5\x02\xC6\x02\xC7\x02\xC8\x02\xC9\x02\xCA\x02\xCB\x02"   //........
/* 77C5C970 */   "\xCC\x02\xCD\x02\xCE\x02\xCF\x02\xD0\x02\xD1\x02\xD2\x02\xD3\x02"   //........
/* 77C5C990 */   "\xD4\x02\xD5\x02\xD6\x02\xD7\x02\xD8\x02\xD9\x02\xDA\x02\xDB\x02"   //........
/* 77C5C9B0 */   "\xDC\x02\xDD\x02\xDE\x02\xDF\x02\xE0\x02\xE1\x02\xE2\x02\xE3\x02"   //........
/* 77C5C9D0 */   "\xE4\x02\xE5\x02\xE6\x02\xE7\x02\xE8\x02\xE9\x02\xEA\x02\xEB\x02"   //........
/* 77C5C9F0 */   "\xEC\x02\xED\x02\xEE\x02\xEF\x02\xF0\x02\xF1\x02\xF2\x02\xF3\x02"   //........
/* 77C5CA10 */   "\xF4\x02\xF5\x02\xF6\x02\xF7\x02\xF8\x02\xF9\x02\xFA\x02\xFB\x02"   //........
/* 77C5CA30 */   "\xFC\x02\xFD\x02\xFE\x02\xFF\x02\x00\x03\x01\x03\x02\x03\x03\x03"   //............
/* 77C5CA50 */   "\x04\x03\x05\x03\x06\x03\x07\x03\x08\x03\x09\x03\x0A\x03\x0B\x03"   //................
/* 77C5CA70 */   "\x0C\x03\x0D\x03\x0E\x03\x0F\x03\x10\x03\x11\x03\x12\x03\x13\x03"   //................
/* 77C5CA90 */   "\x14\x03\x15\x03\x16\x03\x17\x03\x18\x03\x19\x03\x1A\x03\x1B\x03"   //................
/* 77C5CAB0 */   "\x1C\x03\x1D\x03\x1E\x03\x1F\x03\x20\x03\x21\x03\x22\x03\x23\x03"   //..........!.".#.
/* 77C5CAD0 */   "\x24\x03\x25\x03\x26\x03\x27\x03\x28\x03\x29\x03\x2A\x03\x2B\x03"   //$.%.&.'.(.).*.+.
/* 77C5CAF0 */   "\x2C\x03\x2D\x03\x2E\x03\x2F\x03\x30\x03\x31\x03\x32\x03\x33\x03"   //,.-.../.0.1.2.3.
/* 77C5CB10 */   "\x34\x03\x35\x03\x36\x03\x37\x03\x38\x03\x39\x03\x3A\x03\x3B\x03"   //4.5.6.7.8.9.:.;.
/* 77C5CB30 */   "\x3C\x03\x3D\x03\x6D\x73\x76\x63\x72\x74\x2E\x64\x6C\x6C\x00\x3F"   //<.=.msvcrt.dll.?
/* 77C5CB50 */   "\x3F\x30\x5F\x5F\x6E\x6F\x6E\x5F\x72\x74\x74\x69\x5F\x6F\x62\x6A"   //?0__non_rtti_obj
/* 77C5CB70 */   "\x65\x63\x74\x40\x40\x51\x41\x45\x40\x41\x42\x56\x30\x40\x40\x5A"   //ect@@QAE@ABV0@@Z
/* 77C5CB90 */   "\x00\x3F\x3F\x30\x5F\x5F\x6E\x6F\x6E\x5F\x72\x74\x74\x69\x5F\x6F"   //.??0__non_rtti_o
/* 77C5CBB0 */   "\x62\x6A\x65\x63\x74\x40\x40\x51\x41\x45\x40\x50\x42\x44\x40\x5A"   //bject@@QAE@PBD@Z
/* 77C5CBD0 */   "\x00\x3F\x3F\x30\x62\x61\x64\x5F\x63\x61\x73\x74\x40\x40\x41\x41"   //.??0bad_cast@@AA
/* 77C5CBF0 */   "\x45\x40\x50\x42\x51\x42\x44\x40\x5A\x00\x3F\x3F\x30\x62\x61\x64"   //E@PBQBD@Z.??0bad
/* 77C5CC10 */   "\x5F\x63\x61\x73\x74\x40\x40\x51\x41\x45\x40\x41\x42\x51\x42\x44"   //_cast@@QAE@ABQBD
/* 77C5CC30 */   "\x40\x5A\x00\x3F\x3F\x30\x62\x61\x64\x5F\x63\x61\x73\x74\x40\x40"   //@Z.??0bad_cast@@
/* 77C5CC50 */   "\x51\x41\x45\x40\x41\x42\x56\x30\x40\x40\x5A\x00\x3F\x3F\x30\x62"   //QAE@ABV0@@Z.??0b
/* 77C5CC70 */   "\x61\x64\x5F\x63\x61\x73\x74\x40\x40\x51\x41\x45\x40\x50\x42\x44"   //ad_cast@@QAE@PBD
/* 77C5CC90 */   "\x40\x5A\x00\x3F\x3F\x30\x62\x61\x64\x5F\x74\x79\x70\x65\x69\x64"   //@Z.??0bad_typeid
/* 77C5CCB0 */   "\x40\x40\x51\x41\x45\x40\x41\x42\x56\x30\x40\x40\x5A\x00\x3F\x3F"   //@@QAE@ABV0@@Z.??
/* 77C5CCD0 */   "\x30\x62\x61\x64\x5F\x74\x79\x70\x65\x69\x64\x40\x40\x51\x41\x45"   //0bad_typeid@@QAE
/* 77C5CCF0 */   "\x40\x50\x42\x44\x40\x5A\x00\x3F\x3F\x30\x65\x78\x63\x65\x70\x74"   //@PBD@Z.??0except
/* 77C5CD10 */   "\x69\x6F\x6E\x40\x40\x51\x41\x45\x40\x41\x42\x51\x42\x44\x40\x5A"   //ion@@QAE@ABQBD@Z
/* 77C5CD30 */   "\x00\x3F\x3F\x30\x65\x78\x63\x65\x70\x74\x69\x6F\x6E\x40\x40\x51"   //.??0exception@@Q
/* 77C5CD50 */   "\x41\x45\x40\x41\x42\x56\x30\x40\x40\x5A\x00\x3F\x3F\x30\x65\x78"   //AE@ABV0@@Z.??0ex
/* 77C5CD70 */   "\x63\x65\x70\x74\x69\x6F\x6E\x40\x40\x51\x41\x45\x40\x58\x5A\x00"   //ception@@QAE@XZ.
/* 77C5CD90 */   "\x3F\x3F\x31\x5F\x5F\x6E\x6F\x6E\x5F\x72\x74\x74\x69\x5F\x6F\x62"   //??1__non_rtti_ob
/* 77C5CDB0 */   "\x6A\x65\x63\x74\x40\x40\x55\x41\x45\x40\x58\x5A\x00\x3F\x3F\x31"   //ject@@UAE@XZ.??1
/* 77C5CDD0 */   "\x62\x61\x64\x5F\x63\x61\x73\x74\x40\x40\x55\x41\x45\x40\x58\x5A"   //bad_cast@@UAE@XZ
/* 77C5CDF0 */   "\x00\x3F\x3F\x31\x62\x61\x64\x5F\x74\x79\x70\x65\x69\x64\x40\x40"   //.??1bad_typeid@@
/* 77C5CE10 */   "\x55\x41\x45\x40\x58\x5A\x00\x3F\x3F\x31\x65\x78\x63\x65\x70\x74"   //UAE@XZ.??1except
/* 77C5CE30 */   "\x69\x6F\x6E\x40\x40\x55\x41\x45\x40\x58\x5A\x00\x3F\x3F\x31\x74"   //ion@@UAE@XZ.??1t
/* 77C5CE50 */   "\x79\x70\x65\x5F\x69\x6E\x66\x6F\x40\x40\x55\x41\x45\x40\x58\x5A"   //ype_info@@UAE@XZ
/* 77C5CE70 */   "\x00\x3F\x3F\x32\x40\x59\x41\x50\x41\x58\x49\x40\x5A\x00\x3F\x3F"   //.??2@YAPAXI@Z.??
/* 77C5CE90 */   "\x33\x40\x59\x41\x58\x50\x41\x58\x40\x5A\x00\x3F\x3F\x34\x5F\x5F"   //3@YAXPAX@Z.??4__
/* 77C5CEB0 */   "\x6E\x6F\x6E\x5F\x72\x74\x74\x69\x5F\x6F\x62\x6A\x65\x63\x74\x40"   //non_rtti_object@
/* 77C5CED0 */   "\x40\x51\x41\x45\x41\x41\x56\x30\x40\x41\x42\x56\x30\x40\x40\x5A"   //@QAEAAV0@ABV0@@Z
/* 77C5CEF0 */   "\x00\x3F\x3F\x34\x62\x61\x64\x5F\x63\x61\x73\x74\x40\x40\x51\x41"   //.??4bad_cast@@QA
/* 77C5CF10 */   "\x45\x41\x41\x56\x30\x40\x41\x42\x56\x30\x40\x40\x5A\x00\x3F\x3F"   //EAAV0@ABV0@@Z.??
/* 77C5CF30 */   "\x34\x62\x61\x64\x5F\x74\x79\x70\x65\x69\x64\x40\x40\x51\x41\x45"   //4bad_typeid@@QAE
/* 77C5CF50 */   "\x41\x41\x56\x30\x40\x41\x42\x56\x30\x40\x40\x5A\x00\x3F\x3F\x34"   //AAV0@ABV0@@Z.??4
/* 77C5CF70 */   "\x65\x78\x63\x65\x70\x74\x69\x6F\x6E\x40\x40\x51\x41\x45\x41\x41"   //exception@@QAEAA
/* 77C5CF90 */   "\x56\x30\x40\x41\x42\x56\x30\x40\x40\x5A\x00\x3F\x3F\x38\x74\x79"   //V0@ABV0@@Z.??8ty
/* 77C5CFB0 */   "\x70\x65\x5F\x69\x6E\x66\x6F\x40\x40\x51\x42\x45\x48\x41\x42\x56"   //pe_info@@QBEHABV
/* 77C5CFD0 */   "\x30\x40\x40\x5A\x00\x3F\x3F\x39\x74\x79\x70\x65\x5F\x69\x6E\x66"   //0@@Z.??9type_inf
/* 77C5CFF0 */   "\x6F\x40\x40\x51\x42\x45\x48\x41\x42\x56\x30\x40\x40\x5A\x00\x3F"   //o@@QBEHABV0@@Z.?
/* 77C5D010 */   "\x3F\x5F\x37\x5F\x5F\x6E\x6F\x6E\x5F\x72\x74\x74\x69\x5F\x6F\x62"   //?_7__non_rtti_ob
/* 77C5D030 */   "\x6A\x65\x63\x74\x40\x40\x36\x42\x40\x00\x3F\x3F\x5F\x37\x62\x61"   //ject@@6B@.??_7ba
/* 77C5D050 */   "\x64\x5F\x63\x61\x73\x74\x40\x40\x36\x42\x40\x00\x3F\x3F\x5F\x37"   //d_cast@@6B@.??_7
/* 77C5D070 */   "\x62\x61\x64\x5F\x74\x79\x70\x65\x69\x64\x40\x40\x36\x42\x40\x00"   //bad_typeid@@6B@.
/* 77C5D090 */   "\x3F\x3F\x5F\x37\x65\x78\x63\x65\x70\x74\x69\x6F\x6E\x40\x40\x36"   //??_7exception@@6
/* 77C5D0B0 */   "\x42\x40\x00\x3F\x3F\x5F\x45\x5F\x5F\x6E\x6F\x6E\x5F\x72\x74\x74"   //B@.??_E__non_rtt
/* 77C5D0D0 */   "\x69\x5F\x6F\x62\x6A\x65\x63\x74\x40\x40\x55\x41\x45\x50\x41\x58"   //i_object@@UAEPAX
/* 77C5D0F0 */   "\x49\x40\x5A\x00\x3F\x3F\x5F\x45\x62\x61\x64\x5F\x63\x61\x73\x74"   //I@Z.??_Ebad_cast
/* 77C5D110 */   "\x40\x40\x55\x41\x45\x50\x41\x58\x49\x40\x5A\x00\x3F\x3F\x5F\x45"   //@@UAEPAXI@Z.??_E
/* 77C5D130 */   "\x62\x61\x64\x5F\x74\x79\x70\x65\x69\x64\x40\x40\x55\x41\x45\x50"   //bad_typeid@@UAEP
/* 77C5D150 */   "\x41\x58\x49\x40\x5A\x00\x3F\x3F\x5F\x45\x65\x78\x63\x65\x70\x74"   //AXI@Z.??_Eexcept
/* 77C5D170 */   "\x69\x6F\x6E\x40\x40\x55\x41\x45\x50\x41\x58\x49\x40\x5A\x00\x3F"   //ion@@UAEPAXI@Z.?
/* 77C5D190 */   "\x3F\x5F\x46\x62\x61\x64\x5F\x63\x61\x73\x74\x40\x40\x51\x41\x45"   //?_Fbad_cast@@QAE
/* 77C5D1B0 */   "\x58\x58\x5A\x00\x3F\x3F\x5F\x46\x62\x61\x64\x5F\x74\x79\x70\x65"   //XXZ.??_Fbad_type
/* 77C5D1D0 */   "\x69\x64\x40\x40\x51\x41\x45\x58\x58\x5A\x00\x3F\x3F\x5F\x47\x5F"   //id@@QAEXXZ.??_G_
/* 77C5D1F0 */   "\x5F\x6E\x6F\x6E\x5F\x72\x74\x74\x69\x5F\x6F\x62\x6A\x65\x63\x74"   //_non_rtti_object
/* 77C5D210 */   "\x40\x40\x55\x41\x45\x50\x41\x58\x49\x40\x5A\x00\x3F\x3F\x5F\x47"   //@@UAEPAXI@Z.??_G
/* 77C5D230 */   "\x62\x61\x64\x5F\x63\x61\x73\x74\x40\x40\x55\x41\x45\x50\x41\x58"   //bad_cast@@UAEPAX
/* 77C5D250 */   "\x49\x40\x5A\x00\x3F\x3F\x5F\x47\x62\x61\x64\x5F\x74\x79\x70\x65"   //I@Z.??_Gbad_type
/* 77C5D270 */   "\x69\x64\x40\x40\x55\x41\x45\x50\x41\x58\x49\x40\x5A\x00\x3F\x3F"   //id@@UAEPAXI@Z.??
/* 77C5D290 */   "\x5F\x47\x65\x78\x63\x65\x70\x74\x69\x6F\x6E\x40\x40\x55\x41\x45"   //_Gexception@@UAE
/* 77C5D2B0 */   "\x50\x41\x58\x49\x40\x5A\x00\x3F\x3F\x5F\x55\x40\x59\x41\x50\x41"   //PAXI@Z.??_U@YAPA
/* 77C5D2D0 */   "\x58\x49\x40\x5A\x00\x3F\x3F\x5F\x56\x40\x59\x41\x58\x50\x41\x58"   //XI@Z.??_V@YAXPAX
/* 77C5D2F0 */   "\x40\x5A\x00\x5F\x5F\x75\x6E\x63\x61\x75\x67\x68\x74\x5F\x65\x78"   //@Z.__uncaught_ex
/* 77C5D310 */   "\x63\x65\x70\x74\x69\x6F\x6E\x00\x3F\x5F\x71\x75\x65\x72\x79\x5F"   //ception.?_query_
/* 77C5D330 */   "\x6E\x65\x77\x5F\x68\x61\x6E\x64\x6C\x65\x72\x40\x40\x59\x41\x50"   //new_handler@@YAP
/* 77C5D350 */   "\x36\x41\x48\x49\x40\x5A\x58\x5A\x00\x3F\x5F\x71\x75\x65\x72\x79"   //6AHI@ZXZ.?_query
/* 77C5D370 */   "\x5F\x6E\x65\x77\x5F\x6D\x6F\x64\x65\x40\x40\x59\x41\x48\x58\x5A"   //_new_mode@@YAHXZ
/* 77C5D390 */   "\x00\x3F\x5F\x73\x65\x74\x5F\x6E\x65\x77\x5F\x68\x61\x6E\x64\x6C"   //.?_set_new_handl
/* 77C5D3B0 */   "\x65\x72\x40\x40\x59\x41\x50\x36\x41\x48\x49\x40\x5A\x50\x36\x41"   //er@@YAP6AHI@ZP6A
/* 77C5D3D0 */   "\x48\x49\x40\x5A\x40\x5A\x00\x3F\x5F\x73\x65\x74\x5F\x6E\x65\x77"   //HI@Z@Z.?_set_new
/* 77C5D3F0 */   "\x5F\x6D\x6F\x64\x65\x40\x40\x59\x41\x48\x48\x40\x5A\x00\x3F\x5F"   //_mode@@YAHH@Z.?_
/* 77C5D410 */   "\x73\x65\x74\x5F\x73\x65\x5F\x74\x72\x61\x6E\x73\x6C\x61\x74\x6F"   //set_se_translato
/* 77C5D430 */   "\x72\x40\x40\x59\x41\x50\x36\x41\x58\x49\x50\x41\x55\x5F\x45\x58"   //r@@YAP6AXIPAU_EX
/* 77C5D450 */   "\x43\x45\x50\x54\x49\x4F\x4E\x5F\x50\x4F\x49\x4E\x54\x45\x52\x53"   //CEPTION_POINTERS
/* 77C5D470 */   "\x40\x40\x40\x5A\x50\x36\x41\x58\x49\x30\x40\x5A\x40\x5A\x00\x3F"   //@@@ZP6AXI0@Z@Z.?
/* 77C5D490 */   "\x62\x65\x66\x6F\x72\x65\x40\x74\x79\x70\x65\x5F\x69\x6E\x66\x6F"   //before@type_info
/* 77C5D4B0 */   "\x40\x40\x51\x42\x45\x48\x41\x42\x56\x31\x40\x40\x5A\x00\x3F\x6E"   //@@QBEHABV1@@Z.?n
/* 77C5D4D0 */   "\x61\x6D\x65\x40\x74\x79\x70\x65\x5F\x69\x6E\x66\x6F\x40\x40\x51"   //ame@type_info@@Q
/* 77C5D4F0 */   "\x42\x45\x50\x42\x44\x58\x5A\x00\x3F\x72\x61\x77\x5F\x6E\x61\x6D"   //BEPBDXZ.?raw_nam
/* 77C5D510 */   "\x65\x40\x74\x79\x70\x65\x5F\x69\x6E\x66\x6F\x40\x40\x51\x42\x45"   //e@type_info@@QBE
/* 77C5D530 */   "\x50\x42\x44\x58\x5A\x00\x3F\x73\x65\x74\x5F\x6E\x65\x77\x5F\x68"   //PBDXZ.?set_new_h
/* 77C5D550 */   "\x61\x6E\x64\x6C\x65\x72\x40\x40\x59\x41\x50\x36\x41\x58\x58\x5A"   //andler@@YAP6AXXZ
/* 77C5D570 */   "\x50\x36\x41\x58\x58\x5A\x40\x5A\x00\x3F\x73\x65\x74\x5F\x74\x65"   //P6AXXZ@Z.?set_te
/* 77C5D590 */   "\x72\x6D\x69\x6E\x61\x74\x65\x40\x40\x59\x41\x50\x36\x41\x58\x58"   //rminate@@YAP6AXX
/* 77C5D5B0 */   "\x5A\x50\x36\x41\x58\x58\x5A\x40\x5A\x00\x3F\x73\x65\x74\x5F\x75"   //ZP6AXXZ@Z.?set_u
/* 77C5D5D0 */   "\x6E\x65\x78\x70\x65\x63\x74\x65\x64\x40\x40\x59\x41\x50\x36\x41"   //nexpected@@YAP6A
/* 77C5D5F0 */   "\x58\x58\x5A\x50\x36\x41\x58\x58\x5A\x40\x5A\x00\x3F\x74\x65\x72"   //XXZP6AXXZ@Z.?ter
/* 77C5D610 */   "\x6D\x69\x6E\x61\x74\x65\x40\x40\x59\x41\x58\x58\x5A\x00\x3F\x75"   //minate@@YAXXZ.?u
/* 77C5D630 */   "\x6E\x65\x78\x70\x65\x63\x74\x65\x64\x40\x40\x59\x41\x58\x58\x5A"   //nexpected@@YAXXZ
/* 77C5D650 */   "\x00\x3F\x77\x68\x61\x74\x40\x65\x78\x63\x65\x70\x74\x69\x6F\x6E"   //.?what@exception
/* 77C5D670 */   "\x40\x40\x55\x42\x45\x50\x42\x44\x58\x5A\x00\x24\x49\x31\x30\x5F"   //@@UBEPBDXZ.$I10_
/* 77C5D690 */   "\x4F\x55\x54\x50\x55\x54\x00\x5F\x43\x49\x61\x63\x6F\x73\x00\x5F"   //OUTPUT._CIacos._
/* 77C5D6B0 */   "\x43\x49\x61\x73\x69\x6E\x00\x5F\x43\x49\x61\x74\x61\x6E\x00\x5F"   //CIasin._CIatan._
/* 77C5D6D0 */   "\x43\x49\x61\x74\x61\x6E\x32\x00\x5F\x43\x49\x63\x6F\x73\x00\x5F"   //CIatan2._CIcos._
/* 77C5D6F0 */   "\x43\x49\x63\x6F\x73\x68\x00\x5F\x43\x49\x65\x78\x70\x00\x5F\x43"   //CIcosh._CIexp._C
/* 77C5D710 */   "\x49\x66\x6D\x6F\x64\x00\x5F\x43\x49\x6C\x6F\x67\x00\x5F\x43\x49"   //Ifmod._CIlog._CI
/* 77C5D730 */   "\x6C\x6F\x67\x31\x30\x00\x5F\x43\x49\x70\x6F\x77\x00\x5F\x43\x49"   //log10._CIpow._CI
/* 77C5D750 */   "\x73\x69\x6E\x00\x5F\x43\x49\x73\x69\x6E\x68\x00\x5F\x43\x49\x73"   //sin._CIsinh._CIs
/* 77C5D770 */   "\x71\x72\x74\x00\x5F\x43\x49\x74\x61\x6E\x00\x5F\x43\x49\x74\x61"   //qrt._CItan._CIta
/* 77C5D790 */   "\x6E\x68\x00\x5F\x43\x78\x78\x54\x68\x72\x6F\x77\x45\x78\x63\x65"   //nh._CxxThrowExce
/* 77C5D7B0 */   "\x70\x74\x69\x6F\x6E\x00\x5F\x45\x48\x5F\x70\x72\x6F\x6C\x6F\x67"   //ption._EH_prolog
/* 77C5D7D0 */   "\x00\x5F\x47\x65\x74\x64\x61\x79\x73\x00\x5F\x47\x65\x74\x6D\x6F"   //._Getdays._Getmo
/* 77C5D7F0 */   "\x6E\x74\x68\x73\x00\x5F\x47\x65\x74\x74\x6E\x61\x6D\x65\x73\x00"   //nths._Gettnames.
/* 77C5D810 */   "\x5F\x48\x55\x47\x45\x00\x5F\x53\x74\x72\x66\x74\x69\x6D\x65\x00"   //_HUGE._Strftime.
/* 77C5D830 */   "\x5F\x58\x63\x70\x74\x46\x69\x6C\x74\x65\x72\x00\x5F\x5F\x43\x78"   //_XcptFilter.__Cx
/* 77C5D850 */   "\x78\x43\x61\x6C\x6C\x55\x6E\x77\x69\x6E\x64\x44\x74\x6F\x72\x00"   //xCallUnwindDtor.
/* 77C5D870 */   "\x5F\x5F\x43\x78\x78\x44\x65\x74\x65\x63\x74\x52\x65\x74\x68\x72"   //__CxxDetectRethr
/* 77C5D890 */   "\x6F\x77\x00\x5F\x5F\x43\x78\x78\x45\x78\x63\x65\x70\x74\x69\x6F"   //ow.__CxxExceptio
/* 77C5D8B0 */   "\x6E\x46\x69\x6C\x74\x65\x72\x00\x5F\x5F\x43\x78\x78\x46\x72\x61"   //nFilter.__CxxFra
/* 77C5D8D0 */   "\x6D\x65\x48\x61\x6E\x64\x6C\x65\x72\x00\x5F\x5F\x43\x78\x78\x4C"   //meHandler.__CxxL
/* 77C5D8F0 */   "\x6F\x6E\x67\x6A\x6D\x70\x55\x6E\x77\x69\x6E\x64\x00\x5F\x5F\x43"   //ongjmpUnwind.__C
/* 77C5D910 */   "\x78\x78\x51\x75\x65\x72\x79\x45\x78\x63\x65\x70\x74\x69\x6F\x6E"   //xxQueryException
/* 77C5D930 */   "\x53\x69\x7A\x65\x00\x5F\x5F\x43\x78\x78\x52\x65\x67\x69\x73\x74"   //Size.__CxxRegist
/* 77C5D950 */   "\x65\x72\x45\x78\x63\x65\x70\x74\x69\x6F\x6E\x4F\x62\x6A\x65\x63"   //erExceptionObjec
/* 77C5D970 */   "\x74\x00\x5F\x5F\x43\x78\x78\x55\x6E\x72\x65\x67\x69\x73\x74\x65"   //t.__CxxUnregiste
/* 77C5D990 */   "\x72\x45\x78\x63\x65\x70\x74\x69\x6F\x6E\x4F\x62\x6A\x65\x63\x74"   //rExceptionObject
/* 77C5D9B0 */   "\x00\x5F\x5F\x44\x65\x73\x74\x72\x75\x63\x74\x45\x78\x63\x65\x70"   //.__DestructExcep
/* 77C5D9D0 */   "\x74\x69\x6F\x6E\x4F\x62\x6A\x65\x63\x74\x00\x5F\x5F\x52\x54\x43"   //tionObject.__RTC
/* 77C5D9F0 */   "\x61\x73\x74\x54\x6F\x56\x6F\x69\x64\x00\x5F\x5F\x52\x54\x44\x79"   //astToVoid.__RTDy
/* 77C5DA10 */   "\x6E\x61\x6D\x69\x63\x43\x61\x73\x74\x00\x5F\x5F\x52\x54\x74\x79"   //namicCast.__RTty
/* 77C5DA30 */   "\x70\x65\x69\x64\x00\x5F\x5F\x53\x54\x52\x49\x4E\x47\x54\x4F\x4C"   //peid.__STRINGTOL
/* 77C5DA50 */   "\x44\x00\x5F\x5F\x5F\x6C\x63\x5F\x63\x6F\x64\x65\x70\x61\x67\x65"   //D.___lc_codepage
/* 77C5DA70 */   "\x5F\x66\x75\x6E\x63\x00\x5F\x5F\x5F\x6C\x63\x5F\x68\x61\x6E\x64"   //_func.___lc_hand
/* 77C5DA90 */   "\x6C\x65\x5F\x66\x75\x6E\x63\x00\x5F\x5F\x5F\x6D\x62\x5F\x63\x75"   //le_func.___mb_cu
/* 77C5DAB0 */   "\x72\x5F\x6D\x61\x78\x5F\x66\x75\x6E\x63\x00\x5F\x5F\x5F\x73\x65"   //r_max_func.___se
/* 77C5DAD0 */   "\x74\x6C\x63\x5F\x61\x63\x74\x69\x76\x65\x5F\x66\x75\x6E\x63\x00"   //tlc_active_func.
/* 77C5DAF0 */   "\x5F\x5F\x5F\x75\x6E\x67\x75\x61\x72\x64\x65\x64\x5F\x72\x65\x61"   //___unguarded_rea
/* 77C5DB10 */   "\x64\x6C\x63\x5F\x61\x63\x74\x69\x76\x65\x5F\x61\x64\x64\x5F\x66"   //dlc_active_add_f
/* 77C5DB30 */   "\x75\x6E\x63\x00\x5F\x5F\x61\x72\x67\x63\x00\x5F\x5F\x61\x72\x67"   //unc.__argc.__arg
/* 77C5DB50 */   "\x76\x00\x5F\x5F\x62\x61\x64\x69\x6F\x69\x6E\x66\x6F\x00\x5F\x5F"   //v.__badioinfo.__
/* 77C5DB70 */   "\x63\x72\x74\x43\x6F\x6D\x70\x61\x72\x65\x53\x74\x72\x69\x6E\x67"   //crtCompareString
/* 77C5DB90 */   "\x41\x00\x5F\x5F\x63\x72\x74\x43\x6F\x6D\x70\x61\x72\x65\x53\x74"   //A.__crtCompareSt
/* 77C5DBB0 */   "\x72\x69\x6E\x67\x57\x00\x5F\x5F\x63\x72\x74\x47\x65\x74\x4C\x6F"   //ringW.__crtGetLo
/* 77C5DBD0 */   "\x63\x61\x6C\x65\x49\x6E\x66\x6F\x57\x00\x5F\x5F\x63\x72\x74\x47"   //caleInfoW.__crtG
/* 77C5DBF0 */   "\x65\x74\x53\x74\x72\x69\x6E\x67\x54\x79\x70\x65\x57\x00\x5F\x5F"   //etStringTypeW.__
/* 77C5DC10 */   "\x63\x72\x74\x4C\x43\x4D\x61\x70\x53\x74\x72\x69\x6E\x67\x41\x00"   //crtLCMapStringA.
/* 77C5DC30 */   "\x5F\x5F\x63\x72\x74\x4C\x43\x4D\x61\x70\x53\x74\x72\x69\x6E\x67"   //__crtLCMapString
/* 77C5DC50 */   "\x57\x00\x5F\x5F\x64\x6C\x6C\x6F\x6E\x65\x78\x69\x74\x00\x5F\x5F"   //W.__dllonexit.__
/* 77C5DC70 */   "\x64\x6F\x73\x65\x72\x72\x6E\x6F\x00\x5F\x5F\x66\x70\x65\x63\x6F"   //doserrno.__fpeco
/* 77C5DC90 */   "\x64\x65\x00\x5F\x5F\x67\x65\x74\x6D\x61\x69\x6E\x61\x72\x67\x73"   //de.__getmainargs
/* 77C5DCB0 */   "\x00\x5F\x5F\x69\x6E\x69\x74\x65\x6E\x76\x00\x5F\x5F\x69\x6F\x62"   //.__initenv.__iob
/* 77C5DCD0 */   "\x5F\x66\x75\x6E\x63\x00\x5F\x5F\x69\x73\x61\x73\x63\x69\x69\x00"   //_func.__isascii.
/* 77C5DCF0 */   "\x5F\x5F\x69\x73\x63\x73\x79\x6D\x00\x5F\x5F\x69\x73\x63\x73\x79"   //__iscsym.__iscsy
/* 77C5DD10 */   "\x6D\x66\x00\x5F\x5F\x6C\x63\x5F\x63\x6F\x64\x65\x70\x61\x67\x65"   //mf.__lc_codepage
/* 77C5DD30 */   "\x00\x5F\x5F\x6C\x63\x5F\x63\x6F\x6C\x6C\x61\x74\x65\x5F\x63\x70"   //.__lc_collate_cp
/* 77C5DD50 */   "\x00\x5F\x5F\x6C\x63\x5F\x68\x61\x6E\x64\x6C\x65\x00\x5F\x5F\x6C"   //.__lc_handle.__l
/* 77C5DD70 */   "\x63\x6F\x6E\x76\x5F\x69\x6E\x69\x74\x00\x5F\x5F\x6D\x62\x5F\x63"   //conv_init.__mb_c
/* 77C5DD90 */   "\x75\x72\x5F\x6D\x61\x78\x00\x5F\x5F\x70\x5F\x5F\x5F\x61\x72\x67"   //ur_max.__p___arg
/* 77C5DDB0 */   "\x63\x00\x5F\x5F\x70\x5F\x5F\x5F\x61\x72\x67\x76\x00\x5F\x5F\x70"   //c.__p___argv.__p
/* 77C5DDD0 */   "\x5F\x5F\x5F\x69\x6E\x69\x74\x65\x6E\x76\x00\x5F\x5F\x70\x5F\x5F"   //___initenv.__p__
/* 77C5DDF0 */   "\x5F\x6D\x62\x5F\x63\x75\x72\x5F\x6D\x61\x78\x00\x5F\x5F\x70\x5F"   //_mb_cur_max.__p_
/* 77C5DE10 */   "\x5F\x5F\x77\x61\x72\x67\x76\x00\x5F\x5F\x70\x5F\x5F\x5F\x77\x69"   //__wargv.__p___wi
/* 77C5DE30 */   "\x6E\x69\x74\x65\x6E\x76\x00\x5F\x5F\x70\x5F\x5F\x61\x63\x6D\x64"   //nitenv.__p__acmd
/* 77C5DE50 */   "\x6C\x6E\x00\x5F\x5F\x70\x5F\x5F\x61\x6D\x62\x6C\x6B\x73\x69\x7A"   //ln.__p__amblksiz
/* 77C5DE70 */   "\x00\x5F\x5F\x70\x5F\x5F\x63\x6F\x6D\x6D\x6F\x64\x65\x00\x5F\x5F"   //.__p__commode.__
/* 77C5DE90 */   "\x70\x5F\x5F\x64\x61\x79\x6C\x69\x67\x68\x74\x00\x5F\x5F\x70\x5F"   //p__daylight.__p_
/* 77C5DEB0 */   "\x5F\x64\x73\x74\x62\x69\x61\x73\x00\x5F\x5F\x70\x5F\x5F\x65\x6E"   //_dstbias.__p__en
/* 77C5DED0 */   "\x76\x69\x72\x6F\x6E\x00\x5F\x5F\x70\x5F\x5F\x66\x69\x6C\x65\x69"   //viron.__p__filei
/* 77C5DEF0 */   "\x6E\x66\x6F\x00\x5F\x5F\x70\x5F\x5F\x66\x6D\x6F\x64\x65\x00\x5F"   //nfo.__p__fmode._
/* 77C5DF10 */   "\x5F\x70\x5F\x5F\x69\x6F\x62\x00\x5F\x5F\x70\x5F\x5F\x6D\x62\x63"   //_p__iob.__p__mbc
/* 77C5DF30 */   "\x61\x73\x65\x6D\x61\x70\x00\x5F\x5F\x70\x5F\x5F\x6D\x62\x63\x74"   //asemap.__p__mbct
/* 77C5DF50 */   "\x79\x70\x65\x00\x5F\x5F\x70\x5F\x5F\x6F\x73\x76\x65\x72\x00\x5F"   //ype.__p__osver._
/* 77C5DF70 */   "\x5F\x70\x5F\x5F\x70\x63\x74\x79\x70\x65\x00\x5F\x5F\x70\x5F\x5F"   //_p__pctype.__p__
/* 77C5DF90 */   "\x70\x67\x6D\x70\x74\x72\x00\x5F\x5F\x70\x5F\x5F\x70\x77\x63\x74"   //pgmptr.__p__pwct
/* 77C5DFB0 */   "\x79\x70\x65\x00\x5F\x5F\x70\x5F\x5F\x74\x69\x6D\x65\x7A\x6F\x6E"   //ype.__p__timezon
/* 77C5DFD0 */   "\x65\x00\x5F\x5F\x70\x5F\x5F\x74\x7A\x6E\x61\x6D\x65\x00\x5F\x5F"   //e.__p__tzname.__
/* 77C5DFF0 */   "\x70\x5F\x5F\x77\x63\x6D\x64\x6C\x6E\x00\x5F\x5F\x70\x5F\x5F\x77"   //p__wcmdln.__p__w
/* 77C5E010 */   "\x65\x6E\x76\x69\x72\x6F\x6E\x00\x5F\x5F\x70\x5F\x5F\x77\x69\x6E"   //environ.__p__win
/* 77C5E030 */   "\x6D\x61\x6A\x6F\x72\x00\x5F\x5F\x70\x5F\x5F\x77\x69\x6E\x6D\x69"   //major.__p__winmi
/* 77C5E050 */   "\x6E\x6F\x72\x00\x5F\x5F\x70\x5F\x5F\x77\x69\x6E\x76\x65\x72\x00"   //nor.__p__winver.
/* 77C5E070 */   "\x5F\x5F\x70\x5F\x5F\x77\x70\x67\x6D\x70\x74\x72\x00\x5F\x5F\x70"   //__p__wpgmptr.__p
/* 77C5E090 */   "\x63\x74\x79\x70\x65\x5F\x66\x75\x6E\x63\x00\x5F\x5F\x70\x69\x6F"   //ctype_func.__pio
/* 77C5E0B0 */   "\x69\x6E\x66\x6F\x00\x5F\x5F\x70\x78\x63\x70\x74\x69\x6E\x66\x6F"   //info.__pxcptinfo
/* 77C5E0D0 */   "\x70\x74\x72\x73\x00\x5F\x5F\x73\x65\x74\x5F\x61\x70\x70\x5F\x74"   //ptrs.__set_app_t
/* 77C5E0F0 */   "\x79\x70\x65\x00\x5F\x5F\x73\x65\x74\x6C\x63\x5F\x61\x63\x74\x69"   //ype.__setlc_acti
/* 77C5E110 */   "\x76\x65\x00\x5F\x5F\x73\x65\x74\x75\x73\x65\x72\x6D\x61\x74\x68"   //ve.__setusermath
/* 77C5E130 */   "\x65\x72\x72\x00\x5F\x5F\x74\x68\x72\x65\x61\x64\x68\x61\x6E\x64"   //err.__threadhand
/* 77C5E150 */   "\x6C\x65\x00\x5F\x5F\x74\x68\x72\x65\x61\x64\x69\x64\x00\x5F\x5F"   //le.__threadid.__
/* 77C5E170 */   "\x74\x6F\x61\x73\x63\x69\x69\x00\x5F\x5F\x75\x6E\x44\x4E\x61\x6D"   //toascii.__unDNam
/* 77C5E190 */   "\x65\x00\x5F\x5F\x75\x6E\x44\x4E\x61\x6D\x65\x45\x78\x00\x5F\x5F"   //e.__unDNameEx.__
/* 77C5E1B0 */   "\x75\x6E\x67\x75\x61\x72\x64\x65\x64\x5F\x72\x65\x61\x64\x6C\x63"   //unguarded_readlc
/* 77C5E1D0 */   "\x5F\x61\x63\x74\x69\x76\x65\x00\x5F\x5F\x77\x61\x72\x67\x76\x00"   //_active.__wargv.
/* 77C5E1F0 */   "\x5F\x5F\x77\x63\x73\x65\x72\x72\x6F\x72\x00\x5F\x5F\x77\x67\x65"   //__wcserror.__wge
/* 77C5E210 */   "\x74\x6D\x61\x69\x6E\x61\x72\x67\x73\x00\x5F\x5F\x77\x69\x6E\x69"   //tmainargs.__wini
/* 77C5E230 */   "\x74\x65\x6E\x76\x00\x5F\x61\x62\x6E\x6F\x72\x6D\x61\x6C\x5F\x74"   //tenv._abnormal_t
/* 77C5E250 */   "\x65\x72\x6D\x69\x6E\x61\x74\x69\x6F\x6E\x00\x5F\x61\x63\x63\x65"   //ermination._acce
/* 77C5E270 */   "\x73\x73\x00\x5F\x61\x63\x6D\x64\x6C\x6E\x00\x5F\x61\x64\x6A\x5F"   //ss._acmdln._adj_
/* 77C5E290 */   "\x66\x64\x69\x76\x5F\x6D\x31\x36\x69\x00\x5F\x61\x64\x6A\x5F\x66"   //fdiv_m16i._adj_f
/* 77C5E2B0 */   "\x64\x69\x76\x5F\x6D\x33\x32\x00\x5F\x61\x64\x6A\x5F\x66\x64\x69"   //div_m32._adj_fdi
/* 77C5E2D0 */   "\x76\x5F\x6D\x33\x32\x69\x00\x5F\x61\x64\x6A\x5F\x66\x64\x69\x76"   //v_m32i._adj_fdiv
/* 77C5E2F0 */   "\x5F\x6D\x36\x34\x00\x5F\x61\x64\x6A\x5F\x66\x64\x69\x76\x5F\x72"   //_m64._adj_fdiv_r
/* 77C5E310 */   "\x00\x5F\x61\x64\x6A\x5F\x66\x64\x69\x76\x72\x5F\x6D\x31\x36\x69"   //._adj_fdivr_m16i
/* 77C5E330 */   "\x00\x5F\x61\x64\x6A\x5F\x66\x64\x69\x76\x72\x5F\x6D\x33\x32\x00"   //._adj_fdivr_m32.
/* 77C5E350 */   "\x5F\x61\x64\x6A\x5F\x66\x64\x69\x76\x72\x5F\x6D\x33\x32\x69\x00"   //_adj_fdivr_m32i.
/* 77C5E370 */   "\x5F\x61\x64\x6A\x5F\x66\x64\x69\x76\x72\x5F\x6D\x36\x34\x00\x5F"   //_adj_fdivr_m64._
/* 77C5E390 */   "\x61\x64\x6A\x5F\x66\x70\x61\x74\x61\x6E\x00\x5F\x61\x64\x6A\x5F"   //adj_fpatan._adj_
/* 77C5E3B0 */   "\x66\x70\x72\x65\x6D\x00\x5F\x61\x64\x6A\x5F\x66\x70\x72\x65\x6D"   //fprem._adj_fprem
/* 77C5E3D0 */   "\x31\x00\x5F\x61\x64\x6A\x5F\x66\x70\x74\x61\x6E\x00\x5F\x61\x64"   //1._adj_fptan._ad
/* 77C5E3F0 */   "\x6A\x75\x73\x74\x5F\x66\x64\x69\x76\x00\x5F\x61\x65\x78\x69\x74"   //just_fdiv._aexit
/* 77C5E410 */   "\x5F\x72\x74\x6E\x00\x5F\x61\x6C\x69\x67\x6E\x65\x64\x5F\x66\x72"   //_rtn._aligned_fr
/* 77C5E430 */   "\x65\x65\x00\x5F\x61\x6C\x69\x67\x6E\x65\x64\x5F\x6D\x61\x6C\x6C"   //ee._aligned_mall
/* 77C5E450 */   "\x6F\x63\x00\x5F\x61\x6C\x69\x67\x6E\x65\x64\x5F\x6F\x66\x66\x73"   //oc._aligned_offs
/* 77C5E470 */   "\x65\x74\x5F\x6D\x61\x6C\x6C\x6F\x63\x00\x5F\x61\x6C\x69\x67\x6E"   //et_malloc._align
/* 77C5E490 */   "\x65\x64\x5F\x6F\x66\x66\x73\x65\x74\x5F\x72\x65\x61\x6C\x6C\x6F"   //ed_offset_reallo
/* 77C5E4B0 */   "\x63\x00\x5F\x61\x6C\x69\x67\x6E\x65\x64\x5F\x72\x65\x61\x6C\x6C"   //c._aligned_reall
/* 77C5E4D0 */   "\x6F\x63\x00\x5F\x61\x6D\x73\x67\x5F\x65\x78\x69\x74\x00\x5F\x61"   //oc._amsg_exit._a
/* 77C5E4F0 */   "\x73\x73\x65\x72\x74\x00\x5F\x61\x74\x6F\x64\x62\x6C\x00\x5F\x61"   //ssert._atodbl._a
/* 77C5E510 */   "\x74\x6F\x69\x36\x34\x00\x5F\x61\x74\x6F\x6C\x64\x62\x6C\x00\x5F"   //toi64._atoldbl._
/* 77C5E530 */   "\x62\x65\x65\x70\x00\x5F\x62\x65\x67\x69\x6E\x74\x68\x72\x65\x61"   //beep._beginthrea
/* 77C5E550 */   "\x64\x00\x5F\x62\x65\x67\x69\x6E\x74\x68\x72\x65\x61\x64\x65\x78"   //d._beginthreadex
/* 77C5E570 */   "\x00\x5F\x63\x5F\x65\x78\x69\x74\x00\x5F\x63\x61\x62\x73\x00\x5F"   //._c_exit._cabs._
/* 77C5E590 */   "\x63\x61\x6C\x6C\x6E\x65\x77\x68\x00\x5F\x63\x65\x78\x69\x74\x00"   //callnewh._cexit.
/* 77C5E5B0 */   "\x5F\x63\x67\x65\x74\x73\x00\x5F\x63\x67\x65\x74\x77\x73\x00\x5F"   //_cgets._cgetws._
/* 77C5E5D0 */   "\x63\x68\x64\x69\x72\x00\x5F\x63\x68\x64\x72\x69\x76\x65\x00\x5F"   //chdir._chdrive._
/* 77C5E5F0 */   "\x63\x68\x67\x73\x69\x67\x6E\x00\x5F\x63\x68\x6B\x65\x73\x70\x00"   //chgsign._chkesp.
/* 77C5E610 */   "\x5F\x63\x68\x6D\x6F\x64\x00\x5F\x63\x68\x73\x69\x7A\x65\x00\x5F"   //_chmod._chsize._
/* 77C5E630 */   "\x63\x6C\x65\x61\x72\x66\x70\x00\x5F\x63\x6C\x6F\x73\x65\x00\x5F"   //clearfp._close._
/* 77C5E650 */   "\x63\x6F\x6D\x6D\x69\x74\x00\x5F\x63\x6F\x6D\x6D\x6F\x64\x65\x00"   //commit._commode.
/* 77C5E670 */   "\x5F\x63\x6F\x6E\x74\x72\x6F\x6C\x38\x37\x00\x5F\x63\x6F\x6E\x74"   //_control87._cont
/* 77C5E690 */   "\x72\x6F\x6C\x66\x70\x00\x5F\x63\x6F\x70\x79\x73\x69\x67\x6E\x00"   //rolfp._copysign.
/* 77C5E6B0 */   "\x5F\x63\x70\x72\x69\x6E\x74\x66\x00\x5F\x63\x70\x75\x74\x73\x00"   //_cprintf._cputs.
/* 77C5E6D0 */   "\x5F\x63\x70\x75\x74\x77\x73\x00\x5F\x63\x72\x65\x61\x74\x00\x5F"   //_cputws._creat._
/* 77C5E6F0 */   "\x63\x73\x63\x61\x6E\x66\x00\x5F\x63\x74\x69\x6D\x65\x36\x34\x00"   //cscanf._ctime64.
/* 77C5E710 */   "\x5F\x63\x74\x79\x70\x65\x00\x5F\x63\x77\x61\x69\x74\x00\x5F\x63"   //_ctype._cwait._c
/* 77C5E730 */   "\x77\x70\x72\x69\x6E\x74\x66\x00\x5F\x63\x77\x73\x63\x61\x6E\x66"   //wprintf._cwscanf
/* 77C5E750 */   "\x00\x5F\x64\x61\x79\x6C\x69\x67\x68\x74\x00\x5F\x64\x73\x74\x62"   //._daylight._dstb
/* 77C5E770 */   "\x69\x61\x73\x00\x5F\x64\x75\x70\x00\x5F\x64\x75\x70\x32\x00\x5F"   //ias._dup._dup2._
/* 77C5E790 */   "\x65\x63\x76\x74\x00\x5F\x65\x6E\x64\x74\x68\x72\x65\x61\x64\x00"   //ecvt._endthread.
/* 77C5E7B0 */   "\x5F\x65\x6E\x64\x74\x68\x72\x65\x61\x64\x65\x78\x00\x5F\x65\x6E"   //_endthreadex._en
/* 77C5E7D0 */   "\x76\x69\x72\x6F\x6E\x00\x5F\x65\x6F\x66\x00\x5F\x65\x72\x72\x6E"   //viron._eof._errn
/* 77C5E7F0 */   "\x6F\x00\x5F\x65\x78\x63\x65\x70\x74\x5F\x68\x61\x6E\x64\x6C\x65"   //o._except_handle
/* 77C5E810 */   "\x72\x32\x00\x5F\x65\x78\x63\x65\x70\x74\x5F\x68\x61\x6E\x64\x6C"   //r2._except_handl
/* 77C5E830 */   "\x65\x72\x33\x00\x5F\x65\x78\x65\x63\x6C\x00\x5F\x65\x78\x65\x63"   //er3._execl._exec
/* 77C5E850 */   "\x6C\x65\x00\x5F\x65\x78\x65\x63\x6C\x70\x00\x5F\x65\x78\x65\x63"   //le._execlp._exec
/* 77C5E870 */   "\x6C\x70\x65\x00\x5F\x65\x78\x65\x63\x76\x00\x5F\x65\x78\x65\x63"   //lpe._execv._exec
/* 77C5E890 */   "\x76\x65\x00\x5F\x65\x78\x65\x63\x76\x70\x00\x5F\x65\x78\x65\x63"   //ve._execvp._exec
/* 77C5E8B0 */   "\x76\x70\x65\x00\x5F\x65\x78\x69\x74\x00\x5F\x65\x78\x70\x61\x6E"   //vpe._exit._expan
/* 77C5E8D0 */   "\x64\x00\x5F\x66\x63\x6C\x6F\x73\x65\x61\x6C\x6C\x00\x5F\x66\x63"   //d._fcloseall._fc
/* 77C5E8F0 */   "\x76\x74\x00\x5F\x66\x64\x6F\x70\x65\x6E\x00\x5F\x66\x67\x65\x74"   //vt._fdopen._fget
/* 77C5E910 */   "\x63\x68\x61\x72\x00\x5F\x66\x67\x65\x74\x77\x63\x68\x61\x72\x00"   //char._fgetwchar.
/* 77C5E930 */   "\x5F\x66\x69\x6C\x62\x75\x66\x00\x5F\x66\x69\x6C\x65\x69\x6E\x66"   //_filbuf._fileinf
/* 77C5E950 */   "\x6F\x00\x5F\x66\x69\x6C\x65\x6C\x65\x6E\x67\x74\x68\x00\x5F\x66"   //o._filelength._f
/* 77C5E970 */   "\x69\x6C\x65\x6C\x65\x6E\x67\x74\x68\x69\x36\x34\x00\x5F\x66\x69"   //ilelengthi64._fi
/* 77C5E990 */   "\x6C\x65\x6E\x6F\x00\x5F\x66\x69\x6E\x64\x63\x6C\x6F\x73\x65\x00"   //leno._findclose.
/* 77C5E9B0 */   "\x5F\x66\x69\x6E\x64\x66\x69\x72\x73\x74\x00\x5F\x66\x69\x6E\x64"   //_findfirst._find
/* 77C5E9D0 */   "\x66\x69\x72\x73\x74\x36\x34\x00\x5F\x66\x69\x6E\x64\x66\x69\x72"   //first64._findfir
/* 77C5E9F0 */   "\x73\x74\x69\x36\x34\x00\x5F\x66\x69\x6E\x64\x6E\x65\x78\x74\x00"   //sti64._findnext.
/* 77C5EA10 */   "\x5F\x66\x69\x6E\x64\x6E\x65\x78\x74\x36\x34\x00\x5F\x66\x69\x6E"   //_findnext64._fin
/* 77C5EA30 */   "\x64\x6E\x65\x78\x74\x69\x36\x34\x00\x5F\x66\x69\x6E\x69\x74\x65"   //dnexti64._finite
/* 77C5EA50 */   "\x00\x5F\x66\x6C\x73\x62\x75\x66\x00\x5F\x66\x6C\x75\x73\x68\x61"   //._flsbuf._flusha
/* 77C5EA70 */   "\x6C\x6C\x00\x5F\x66\x6D\x6F\x64\x65\x00\x5F\x66\x70\x63\x6C\x61"   //ll._fmode._fpcla
/* 77C5EA90 */   "\x73\x73\x00\x5F\x66\x70\x69\x65\x65\x65\x5F\x66\x6C\x74\x00\x5F"   //ss._fpieee_flt._
/* 77C5EAB0 */   "\x66\x70\x72\x65\x73\x65\x74\x00\x5F\x66\x70\x75\x74\x63\x68\x61"   //fpreset._fputcha
/* 77C5EAD0 */   "\x72\x00\x5F\x66\x70\x75\x74\x77\x63\x68\x61\x72\x00\x5F\x66\x73"   //r._fputwchar._fs
/* 77C5EAF0 */   "\x6F\x70\x65\x6E\x00\x5F\x66\x73\x74\x61\x74\x00\x5F\x66\x73\x74"   //open._fstat._fst
/* 77C5EB10 */   "\x61\x74\x36\x34\x00\x5F\x66\x73\x74\x61\x74\x69\x36\x34\x00\x5F"   //at64._fstati64._
/* 77C5EB30 */   "\x66\x74\x69\x6D\x65\x00\x5F\x66\x74\x69\x6D\x65\x36\x34\x00\x5F"   //ftime._ftime64._
/* 77C5EB50 */   "\x66\x74\x6F\x6C\x00\x5F\x66\x75\x6C\x6C\x70\x61\x74\x68\x00\x5F"   //ftol._fullpath._
/* 77C5EB70 */   "\x66\x75\x74\x69\x6D\x65\x00\x5F\x66\x75\x74\x69\x6D\x65\x36\x34"   //futime._futime64
/* 77C5EB90 */   "\x00\x5F\x67\x63\x76\x74\x00\x5F\x67\x65\x74\x5F\x68\x65\x61\x70"   //._gcvt._get_heap
/* 77C5EBB0 */   "\x5F\x68\x61\x6E\x64\x6C\x65\x00\x5F\x67\x65\x74\x5F\x6F\x73\x66"   //_handle._get_osf
/* 77C5EBD0 */   "\x68\x61\x6E\x64\x6C\x65\x00\x5F\x67\x65\x74\x5F\x73\x62\x68\x5F"   //handle._get_sbh_
/* 77C5EBF0 */   "\x74\x68\x72\x65\x73\x68\x6F\x6C\x64\x00\x5F\x67\x65\x74\x63\x68"   //threshold._getch
/* 77C5EC10 */   "\x00\x5F\x67\x65\x74\x63\x68\x65\x00\x5F\x67\x65\x74\x63\x77\x64"   //._getche._getcwd
/* 77C5EC30 */   "\x00\x5F\x67\x65\x74\x64\x63\x77\x64\x00\x5F\x67\x65\x74\x64\x69"   //._getdcwd._getdi
/* 77C5EC50 */   "\x73\x6B\x66\x72\x65\x65\x00\x5F\x67\x65\x74\x64\x6C\x6C\x70\x72"   //skfree._getdllpr
/* 77C5EC70 */   "\x6F\x63\x61\x64\x64\x72\x00\x5F\x67\x65\x74\x64\x72\x69\x76\x65"   //ocaddr._getdrive
/* 77C5EC90 */   "\x00\x5F\x67\x65\x74\x64\x72\x69\x76\x65\x73\x00\x5F\x67\x65\x74"   //._getdrives._get
/* 77C5ECB0 */   "\x6D\x61\x78\x73\x74\x64\x69\x6F\x00\x5F\x67\x65\x74\x6D\x62\x63"   //maxstdio._getmbc
/* 77C5ECD0 */   "\x70\x00\x5F\x67\x65\x74\x70\x69\x64\x00\x5F\x67\x65\x74\x73\x79"   //p._getpid._getsy
/* 77C5ECF0 */   "\x73\x74\x69\x6D\x65\x00\x5F\x67\x65\x74\x77\x00\x5F\x67\x65\x74"   //stime._getw._get
/* 77C5ED10 */   "\x77\x63\x68\x00\x5F\x67\x65\x74\x77\x63\x68\x65\x00\x5F\x67\x65"   //wch._getwche._ge
/* 77C5ED30 */   "\x74\x77\x73\x00\x5F\x67\x6C\x6F\x62\x61\x6C\x5F\x75\x6E\x77\x69"   //tws._global_unwi
/* 77C5ED50 */   "\x6E\x64\x32\x00\x5F\x67\x6D\x74\x69\x6D\x65\x36\x34\x00\x5F\x68"   //nd2._gmtime64._h
/* 77C5ED70 */   "\x65\x61\x70\x61\x64\x64\x00\x5F\x68\x65\x61\x70\x63\x68\x6B\x00"   //eapadd._heapchk.
/* 77C5ED90 */   "\x5F\x68\x65\x61\x70\x6D\x69\x6E\x00\x5F\x68\x65\x61\x70\x73\x65"   //_heapmin._heapse
/* 77C5EDB0 */   "\x74\x00\x5F\x68\x65\x61\x70\x75\x73\x65\x64\x00\x5F\x68\x65\x61"   //t._heapused._hea
/* 77C5EDD0 */   "\x70\x77\x61\x6C\x6B\x00\x5F\x68\x79\x70\x6F\x74\x00\x5F\x69\x36"   //pwalk._hypot._i6
/* 77C5EDF0 */   "\x34\x74\x6F\x61\x00\x5F\x69\x36\x34\x74\x6F\x77\x00\x5F\x69\x6E"   //4toa._i64tow._in
/* 77C5EE10 */   "\x69\x74\x74\x65\x72\x6D\x00\x5F\x69\x6E\x70\x00\x5F\x69\x6E\x70"   //itterm._inp._inp
/* 77C5EE30 */   "\x64\x00\x5F\x69\x6E\x70\x77\x00\x5F\x69\x6F\x62\x00\x5F\x69\x73"   //d._inpw._iob._is
/* 77C5EE50 */   "\x61\x74\x74\x79\x00\x5F\x69\x73\x63\x74\x79\x70\x65\x00\x5F\x69"   //atty._isctype._i
/* 77C5EE70 */   "\x73\x6D\x62\x62\x61\x6C\x6E\x75\x6D\x00\x5F\x69\x73\x6D\x62\x62"   //smbbalnum._ismbb
/* 77C5EE90 */   "\x61\x6C\x70\x68\x61\x00\x5F\x69\x73\x6D\x62\x62\x67\x72\x61\x70"   //alpha._ismbbgrap
/* 77C5EEB0 */   "\x68\x00\x5F\x69\x73\x6D\x62\x62\x6B\x61\x6C\x6E\x75\x6D\x00\x5F"   //h._ismbbkalnum._
/* 77C5EED0 */   "\x69\x73\x6D\x62\x62\x6B\x61\x6E\x61\x00\x5F\x69\x73\x6D\x62\x62"   //ismbbkana._ismbb
/* 77C5EEF0 */   "\x6B\x70\x72\x69\x6E\x74\x00\x5F\x69\x73\x6D\x62\x62\x6B\x70\x75"   //kprint._ismbbkpu
/* 77C5EF10 */   "\x6E\x63\x74\x00\x5F\x69\x73\x6D\x62\x62\x6C\x65\x61\x64\x00\x5F"   //nct._ismbblead._
/* 77C5EF30 */   "\x69\x73\x6D\x62\x62\x70\x72\x69\x6E\x74\x00\x5F\x69\x73\x6D\x62"   //ismbbprint._ismb
/* 77C5EF50 */   "\x62\x70\x75\x6E\x63\x74\x00\x5F\x69\x73\x6D\x62\x62\x74\x72\x61"   //bpunct._ismbbtra
/* 77C5EF70 */   "\x69\x6C\x00\x5F\x69\x73\x6D\x62\x63\x61\x6C\x6E\x75\x6D\x00\x5F"   //il._ismbcalnum._
/* 77C5EF90 */   "\x69\x73\x6D\x62\x63\x61\x6C\x70\x68\x61\x00\x5F\x69\x73\x6D\x62"   //ismbcalpha._ismb
/* 77C5EFB0 */   "\x63\x64\x69\x67\x69\x74\x00\x5F\x69\x73\x6D\x62\x63\x67\x72\x61"   //cdigit._ismbcgra
/* 77C5EFD0 */   "\x70\x68\x00\x5F\x69\x73\x6D\x62\x63\x68\x69\x72\x61\x00\x5F\x69"   //ph._ismbchira._i
/* 77C5EFF0 */   "\x73\x6D\x62\x63\x6B\x61\x74\x61\x00\x5F\x69\x73\x6D\x62\x63\x6C"   //smbckata._ismbcl
/* 77C5F010 */   "\x30\x00\x5F\x69\x73\x6D\x62\x63\x6C\x31\x00\x5F\x69\x73\x6D\x62"   //0._ismbcl1._ismb
/* 77C5F030 */   "\x63\x6C\x32\x00\x5F\x69\x73\x6D\x62\x63\x6C\x65\x67\x61\x6C\x00"   //cl2._ismbclegal.
/* 77C5F050 */   "\x5F\x69\x73\x6D\x62\x63\x6C\x6F\x77\x65\x72\x00\x5F\x69\x73\x6D"   //_ismbclower._ism
/* 77C5F070 */   "\x62\x63\x70\x72\x69\x6E\x74\x00\x5F\x69\x73\x6D\x62\x63\x70\x75"   //bcprint._ismbcpu
/* 77C5F090 */   "\x6E\x63\x74\x00\x5F\x69\x73\x6D\x62\x63\x73\x70\x61\x63\x65\x00"   //nct._ismbcspace.
/* 77C5F0B0 */   "\x5F\x69\x73\x6D\x62\x63\x73\x79\x6D\x62\x6F\x6C\x00\x5F\x69\x73"   //_ismbcsymbol._is
/* 77C5F0D0 */   "\x6D\x62\x63\x75\x70\x70\x65\x72\x00\x5F\x69\x73\x6D\x62\x73\x6C"   //mbcupper._ismbsl
/* 77C5F0F0 */   "\x65\x61\x64\x00\x5F\x69\x73\x6D\x62\x73\x74\x72\x61\x69\x6C\x00"   //ead._ismbstrail.
/* 77C5F110 */   "\x5F\x69\x73\x6E\x61\x6E\x00\x5F\x69\x74\x6F\x61\x00\x5F\x69\x74"   //_isnan._itoa._it
/* 77C5F130 */   "\x6F\x77\x00\x5F\x6A\x30\x00\x5F\x6A\x31\x00\x5F\x6A\x6E\x00\x5F"   //ow._j0._j1._jn._
/* 77C5F150 */   "\x6B\x62\x68\x69\x74\x00\x5F\x6C\x66\x69\x6E\x64\x00\x5F\x6C\x6F"   //kbhit._lfind._lo
/* 77C5F170 */   "\x61\x64\x64\x6C\x6C\x00\x5F\x6C\x6F\x63\x61\x6C\x5F\x75\x6E\x77"   //addll._local_unw
/* 77C5F190 */   "\x69\x6E\x64\x32\x00\x5F\x6C\x6F\x63\x61\x6C\x74\x69\x6D\x65\x36"   //ind2._localtime6
/* 77C5F1B0 */   "\x34\x00\x5F\x6C\x6F\x63\x6B\x00\x5F\x6C\x6F\x63\x6B\x69\x6E\x67"   //4._lock._locking
/* 77C5F1D0 */   "\x00\x5F\x6C\x6F\x67\x62\x00\x5F\x6C\x6F\x6E\x67\x6A\x6D\x70\x65"   //._logb._longjmpe
/* 77C5F1F0 */   "\x78\x00\x5F\x6C\x72\x6F\x74\x6C\x00\x5F\x6C\x72\x6F\x74\x72\x00"   //x._lrotl._lrotr.
/* 77C5F210 */   "\x5F\x6C\x73\x65\x61\x72\x63\x68\x00\x5F\x6C\x73\x65\x65\x6B\x00"   //_lsearch._lseek.
/* 77C5F230 */   "\x5F\x6C\x73\x65\x65\x6B\x69\x36\x34\x00\x5F\x6C\x74\x6F\x61\x00"   //_lseeki64._ltoa.
/* 77C5F250 */   "\x5F\x6C\x74\x6F\x77\x00\x5F\x6D\x61\x6B\x65\x70\x61\x74\x68\x00"   //_ltow._makepath.
/* 77C5F270 */   "\x5F\x6D\x62\x62\x74\x6F\x6D\x62\x63\x00\x5F\x6D\x62\x62\x74\x79"   //_mbbtombc._mbbty
/* 77C5F290 */   "\x70\x65\x00\x5F\x6D\x62\x63\x61\x73\x65\x6D\x61\x70\x00\x5F\x6D"   //pe._mbcasemap._m
/* 77C5F2B0 */   "\x62\x63\x63\x70\x79\x00\x5F\x6D\x62\x63\x6A\x69\x73\x74\x6F\x6A"   //bccpy._mbcjistoj
/* 77C5F2D0 */   "\x6D\x73\x00\x5F\x6D\x62\x63\x6A\x6D\x73\x74\x6F\x6A\x69\x73\x00"   //ms._mbcjmstojis.
/* 77C5F2F0 */   "\x5F\x6D\x62\x63\x6C\x65\x6E\x00\x5F\x6D\x62\x63\x74\x6F\x68\x69"   //_mbclen._mbctohi
/* 77C5F310 */   "\x72\x61\x00\x5F\x6D\x62\x63\x74\x6F\x6B\x61\x74\x61\x00\x5F\x6D"   //ra._mbctokata._m
/* 77C5F330 */   "\x62\x63\x74\x6F\x6C\x6F\x77\x65\x72\x00\x5F\x6D\x62\x63\x74\x6F"   //bctolower._mbcto
/* 77C5F350 */   "\x6D\x62\x62\x00\x5F\x6D\x62\x63\x74\x6F\x75\x70\x70\x65\x72\x00"   //mbb._mbctoupper.
/* 77C5F370 */   "\x5F\x6D\x62\x63\x74\x79\x70\x65\x00\x5F\x6D\x62\x73\x62\x74\x79"   //_mbctype._mbsbty
/* 77C5F390 */   "\x70\x65\x00\x5F\x6D\x62\x73\x63\x61\x74\x00\x5F\x6D\x62\x73\x63"   //pe._mbscat._mbsc
/* 77C5F3B0 */   "\x68\x72\x00\x5F\x6D\x62\x73\x63\x6D\x70\x00\x5F\x6D\x62\x73\x63"   //hr._mbscmp._mbsc
/* 77C5F3D0 */   "\x6F\x6C\x6C\x00\x5F\x6D\x62\x73\x63\x70\x79\x00\x5F\x6D\x62\x73"   //oll._mbscpy._mbs
/* 77C5F3F0 */   "\x63\x73\x70\x6E\x00\x5F\x6D\x62\x73\x64\x65\x63\x00\x5F\x6D\x62"   //cspn._mbsdec._mb
/* 77C5F410 */   "\x73\x64\x75\x70\x00\x5F\x6D\x62\x73\x69\x63\x6D\x70\x00\x5F\x6D"   //sdup._mbsicmp._m
/* 77C5F430 */   "\x62\x73\x69\x63\x6F\x6C\x6C\x00\x5F\x6D\x62\x73\x69\x6E\x63\x00"   //bsicoll._mbsinc.
/* 77C5F450 */   "\x5F\x6D\x62\x73\x6C\x65\x6E\x00\x5F\x6D\x62\x73\x6C\x77\x72\x00"   //_mbslen._mbslwr.
/* 77C5F470 */   "\x5F\x6D\x62\x73\x6E\x62\x63\x61\x74\x00\x5F\x6D\x62\x73\x6E\x62"   //_mbsnbcat._mbsnb
/* 77C5F490 */   "\x63\x6D\x70\x00\x5F\x6D\x62\x73\x6E\x62\x63\x6E\x74\x00\x5F\x6D"   //cmp._mbsnbcnt._m
/* 77C5F4B0 */   "\x62\x73\x6E\x62\x63\x6F\x6C\x6C\x00\x5F\x6D\x62\x73\x6E\x62\x63"   //bsnbcoll._mbsnbc
/* 77C5F4D0 */   "\x70\x79\x00\x5F\x6D\x62\x73\x6E\x62\x69\x63\x6D\x70\x00\x5F\x6D"   //py._mbsnbicmp._m
/* 77C5F4F0 */   "\x62\x73\x6E\x62\x69\x63\x6F\x6C\x6C\x00\x5F\x6D\x62\x73\x6E\x62"   //bsnbicoll._mbsnb
/* 77C5F510 */   "\x73\x65\x74\x00\x5F\x6D\x62\x73\x6E\x63\x61\x74\x00\x5F\x6D\x62"   //set._mbsncat._mb
/* 77C5F530 */   "\x73\x6E\x63\x63\x6E\x74\x00\x5F\x6D\x62\x73\x6E\x63\x6D\x70\x00"   //snccnt._mbsncmp.
/* 77C5F550 */   "\x5F\x6D\x62\x73\x6E\x63\x6F\x6C\x6C\x00\x5F\x6D\x62\x73\x6E\x63"   //_mbsncoll._mbsnc
/* 77C5F570 */   "\x70\x79\x00\x5F\x6D\x62\x73\x6E\x65\x78\x74\x63\x00\x5F\x6D\x62"   //py._mbsnextc._mb
/* 77C5F590 */   "\x73\x6E\x69\x63\x6D\x70\x00\x5F\x6D\x62\x73\x6E\x69\x63\x6F\x6C"   //snicmp._mbsnicol
/* 77C5F5B0 */   "\x6C\x00\x5F\x6D\x62\x73\x6E\x69\x6E\x63\x00\x5F\x6D\x62\x73\x6E"   //l._mbsninc._mbsn
/* 77C5F5D0 */   "\x73\x65\x74\x00\x5F\x6D\x62\x73\x70\x62\x72\x6B\x00\x5F\x6D\x62"   //set._mbspbrk._mb
/* 77C5F5F0 */   "\x73\x72\x63\x68\x72\x00\x5F\x6D\x62\x73\x72\x65\x76\x00\x5F\x6D"   //srchr._mbsrev._m
/* 77C5F610 */   "\x62\x73\x73\x65\x74\x00\x5F\x6D\x62\x73\x73\x70\x6E\x00\x5F\x6D"   //bsset._mbsspn._m
/* 77C5F630 */   "\x62\x73\x73\x70\x6E\x70\x00\x5F\x6D\x62\x73\x73\x74\x72\x00\x5F"   //bsspnp._mbsstr._
/* 77C5F650 */   "\x6D\x62\x73\x74\x6F\x6B\x00\x5F\x6D\x62\x73\x74\x72\x6C\x65\x6E"   //mbstok._mbstrlen
/* 77C5F670 */   "\x00\x5F\x6D\x62\x73\x75\x70\x72\x00\x5F\x6D\x65\x6D\x63\x63\x70"   //._mbsupr._memccp
/* 77C5F690 */   "\x79\x00\x5F\x6D\x65\x6D\x69\x63\x6D\x70\x00\x5F\x6D\x6B\x64\x69"   //y._memicmp._mkdi
/* 77C5F6B0 */   "\x72\x00\x5F\x6D\x6B\x74\x65\x6D\x70\x00\x5F\x6D\x6B\x74\x69\x6D"   //r._mktemp._mktim
/* 77C5F6D0 */   "\x65\x36\x34\x00\x5F\x6D\x73\x69\x7A\x65\x00\x5F\x6E\x65\x78\x74"   //e64._msize._next
/* 77C5F6F0 */   "\x61\x66\x74\x65\x72\x00\x5F\x6F\x6E\x65\x78\x69\x74\x00\x5F\x6F"   //after._onexit._o
/* 77C5F710 */   "\x70\x65\x6E\x00\x5F\x6F\x70\x65\x6E\x5F\x6F\x73\x66\x68\x61\x6E"   //pen._open_osfhan
/* 77C5F730 */   "\x64\x6C\x65\x00\x5F\x6F\x73\x70\x6C\x61\x74\x66\x6F\x72\x6D\x00"   //dle._osplatform.
/* 77C5F750 */   "\x5F\x6F\x73\x76\x65\x72\x00\x5F\x6F\x75\x74\x70\x00\x5F\x6F\x75"   //_osver._outp._ou
/* 77C5F770 */   "\x74\x70\x64\x00\x5F\x6F\x75\x74\x70\x77\x00\x5F\x70\x63\x6C\x6F"   //tpd._outpw._pclo
/* 77C5F790 */   "\x73\x65\x00\x5F\x70\x63\x74\x79\x70\x65\x00\x5F\x70\x67\x6D\x70"   //se._pctype._pgmp
/* 77C5F7B0 */   "\x74\x72\x00\x5F\x70\x69\x70\x65\x00\x5F\x70\x6F\x70\x65\x6E\x00"   //tr._pipe._popen.
/* 77C5F7D0 */   "\x5F\x70\x75\x72\x65\x63\x61\x6C\x6C\x00\x5F\x70\x75\x74\x63\x68"   //_purecall._putch
/* 77C5F7F0 */   "\x00\x5F\x70\x75\x74\x65\x6E\x76\x00\x5F\x70\x75\x74\x77\x00\x5F"   //._putenv._putw._
/* 77C5F810 */   "\x70\x75\x74\x77\x63\x68\x00\x5F\x70\x75\x74\x77\x73\x00\x5F\x70"   //putwch._putws._p
/* 77C5F830 */   "\x77\x63\x74\x79\x70\x65\x00\x5F\x72\x65\x61\x64\x00\x5F\x72\x65"   //wctype._read._re
/* 77C5F850 */   "\x73\x65\x74\x73\x74\x6B\x6F\x66\x6C\x77\x00\x5F\x72\x6D\x64\x69"   //setstkoflw._rmdi
/* 77C5F870 */   "\x72\x00\x5F\x72\x6D\x74\x6D\x70\x00\x5F\x72\x6F\x74\x6C\x00\x5F"   //r._rmtmp._rotl._
/* 77C5F890 */   "\x72\x6F\x74\x72\x00\x5F\x73\x61\x66\x65\x5F\x66\x64\x69\x76\x00"   //rotr._safe_fdiv.
/* 77C5F8B0 */   "\x5F\x73\x61\x66\x65\x5F\x66\x64\x69\x76\x72\x00\x5F\x73\x61\x66"   //_safe_fdivr._saf
/* 77C5F8D0 */   "\x65\x5F\x66\x70\x72\x65\x6D\x00\x5F\x73\x61\x66\x65\x5F\x66\x70"   //e_fprem._safe_fp
/* 77C5F8F0 */   "\x72\x65\x6D\x31\x00\x5F\x73\x63\x61\x6C\x62\x00\x5F\x73\x63\x70"   //rem1._scalb._scp
/* 77C5F910 */   "\x72\x69\x6E\x74\x66\x00\x5F\x73\x63\x77\x70\x72\x69\x6E\x74\x66"   //rintf._scwprintf
/* 77C5F930 */   "\x00\x5F\x73\x65\x61\x72\x63\x68\x65\x6E\x76\x00\x5F\x73\x65\x68"   //._searchenv._seh
/* 77C5F950 */   "\x5F\x6C\x6F\x6E\x67\x6A\x6D\x70\x5F\x75\x6E\x77\x69\x6E\x64\x00"   //_longjmp_unwind.
/* 77C5F970 */   "\x5F\x73\x65\x74\x5F\x53\x53\x45\x32\x5F\x65\x6E\x61\x62\x6C\x65"   //_set_SSE2_enable
/* 77C5F990 */   "\x00\x5F\x73\x65\x74\x5F\x65\x72\x72\x6F\x72\x5F\x6D\x6F\x64\x65"   //._set_error_mode
/* 77C5F9B0 */   "\x00\x5F\x73\x65\x74\x5F\x73\x62\x68\x5F\x74\x68\x72\x65\x73\x68"   //._set_sbh_thresh
/* 77C5F9D0 */   "\x6F\x6C\x64\x00\x5F\x73\x65\x74\x65\x72\x72\x6F\x72\x6D\x6F\x64"   //old._seterrormod
/* 77C5F9F0 */   "\x65\x00\x5F\x73\x65\x74\x6A\x6D\x70\x00\x5F\x73\x65\x74\x6A\x6D"   //e._setjmp._setjm
/* 77C5FA10 */   "\x70\x33\x00\x5F\x73\x65\x74\x6D\x61\x78\x73\x74\x64\x69\x6F\x00"   //p3._setmaxstdio.
/* 77C5FA30 */   "\x5F\x73\x65\x74\x6D\x62\x63\x70\x00\x5F\x73\x65\x74\x6D\x6F\x64"   //_setmbcp._setmod
/* 77C5FA50 */   "\x65\x00\x5F\x73\x65\x74\x73\x79\x73\x74\x69\x6D\x65\x00\x5F\x73"   //e._setsystime._s
/* 77C5FA70 */   "\x6C\x65\x65\x70\x00\x5F\x73\x6E\x70\x72\x69\x6E\x74\x66\x00\x5F"   //leep._snprintf._
/* 77C5FA90 */   "\x73\x6E\x73\x63\x61\x6E\x66\x00\x5F\x73\x6E\x77\x70\x72\x69\x6E"   //snscanf._snwprin
/* 77C5FAB0 */   "\x74\x66\x00\x5F\x73\x6E\x77\x73\x63\x61\x6E\x66\x00\x5F\x73\x6F"   //tf._snwscanf._so
/* 77C5FAD0 */   "\x70\x65\x6E\x00\x5F\x73\x70\x61\x77\x6E\x6C\x00\x5F\x73\x70\x61"   //pen._spawnl._spa
/* 77C5FAF0 */   "\x77\x6E\x6C\x65\x00\x5F\x73\x70\x61\x77\x6E\x6C\x70\x00\x5F\x73"   //wnle._spawnlp._s
/* 77C5FB10 */   "\x70\x61\x77\x6E\x6C\x70\x65\x00\x5F\x73\x70\x61\x77\x6E\x76\x00"   //pawnlpe._spawnv.
/* 77C5FB30 */   "\x5F\x73\x70\x61\x77\x6E\x76\x65\x00\x5F\x73\x70\x61\x77\x6E\x76"   //_spawnve._spawnv
/* 77C5FB50 */   "\x70\x00\x5F\x73\x70\x61\x77\x6E\x76\x70\x65\x00\x5F\x73\x70\x6C"   //p._spawnvpe._spl
/* 77C5FB70 */   "\x69\x74\x70\x61\x74\x68\x00\x5F\x73\x74\x61\x74\x00\x5F\x73\x74"   //itpath._stat._st
/* 77C5FB90 */   "\x61\x74\x36\x34\x00\x5F\x73\x74\x61\x74\x69\x36\x34\x00\x5F\x73"   //at64._stati64._s
/* 77C5FBB0 */   "\x74\x61\x74\x75\x73\x66\x70\x00\x5F\x73\x74\x72\x63\x6D\x70\x69"   //tatusfp._strcmpi
/* 77C5FBD0 */   "\x00\x5F\x73\x74\x72\x64\x61\x74\x65\x00\x5F\x73\x74\x72\x64\x75"   //._strdate._strdu
/* 77C5FBF0 */   "\x70\x00\x5F\x73\x74\x72\x65\x72\x72\x6F\x72\x00\x5F\x73\x74\x72"   //p._strerror._str
/* 77C5FC10 */   "\x69\x63\x6D\x70\x00\x5F\x73\x74\x72\x69\x63\x6F\x6C\x6C\x00\x5F"   //icmp._stricoll._
/* 77C5FC30 */   "\x73\x74\x72\x6C\x77\x72\x00\x5F\x73\x74\x72\x6E\x63\x6F\x6C\x6C"   //strlwr._strncoll
/* 77C5FC50 */   "\x00\x5F\x73\x74\x72\x6E\x69\x63\x6D\x70\x00\x5F\x73\x74\x72\x6E"   //._strnicmp._strn
/* 77C5FC70 */   "\x69\x63\x6F\x6C\x6C\x00\x5F\x73\x74\x72\x6E\x73\x65\x74\x00\x5F"   //icoll._strnset._
/* 77C5FC90 */   "\x73\x74\x72\x72\x65\x76\x00\x5F\x73\x74\x72\x73\x65\x74\x00\x5F"   //strrev._strset._
/* 77C5FCB0 */   "\x73\x74\x72\x74\x69\x6D\x65\x00\x5F\x73\x74\x72\x74\x6F\x69\x36"   //strtime._strtoi6
/* 77C5FCD0 */   "\x34\x00\x5F\x73\x74\x72\x74\x6F\x75\x69\x36\x34\x00\x5F\x73\x74"   //4._strtoui64._st
/* 77C5FCF0 */   "\x72\x75\x70\x72\x00\x5F\x73\x77\x61\x62\x00\x5F\x73\x79\x73\x5F"   //rupr._swab._sys_
/* 77C5FD10 */   "\x65\x72\x72\x6C\x69\x73\x74\x00\x5F\x73\x79\x73\x5F\x6E\x65\x72"   //errlist._sys_ner
/* 77C5FD30 */   "\x72\x00\x5F\x74\x65\x6C\x6C\x00\x5F\x74\x65\x6C\x6C\x69\x36\x34"   //r._tell._telli64
/* 77C5FD50 */   "\x00\x5F\x74\x65\x6D\x70\x6E\x61\x6D\x00\x5F\x74\x69\x6D\x65\x36"   //._tempnam._time6
/* 77C5FD70 */   "\x34\x00\x5F\x74\x69\x6D\x65\x7A\x6F\x6E\x65\x00\x5F\x74\x6F\x6C"   //4._timezone._tol
/* 77C5FD90 */   "\x6F\x77\x65\x72\x00\x5F\x74\x6F\x75\x70\x70\x65\x72\x00\x5F\x74"   //ower._toupper._t
/* 77C5FDB0 */   "\x7A\x6E\x61\x6D\x65\x00\x5F\x74\x7A\x73\x65\x74\x00\x5F\x75\x69"   //zname._tzset._ui
/* 77C5FDD0 */   "\x36\x34\x74\x6F\x61\x00\x5F\x75\x69\x36\x34\x74\x6F\x77\x00\x5F"   //64toa._ui64tow._
/* 77C5FDF0 */   "\x75\x6C\x74\x6F\x61\x00\x5F\x75\x6C\x74\x6F\x77\x00\x5F\x75\x6D"   //ultoa._ultow._um
/* 77C5FE10 */   "\x61\x73\x6B\x00\x5F\x75\x6E\x67\x65\x74\x63\x68\x00\x5F\x75\x6E"   //ask._ungetch._un
/* 77C5FE30 */   "\x67\x65\x74\x77\x63\x68\x00\x5F\x75\x6E\x6C\x69\x6E\x6B\x00\x5F"   //getwch._unlink._
/* 77C5FE50 */   "\x75\x6E\x6C\x6F\x61\x64\x64\x6C\x6C\x00\x5F\x75\x6E\x6C\x6F\x63"   //unloaddll._unloc
/* 77C5FE70 */   "\x6B\x00\x5F\x75\x74\x69\x6D\x65\x00\x5F\x75\x74\x69\x6D\x65\x36"   //k._utime._utime6
/* 77C5FE90 */   "\x34\x00\x5F\x76\x73\x63\x70\x72\x69\x6E\x74\x66\x00\x5F\x76\x73"   //4._vscprintf._vs
/* 77C5FEB0 */   "\x63\x77\x70\x72\x69\x6E\x74\x66\x00\x5F\x76\x73\x6E\x70\x72\x69"   //cwprintf._vsnpri
/* 77C5FED0 */   "\x6E\x74\x66\x00\x5F\x76\x73\x6E\x77\x70\x72\x69\x6E\x74\x66\x00"   //ntf._vsnwprintf.
/* 77C5FEF0 */   "\x5F\x77\x61\x63\x63\x65\x73\x73\x00\x5F\x77\x61\x73\x63\x74\x69"   //_waccess._wascti
/* 77C5FF10 */   "\x6D\x65\x00\x5F\x77\x63\x68\x64\x69\x72\x00\x5F\x77\x63\x68\x6D"   //me._wchdir._wchm
/* 77C5FF30 */   "\x6F\x64\x00\x5F\x77\x63\x6D\x64\x6C\x6E\x00\x5F\x77\x63\x72\x65"   //od._wcmdln._wcre
/* 77C5FF50 */   "\x61\x74\x00\x5F\x77\x63\x73\x64\x75\x70\x00\x5F\x77\x63\x73\x65"   //at._wcsdup._wcse
/* 77C5FF70 */   "\x72\x72\x6F\x72\x00\x5F\x77\x63\x73\x69\x63\x6D\x70\x00\x5F\x77"   //rror._wcsicmp._w
/* 77C5FF90 */   "\x63\x73\x69\x63\x6F\x6C\x6C\x00\x5F\x77\x63\x73\x6C\x77\x72\x00"   //csicoll._wcslwr.
/* 77C5FFB0 */   "\x5F\x77\x63\x73\x6E\x63\x6F\x6C\x6C\x00\x5F\x77\x63\x73\x6E\x69"   //_wcsncoll._wcsni
/* 77C5FFD0 */   "\x63\x6D\x70\x00\x5F\x77\x63\x73\x6E\x69\x63\x6F\x6C\x6C\x00\x5F"   //cmp._wcsnicoll._
/* 77C5FFF0 */   "\x77\x63\x73\x6E\x73\x65\x74\x00\x5F\x77\x63\x73\x72\x65\x76\x00"   //wcsnset._wcsrev.
/* 77C60010 */   "\x5F\x77\x63\x73\x73\x65\x74\x00\x5F\x77\x63\x73\x74\x6F\x69\x36"   //_wcsset._wcstoi6
/* 77C60030 */   "\x34\x00\x5F\x77\x63\x73\x74\x6F\x75\x69\x36\x34\x00\x5F\x77\x63"   //4._wcstoui64._wc
/* 77C60050 */   "\x73\x75\x70\x72\x00\x5F\x77\x63\x74\x69\x6D\x65\x00\x5F\x77\x63"   //supr._wctime._wc
/* 77C60070 */   "\x74\x69\x6D\x65\x36\x34\x00\x5F\x77\x65\x6E\x76\x69\x72\x6F\x6E"   //time64._wenviron
/* 77C60090 */   "\x00\x5F\x77\x65\x78\x65\x63\x6C\x00\x5F\x77\x65\x78\x65\x63\x6C"   //._wexecl._wexecl
/* 77C600B0 */   "\x65\x00\x5F\x77\x65\x78\x65\x63\x6C\x70\x00\x5F\x77\x65\x78\x65"   //e._wexeclp._wexe
/* 77C600D0 */   "\x63\x6C\x70\x65\x00\x5F\x77\x65\x78\x65\x63\x76\x00\x5F\x77\x65"   //clpe._wexecv._we
/* 77C600F0 */   "\x78\x65\x63\x76\x65\x00\x5F\x77\x65\x78\x65\x63\x76\x70\x00\x5F"   //xecve._wexecvp._
/* 77C60110 */   "\x77\x65\x78\x65\x63\x76\x70\x65\x00\x5F\x77\x66\x64\x6F\x70\x65"   //wexecvpe._wfdope
/* 77C60130 */   "\x6E\x00\x5F\x77\x66\x69\x6E\x64\x66\x69\x72\x73\x74\x00\x5F\x77"   //n._wfindfirst._w
/* 77C60150 */   "\x66\x69\x6E\x64\x66\x69\x72\x73\x74\x36\x34\x00\x5F\x77\x66\x69"   //findfirst64._wfi
/* 77C60170 */   "\x6E\x64\x66\x69\x72\x73\x74\x69\x36\x34\x00\x5F\x77\x66\x69\x6E"   //ndfirsti64._wfin
/* 77C60190 */   "\x64\x6E\x65\x78\x74\x00\x5F\x77\x66\x69\x6E\x64\x6E\x65\x78\x74"   //dnext._wfindnext
/* 77C601B0 */   "\x36\x34\x00\x5F\x77\x66\x69\x6E\x64\x6E\x65\x78\x74\x69\x36\x34"   //64._wfindnexti64
/* 77C601D0 */   "\x00\x5F\x77\x66\x6F\x70\x65\x6E\x00\x5F\x77\x66\x72\x65\x6F\x70"   //._wfopen._wfreop
/* 77C601F0 */   "\x65\x6E\x00\x5F\x77\x66\x73\x6F\x70\x65\x6E\x00\x5F\x77\x66\x75"   //en._wfsopen._wfu
/* 77C60210 */   "\x6C\x6C\x70\x61\x74\x68\x00\x5F\x77\x67\x65\x74\x63\x77\x64\x00"   //llpath._wgetcwd.
/* 77C60230 */   "\x5F\x77\x67\x65\x74\x64\x63\x77\x64\x00\x5F\x77\x67\x65\x74\x65"   //_wgetdcwd._wgete
/* 77C60250 */   "\x6E\x76\x00\x5F\x77\x69\x6E\x6D\x61\x6A\x6F\x72\x00\x5F\x77\x69"   //nv._winmajor._wi
/* 77C60270 */   "\x6E\x6D\x69\x6E\x6F\x72\x00\x5F\x77\x69\x6E\x76\x65\x72\x00\x5F"   //nminor._winver._
/* 77C60290 */   "\x77\x6D\x61\x6B\x65\x70\x61\x74\x68\x00\x5F\x77\x6D\x6B\x64\x69"   //wmakepath._wmkdi
/* 77C602B0 */   "\x72\x00\x5F\x77\x6D\x6B\x74\x65\x6D\x70\x00\x5F\x77\x6F\x70\x65"   //r._wmktemp._wope
/* 77C602D0 */   "\x6E\x00\x5F\x77\x70\x65\x72\x72\x6F\x72\x00\x5F\x77\x70\x67\x6D"   //n._wperror._wpgm
/* 77C602F0 */   "\x70\x74\x72\x00\x5F\x77\x70\x6F\x70\x65\x6E\x00\x5F\x77\x70\x75"   //ptr._wpopen._wpu
/* 77C60310 */   "\x74\x65\x6E\x76\x00\x5F\x77\x72\x65\x6D\x6F\x76\x65\x00\x5F\x77"   //tenv._wremove._w
/* 77C60330 */   "\x72\x65\x6E\x61\x6D\x65\x00\x5F\x77\x72\x69\x74\x65\x00\x5F\x77"   //rename._write._w
/* 77C60350 */   "\x72\x6D\x64\x69\x72\x00\x5F\x77\x73\x65\x61\x72\x63\x68\x65\x6E"   //rmdir._wsearchen
/* 77C60370 */   "\x76\x00\x5F\x77\x73\x65\x74\x6C\x6F\x63\x61\x6C\x65\x00\x5F\x77"   //v._wsetlocale._w
/* 77C60390 */   "\x73\x6F\x70\x65\x6E\x00\x5F\x77\x73\x70\x61\x77\x6E\x6C\x00\x5F"   //sopen._wspawnl._
/* 77C603B0 */   "\x77\x73\x70\x61\x77\x6E\x6C\x65\x00\x5F\x77\x73\x70\x61\x77\x6E"   //wspawnle._wspawn
/* 77C603D0 */   "\x6C\x70\x00\x5F\x77\x73\x70\x61\x77\x6E\x6C\x70\x65\x00\x5F\x77"   //lp._wspawnlpe._w
/* 77C603F0 */   "\x73\x70\x61\x77\x6E\x76\x00\x5F\x77\x73\x70\x61\x77\x6E\x76\x65"   //spawnv._wspawnve
/* 77C60410 */   "\x00\x5F\x77\x73\x70\x61\x77\x6E\x76\x70\x00\x5F\x77\x73\x70\x61"   //._wspawnvp._wspa
/* 77C60430 */   "\x77\x6E\x76\x70\x65\x00\x5F\x77\x73\x70\x6C\x69\x74\x70\x61\x74"   //wnvpe._wsplitpat
/* 77C60450 */   "\x68\x00\x5F\x77\x73\x74\x61\x74\x00\x5F\x77\x73\x74\x61\x74\x36"   //h._wstat._wstat6
/* 77C60470 */   "\x34\x00\x5F\x77\x73\x74\x61\x74\x69\x36\x34\x00\x5F\x77\x73\x74"   //4._wstati64._wst
/* 77C60490 */   "\x72\x64\x61\x74\x65\x00\x5F\x77\x73\x74\x72\x74\x69\x6D\x65\x00"   //rdate._wstrtime.
/* 77C604B0 */   "\x5F\x77\x73\x79\x73\x74\x65\x6D\x00\x5F\x77\x74\x65\x6D\x70\x6E"   //_wsystem._wtempn
/* 77C604D0 */   "\x61\x6D\x00\x5F\x77\x74\x6D\x70\x6E\x61\x6D\x00\x5F\x77\x74\x6F"   //am._wtmpnam._wto
/* 77C604F0 */   "\x66\x00\x5F\x77\x74\x6F\x69\x00\x5F\x77\x74\x6F\x69\x36\x34\x00"   //f._wtoi._wtoi64.
/* 77C60510 */   "\x5F\x77\x74\x6F\x6C\x00\x5F\x77\x75\x6E\x6C\x69\x6E\x6B\x00\x5F"   //_wtol._wunlink._
/* 77C60530 */   "\x77\x75\x74\x69\x6D\x65\x00\x5F\x77\x75\x74\x69\x6D\x65\x36\x34"   //wutime._wutime64
/* 77C60550 */   "\x00\x5F\x79\x30\x00\x5F\x79\x31\x00\x5F\x79\x6E\x00\x61\x62\x6F"   //._y0._y1._yn.abo
/* 77C60570 */   "\x72\x74\x00\x61\x62\x73\x00\x61\x63\x6F\x73\x00\x61\x73\x63\x74"   //rt.abs.acos.asct
/* 77C60590 */   "\x69\x6D\x65\x00\x61\x73\x69\x6E\x00\x61\x74\x61\x6E\x00\x61\x74"   //ime.asin.atan.at
/* 77C605B0 */   "\x61\x6E\x32\x00\x61\x74\x65\x78\x69\x74\x00\x61\x74\x6F\x66\x00"   //an2.atexit.atof.
/* 77C605D0 */   "\x61\x74\x6F\x69\x00\x61\x74\x6F\x6C\x00\x62\x73\x65\x61\x72\x63"   //atoi.atol.bsearc
/* 77C605F0 */   "\x68\x00\x63\x61\x6C\x6C\x6F\x63\x00\x63\x65\x69\x6C\x00\x63\x6C"   //h.calloc.ceil.cl
/* 77C60610 */   "\x65\x61\x72\x65\x72\x72\x00\x63\x6C\x6F\x63\x6B\x00\x63\x6F\x73"   //earerr.clock.cos
/* 77C60630 */   "\x00\x63\x6F\x73\x68\x00\x63\x74\x69\x6D\x65\x00\x64\x69\x66\x66"   //.cosh.ctime.diff
/* 77C60650 */   "\x74\x69\x6D\x65\x00\x64\x69\x76\x00\x65\x78\x69\x74\x00\x65\x78"   //time.div.exit.ex
/* 77C60670 */   "\x70\x00\x66\x61\x62\x73\x00\x66\x63\x6C\x6F\x73\x65\x00\x66\x65"   //p.fabs.fclose.fe
/* 77C60690 */   "\x6F\x66\x00\x66\x65\x72\x72\x6F\x72\x00\x66\x66\x6C\x75\x73\x68"   //of.ferror.fflush
/* 77C606B0 */   "\x00\x66\x67\x65\x74\x63\x00\x66\x67\x65\x74\x70\x6F\x73\x00\x66"   //.fgetc.fgetpos.f
/* 77C606D0 */   "\x67\x65\x74\x73\x00\x66\x67\x65\x74\x77\x63\x00\x66\x67\x65\x74"   //gets.fgetwc.fget
/* 77C606F0 */   "\x77\x73\x00\x66\x6C\x6F\x6F\x72\x00\x66\x6D\x6F\x64\x00\x66\x6F"   //ws.floor.fmod.fo
/* 77C60710 */   "\x70\x65\x6E\x00\x66\x70\x72\x69\x6E\x74\x66\x00\x66\x70\x75\x74"   //pen.fprintf.fput
/* 77C60730 */   "\x63\x00\x66\x70\x75\x74\x73\x00\x66\x70\x75\x74\x77\x63\x00\x66"   //c.fputs.fputwc.f
/* 77C60750 */   "\x70\x75\x74\x77\x73\x00\x66\x72\x65\x61\x64\x00\x66\x72\x65\x65"   //putws.fread.free
/* 77C60770 */   "\x00\x66\x72\x65\x6F\x70\x65\x6E\x00\x66\x72\x65\x78\x70\x00\x66"   //.freopen.frexp.f
/* 77C60790 */   "\x73\x63\x61\x6E\x66\x00\x66\x73\x65\x65\x6B\x00\x66\x73\x65\x74"   //scanf.fseek.fset
/* 77C607B0 */   "\x70\x6F\x73\x00\x66\x74\x65\x6C\x6C\x00\x66\x77\x70\x72\x69\x6E"   //pos.ftell.fwprin
/* 77C607D0 */   "\x74\x66\x00\x66\x77\x72\x69\x74\x65\x00\x66\x77\x73\x63\x61\x6E"   //tf.fwrite.fwscan
/* 77C607F0 */   "\x66\x00\x67\x65\x74\x63\x00\x67\x65\x74\x63\x68\x61\x72\x00\x67"   //f.getc.getchar.g
/* 77C60810 */   "\x65\x74\x65\x6E\x76\x00\x67\x65\x74\x73\x00\x67\x65\x74\x77\x63"   //etenv.gets.getwc
/* 77C60830 */   "\x00\x67\x65\x74\x77\x63\x68\x61\x72\x00\x67\x6D\x74\x69\x6D\x65"   //.getwchar.gmtime
/* 77C60850 */   "\x00\x69\x73\x5F\x77\x63\x74\x79\x70\x65\x00\x69\x73\x61\x6C\x6E"   //.is_wctype.isaln
/* 77C60870 */   "\x75\x6D\x00\x69\x73\x61\x6C\x70\x68\x61\x00\x69\x73\x63\x6E\x74"   //um.isalpha.iscnt
/* 77C60890 */   "\x72\x6C\x00\x69\x73\x64\x69\x67\x69\x74\x00\x69\x73\x67\x72\x61"   //rl.isdigit.isgra
/* 77C608B0 */   "\x70\x68\x00\x69\x73\x6C\x65\x61\x64\x62\x79\x74\x65\x00\x69\x73"   //ph.isleadbyte.is
/* 77C608D0 */   "\x6C\x6F\x77\x65\x72\x00\x69\x73\x70\x72\x69\x6E\x74\x00\x69\x73"   //lower.isprint.is
/* 77C608F0 */   "\x70\x75\x6E\x63\x74\x00\x69\x73\x73\x70\x61\x63\x65\x00\x69\x73"   //punct.isspace.is
/* 77C60910 */   "\x75\x70\x70\x65\x72\x00\x69\x73\x77\x61\x6C\x6E\x75\x6D\x00\x69"   //upper.iswalnum.i
/* 77C60930 */   "\x73\x77\x61\x6C\x70\x68\x61\x00\x69\x73\x77\x61\x73\x63\x69\x69"   //swalpha.iswascii
/* 77C60950 */   "\x00\x69\x73\x77\x63\x6E\x74\x72\x6C\x00\x69\x73\x77\x63\x74\x79"   //.iswcntrl.iswcty
/* 77C60970 */   "\x70\x65\x00\x69\x73\x77\x64\x69\x67\x69\x74\x00\x69\x73\x77\x67"   //pe.iswdigit.iswg
/* 77C60990 */   "\x72\x61\x70\x68\x00\x69\x73\x77\x6C\x6F\x77\x65\x72\x00\x69\x73"   //raph.iswlower.is
/* 77C609B0 */   "\x77\x70\x72\x69\x6E\x74\x00\x69\x73\x77\x70\x75\x6E\x63\x74\x00"   //wprint.iswpunct.
/* 77C609D0 */   "\x69\x73\x77\x73\x70\x61\x63\x65\x00\x69\x73\x77\x75\x70\x70\x65"   //iswspace.iswuppe
/* 77C609F0 */   "\x72\x00\x69\x73\x77\x78\x64\x69\x67\x69\x74\x00\x69\x73\x78\x64"   //r.iswxdigit.isxd
/* 77C60A10 */   "\x69\x67\x69\x74\x00\x6C\x61\x62\x73\x00\x6C\x64\x65\x78\x70\x00"   //igit.labs.ldexp.
/* 77C60A30 */   "\x6C\x64\x69\x76\x00\x6C\x6F\x63\x61\x6C\x65\x63\x6F\x6E\x76\x00"   //ldiv.localeconv.
/* 77C60A50 */   "\x6C\x6F\x63\x61\x6C\x74\x69\x6D\x65\x00\x6C\x6F\x67\x00\x6C\x6F"   //localtime.log.lo
/* 77C60A70 */   "\x67\x31\x30\x00\x6C\x6F\x6E\x67\x6A\x6D\x70\x00\x6D\x61\x6C\x6C"   //g10.longjmp.mall
/* 77C60A90 */   "\x6F\x63\x00\x6D\x62\x6C\x65\x6E\x00\x6D\x62\x73\x74\x6F\x77\x63"   //oc.mblen.mbstowc
/* 77C60AB0 */   "\x73\x00\x6D\x62\x74\x6F\x77\x63\x00\x6D\x65\x6D\x63\x68\x72\x00"   //s.mbtowc.memchr.
/* 77C60AD0 */   "\x6D\x65\x6D\x63\x6D\x70\x00\x6D\x65\x6D\x63\x70\x79\x00\x6D\x65"   //memcmp.memcpy.me
/* 77C60AF0 */   "\x6D\x6D\x6F\x76\x65\x00\x6D\x65\x6D\x73\x65\x74\x00\x6D\x6B\x74"   //mmove.memset.mkt
/* 77C60B10 */   "\x69\x6D\x65\x00\x6D\x6F\x64\x66\x00\x70\x65\x72\x72\x6F\x72\x00"   //ime.modf.perror.
/* 77C60B30 */   "\x70\x6F\x77\x00\x70\x72\x69\x6E\x74\x66\x00\x70\x75\x74\x63\x00"   //pow.printf.putc.
/* 77C60B50 */   "\x70\x75\x74\x63\x68\x61\x72\x00\x70\x75\x74\x73\x00\x70\x75\x74"   //putchar.puts.put
/* 77C60B70 */   "\x77\x63\x00\x70\x75\x74\x77\x63\x68\x61\x72\x00\x71\x73\x6F\x72"   //wc.putwchar.qsor
/* 77C60B90 */   "\x74\x00\x72\x61\x69\x73\x65\x00\x72\x61\x6E\x64\x00\x72\x65\x61"   //t.raise.rand.rea
/* 77C60BB0 */   "\x6C\x6C\x6F\x63\x00\x72\x65\x6D\x6F\x76\x65\x00\x72\x65\x6E\x61"   //lloc.remove.rena
/* 77C60BD0 */   "\x6D\x65\x00\x72\x65\x77\x69\x6E\x64\x00\x73\x63\x61\x6E\x66\x00"   //me.rewind.scanf.
/* 77C60BF0 */   "\x73\x65\x74\x62\x75\x66\x00\x73\x65\x74\x6C\x6F\x63\x61\x6C\x65"   //setbuf.setlocale
/* 77C60C10 */   "\x00\x73\x65\x74\x76\x62\x75\x66\x00\x73\x69\x67\x6E\x61\x6C\x00"   //.setvbuf.signal.
/* 77C60C30 */   "\x73\x69\x6E\x00\x73\x69\x6E\x68\x00\x73\x70\x72\x69\x6E\x74\x66"   //sin.sinh.sprintf
/* 77C60C50 */   "\x00\x73\x71\x72\x74\x00\x73\x72\x61\x6E\x64\x00\x73\x73\x63\x61"   //.sqrt.srand.ssca
/* 77C60C70 */   "\x6E\x66\x00\x73\x74\x72\x63\x61\x74\x00\x73\x74\x72\x63\x68\x72"   //nf.strcat.strchr
/* 77C60C90 */   "\x00\x73\x74\x72\x63\x6D\x70\x00\x73\x74\x72\x63\x6F\x6C\x6C\x00"   //.strcmp.strcoll.
/* 77C60CB0 */   "\x73\x74\x72\x63\x70\x79\x00\x73\x74\x72\x63\x73\x70\x6E\x00\x73"   //strcpy.strcspn.s
/* 77C60CD0 */   "\x74\x72\x65\x72\x72\x6F\x72\x00\x73\x74\x72\x66\x74\x69\x6D\x65"   //trerror.strftime
/* 77C60CF0 */   "\x00\x73\x74\x72\x6C\x65\x6E\x00\x73\x74\x72\x6E\x63\x61\x74\x00"   //.strlen.strncat.
/* 77C60D10 */   "\x73\x74\x72\x6E\x63\x6D\x70\x00\x73\x74\x72\x6E\x63\x70\x79\x00"   //strncmp.strncpy.
/* 77C60D30 */   "\x73\x74\x72\x70\x62\x72\x6B\x00\x73\x74\x72\x72\x63\x68\x72\x00"   //strpbrk.strrchr.
/* 77C60D50 */   "\x73\x74\x72\x73\x70\x6E\x00\x73\x74\x72\x73\x74\x72\x00\x73\x74"   //strspn.strstr.st
/* 77C60D70 */   "\x72\x74\x6F\x64\x00\x73\x74\x72\x74\x6F\x6B\x00\x73\x74\x72\x74"   //rtod.strtok.strt
/* 77C60D90 */   "\x6F\x6C\x00\x73\x74\x72\x74\x6F\x75\x6C\x00\x73\x74\x72\x78\x66"   //ol.strtoul.strxf
/* 77C60DB0 */   "\x72\x6D\x00\x73\x77\x70\x72\x69\x6E\x74\x66\x00\x73\x77\x73\x63"   //rm.swprintf.swsc
/* 77C60DD0 */   "\x61\x6E\x66\x00\x73\x79\x73\x74\x65\x6D\x00\x74\x61\x6E\x00\x74"   //anf.system.tan.t
/* 77C60DF0 */   "\x61\x6E\x68\x00\x74\x69\x6D\x65\x00\x74\x6D\x70\x66\x69\x6C\x65"   //anh.time.tmpfile
/* 77C60E10 */   "\x00\x74\x6D\x70\x6E\x61\x6D\x00\x74\x6F\x6C\x6F\x77\x65\x72\x00"   //.tmpnam.tolower.
/* 77C60E30 */   "\x74\x6F\x75\x70\x70\x65\x72\x00\x74\x6F\x77\x6C\x6F\x77\x65\x72"   //toupper.towlower
/* 77C60E50 */   "\x00\x74\x6F\x77\x75\x70\x70\x65\x72\x00\x75\x6E\x67\x65\x74\x63"   //.towupper.ungetc
/* 77C60E70 */   "\x00\x75\x6E\x67\x65\x74\x77\x63\x00\x76\x66\x70\x72\x69\x6E\x74"   //.ungetwc.vfprint
/* 77C60E90 */   "\x66\x00\x76\x66\x77\x70\x72\x69\x6E\x74\x66\x00\x76\x70\x72\x69"   //f.vfwprintf.vpri
/* 77C60EB0 */   "\x6E\x74\x66\x00\x76\x73\x70\x72\x69\x6E\x74\x66\x00\x76\x73\x77"   //ntf.vsprintf.vsw
/* 77C60ED0 */   "\x70\x72\x69\x6E\x74\x66\x00\x76\x77\x70\x72\x69\x6E\x74\x66\x00"   //printf.vwprintf.
/* 77C60EF0 */   "\x77\x63\x73\x63\x61\x74\x00\x77\x63\x73\x63\x68\x72\x00\x77\x63"   //wcscat.wcschr.wc
/* 77C60F10 */   "\x73\x63\x6D\x70\x00\x77\x63\x73\x63\x6F\x6C\x6C\x00\x77\x63\x73"   //scmp.wcscoll.wcs
/* 77C60F30 */   "\x63\x70\x79\x00\x77\x63\x73\x63\x73\x70\x6E\x00\x77\x63\x73\x66"   //cpy.wcscspn.wcsf
/* 77C60F50 */   "\x74\x69\x6D\x65\x00\x77\x63\x73\x6C\x65\x6E\x00\x77\x63\x73\x6E"   //time.wcslen.wcsn
/* 77C60F70 */   "\x63\x61\x74\x00\x77\x63\x73\x6E\x63\x6D\x70\x00\x77\x63\x73\x6E"   //cat.wcsncmp.wcsn
/* 77C60F90 */   "\x63\x70\x79\x00\x77\x63\x73\x70\x62\x72\x6B\x00\x77\x63\x73\x72"   //cpy.wcspbrk.wcsr
/* 77C60FB0 */   "\x63\x68\x72\x00\x77\x63\x73\x73\x70\x6E\x00\x77\x63\x73\x73\x74"   //chr.wcsspn.wcsst
/* 77C60FD0 */   "\x72\x00\x77\x63\x73\x74\x6F\x64\x00\x77\x63\x73\x74\x6F\x6B\x00"   //r.wcstod.wcstok.
/* 77C60FF0 */   "\x77\x63\x73\x74\x6F\x6C\x00\x77\x63\x73\x74\x6F\x6D\x62\x73\x00"   //wcstol.wcstombs.
/* 77C61010 */   "\x77\x63\x73\x74\x6F\x75\x6C\x00\x77\x63\x73\x78\x66\x72\x6D\x00"   //wcstoul.wcsxfrm.
/* 77C61030 */   "\x77\x63\x74\x6F\x6D\x62\x00\x77\x70\x72\x69\x6E\x74\x66\x00\x77"   //wctomb.wprintf.w
/* 77C61050 */   "\x73\x63\x61\x6E\x66\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //scanf...........
/* 77C61070 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;


const char urlmon_78130000[]=
/* 78130000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 78130020 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 78130040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 78130060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xF0\x00\x00\x00"   //...............
/* 78130080 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 781300A0 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 781300C0 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 781300E0 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 78130100 */   "\xAD\x92\xB7\xF9\xE9\xF3\xD9\xAA\xE9\xF3\xD9\xAA\xE9\xF3\xD9\xAA"   //......
/* 78130120 */   "\xE9\xF3\xD8\xAA\x06\xF1\xD9\xAA\xCE\x35\xA2\xAA\xFC\xF3\xD9\xAA"   //...5...
/* 78130140 */   "\xCE\x35\xA4\xAA\xE2\xF3\xD9\xAA\xCE\x35\xB7\xAA\x3E\xF3\xD9\xAA"   //5...5..>.
/* 78130160 */   "\xCE\x35\xA3\xAA\xE8\xF3\xD9\xAA\xCE\x35\xB4\xAA\x80\xF3\xD9\xAA"   //5...5....
/* 78130180 */   "\xCE\x35\xA7\xAA\xC0\xF3\xD9\xAA\xCE\x35\xA5\xAA\xE8\xF3\xD9\xAA"   //5...5...
/* 781301A0 */   "\xCE\x35\xA1\xAA\xE8\xF3\xD9\xAA\x52\x69\x63\x68\xE9\xF3\xD9\xAA"   //5...Rich.
/* 781301C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 781301E0 */   "\x50\x45\x00\x00\x4C\x01\x05\x00\x4C\x70\x5D\x4D\x5B\x4C\x6F\x72"   //PE..L...Lp]M[Lor
/* 78130200 */   "\x64\x50\x45\x5D\xE0\x00\x02\x21\x0B\x01\x08\x00\x00\x36\x0B\x00"   //dPE]..!.....6..
/* 78130220 */   "\x00\x0A\x07\x00\x00\x00\x00\x00\x31\x1A\x00\x00\x00\x10\x00\x00"   //........1.......
/* 78130240 */   "\x00\x30\x0B\x00\x00\x00\x13\x78\x00\x10\x00\x00\x00\x10\x00\x00"   //.0.....x........
/* 78130260 */   "\x06\x00\x00\x00\x06\x00\x00\x00\x05\x00\x01\x00\x00\x00\x00\x00"   //................
/* 78130280 */   "\x00\x80\x12\x00\x00\x10\x00\x00\xB1\xB8\x12\x00\x02\x00\x40\x01"   //..............@.
/* 781302A0 */   "\x00\x00\x04\x00\x00\x10\x00\x00\x00\x00\x10\x00\x00\x10\x00\x00"   //................
/* 781302C0 */   "\x00\x00\x00\x00\x10\x00\x00\x00\x8C\x1D\x00\x00\xCD\x10\x00\x00"   //...............
/* 781302E0 */   "\x4C\x0B\x0B\x00\xDC\x00\x00\x00\x00\x40\x0C\x00\xB8\xC8\x05\x00"   //L.......@.....
/* 78130300 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 78130320 */   "\x00\x10\x12\x00\x8C\x69\x00\x00\xE8\x32\x0B\x00\x38\x00\x00\x00"   //.....i..2..8...
/* 78130340 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 78130360 */   "\x00\x00\x00\x00\x00\x00\x00\x00\xE0\xD2\x05\x00\x40\x00\x00\x00"   //..........@...
/* 78130380 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x10\x00\x00\x60\x08\x00\x00"   //............`...
/* 781303A0 */   "\xA8\x02\x0B\x00\xC0\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //...............
/* 781303C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x2E\x74\x65\x78\x74\x00\x00\x00"   //.........text...
/* 781303E0 */   "\x47\x23\x0B\x00\x00\x10\x00\x00\x47\x23\x0B\x00\x00\x10\x00\x00"   //G#......G#......
/* 78130400 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x20\x00\x00\x60"   //...............`
/* 78130420 */   "\x2E\x6F\x72\x70\x63\x00\x00\x00\x89\x10\x00\x00\x00\x40\x0B\x00"   //.orpc........@..
/* 78130440 */   "\x89\x10\x00\x00\x00\x40\x0B\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.....@..........
/* 78130460 */   "\x00\x00\x00\x00\x20\x00\x00\x60\x2E\x64\x61\x74\x61\x00\x00\x00"   //.......`.data...
/* 78130480 */   "\x44\xD5\x00\x00\x00\x60\x0B\x00\x44\xD5\x00\x00\x00\x60\x0B\x00"   //D...`..D...`..
/* 781304A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\xC0"   //............@..
/* 781304C0 */   "\x2E\x72\x73\x72\x63\x00\x00\x00\xB8\xC8\x05\x00\x00\x40\x0C\x00"   //.rsrc.......@..
/* 781304E0 */   "\xB8\xC8\x05\x00\x00\x40\x0C\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //....@..........
/* 78130500 */   "\x00\x00\x00\x00\x40\x00\x00\x40\x2E\x72\x65\x6C\x6F\x63\x00\x00"   //....@..@.reloc..
/* 78130520 */   "\x8C\x69\x00\x00\x00\x10\x12\x00\x8C\x69\x00\x00\x00\x10\x12\x00"   //.i.......i......
/* 78130540 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x42"   //............@..B
/* 78130560 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 78130580 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 781305A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;


const char urlmon_78131D8C[]= /* export table */
/* 78131D8C */   "\x00\x00\x00\x00\xF9\x05\x56\x4D\x00\x00\x00\x00\x0A\x25\x00\x00"   //.....VM.....%..
/* 78131DAC */   "\x64\x00\x00\x00\x29\x01\x00\x00\x73\x00\x00\x00\xB4\x1D\x00\x00"   //d...)...s.......
/* 78131DCC */   "\x58\x22\x00\x00\x24\x24\x00\x00\x08\xB8\x08\x00\x63\xDC\x02\x00"   //X"..$$......c..
/* 78131DEC */   "\xC3\x92\x06\x00\x7D\x5C\x03\x00\xED\x64\x03\x00\xE9\x5C\x03\x00"   //...}\..d..\..
/* 78131E0C */   "\x51\xA9\x03\x00\xDF\x92\x06\x00\x7E\xA5\x01\x00\x4C\x2E\x00\x00"   //Q......~...L...
/* 78131E2C */   "\x3E\xE7\x06\x00\x1A\x66\x03\x00\x67\x68\x03\x00\x1E\x3C\x01\x00"   //>...f..gh...<..
/* 78131E4C */   "\xB7\xDE\x03\x00\x82\x94\x06\x00\x00\xE6\x06\x00\xE4\xD4\x05\x00"   //............
/* 78131E6C */   "\x96\xE7\x06\x00\xB3\xE7\x06\x00\xCB\xB5\x03\x00\x75\xD9\x06\x00"   //.........u..
/* 78131E8C */   "\x1F\xA0\x00\x00\xAB\xCC\x00\x00\xDC\x24\x02\x00\x42\x24\x02\x00"   //.......$..B$..
/* 78131EAC */   "\x4B\xEE\x05\x00\xF6\x66\x01\x00\x01\x64\x01\x00\x64\x9A\x08\x00"   //K..f...d..d...
/* 78131ECC */   "\x7B\x5A\x06\x00\x3A\xF2\x05\x00\x4C\x30\x01\x00\x00\x30\x01\x00"   //{Z..:..L0...0..
/* 78131EEC */   "\x5E\x2E\x00\x00\xE1\x16\x02\x00\x08\x45\x02\x00\x43\x93\x03\x00"   //^.......E..C...
/* 78131F0C */   "\xCA\xE7\x00\x00\xE7\x2D\x02\x00\xF6\x6C\x00\x00\xF5\xDF\x03\x00"   //..-..l....
/* 78131F2C */   "\x24\x06\x03\x00\x18\x36\x02\x00\x99\x90\x01\x00\x52\x91\x01\x00"   //$....6......R...
/* 78131F4C */   "\xD5\x98\x03\x00\xC0\xF4\x02\x00\x80\xF8\x02\x00\xC8\xB6\x02\x00"   //...........
/* 78131F6C */   "\xF0\x96\x01\x00\xAC\xA2\x00\x00\xB5\x8E\x01\x00\x65\x37\x00\x00"   //...........e7..
/* 78131F8C */   "\x01\xA3\x06\x00\xAD\x37\x00\x00\x86\x37\x00\x00\xD8\x19\x00\x00"   //.....7...7.....
/* 78131FAC */   "\xD9\x72\x01\x00\x28\xDA\x05\x00\x2D\xD7\x05\x00\x1D\xDA\x05\x00"   //r..(..-.....
/* 78131FCC */   "\xB5\xD8\x05\x00\xAE\xED\x06\x00\x03\x1C\x03\x00\x22\xC8\x00\x00"   //.........."..
/* 78131FEC */   "\xA3\x54\x03\x00\x5A\x45\x02\x00\x4E\xA1\x08\x00\xBD\xFB\x05\x00"   //.T..ZE..N......
/* 7813200C */   "\x15\xD4\x05\x00\xF4\xF7\x06\x00\x11\xDB\x01\x00\x3F\x44\x00\x00"   //........?D..
/* 7813202C */   "\x11\xA6\x06\x00\xF2\xC7\x08\x00\x1C\x54\x00\x00\xB8\xA7\x06\x00"   //.......T......
/* 7813204C */   "\xC1\xA6\x06\x00\xB1\x2E\x03\x00\x5E\x5F\x08\x00\xE0\x5F\x08\x00"   //.......^_.._..
/* 7813206C */   "\x11\x6F\x08\x00\x95\x6F\x08\x00\x39\x69\x08\x00\x32\x6F\x08\x00"   //.o...o..9i..2o..
/* 7813208C */   "\xF2\xDA\x05\x00\x93\x76\x03\x00\x18\x68\x03\x00\x82\x43\x00\x00"   //...v...h...C..
/* 781320AC */   "\xCF\x53\x02\x00\x9D\x7D\x0A\x00\x0E\x7B\x08\x00\x37\x7C\x08\x00"   //S...}...{..7|..
/* 781320CC */   "\xAD\x6C\x00\x00\x63\xED\x03\x00\xF9\x52\x00\x00\xDD\x0A\x03\x00"   //.l..c..R.....
/* 781320EC */   "\x58\xE6\x06\x00\xC9\x58\x02\x00\x2E\x7E\x06\x00\x6E\xB5\x00\x00"   //X..X...~..n...
/* 7813210C */   "\x58\xF6\x02\x00\x22\xD4\x05\x00\x90\xDA\x03\x00\xD7\x31\x00\x00"   //X..".....1..
/* 7813212C */   "\x1E\xD7\x05\x00\xE2\xCE\x00\x00\xBF\xD4\x05\x00\x02\x24\x07\x00"   //.........$..
/* 7813214C */   "\x91\x39\x06\x00\xCD\x30\x02\x00\x07\x9E\x08\x00\x08\xF2\x05\x00"   //.9..0.........
/* 7813216C */   "\x85\x78\x08\x00\xDD\x37\x03\x00\x73\x77\x08\x00\x28\x76\x08\x00"   //.x..7..sw..(v..
/* 7813218C */   "\x6A\xEC\x05\x00\xC9\x79\x08\x00\xD5\xD5\x02\x00\xD8\x76\x08\x00"   //j..y....v..
/* 781321AC */   "\xDE\x75\x08\x00\x73\x7A\x08\x00\x8E\x76\x08\x00\x38\xDA\x05\x00"   //u..sz...v..8..
/* 781321CC */   "\x5C\x38\x02\x00\xF8\xF0\x05\x00\x7A\x7B\x08\x00\x7E\xC5\x08\x00"   //\8....z{..~..
/* 781321EC */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7813220C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7813222C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7813224C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7813226C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7813228C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 781322AC */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 781322CC */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 781322EC */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7813230C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7813232C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7813234C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7813236C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7813238C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 781323AC */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 781323CC */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 781323EC */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7813240C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7813242C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x7C\xAB\x06\x00\x87\x8D\x06\x00"   //........|.......
/* 7813244C */   "\xE4\x7E\x06\x00\x8B\x80\x06\x00\xB1\x87\x06\x00\x97\x82\x06\x00"   //~..............
/* 7813246C */   "\xFB\x8B\x06\x00\xCF\x82\x06\x00\x65\x8E\x06\x00\x77\x8F\x06\x00"   //......e...w...
/* 7813248C */   "\x83\x83\x06\x00\x38\x85\x06\x00\x45\x90\x06\x00\xDD\x90\x06\x00"   //....8...E......
/* 781324AC */   "\x97\x81\x06\x00\x02\x82\x06\x00\xC5\x83\x06\x00\x30\x82\x06\x00"   //...........0...
/* 781324CC */   "\xF1\x91\x06\x00\xC3\x5B\x01\x00\x26\x07\x06\x00\x3D\xDB\x02\x00"   //...[..&...=..
/* 781324EC */   "\x92\x79\x03\x00\x66\xED\x02\x00\x25\xF9\x08\x00\x7D\xF3\x08\x00"   //.y..f..%..}..
/* 7813250C */   "\xE9\x65\x03\x00\x26\x15\x09\x00\x72\x15\x09\x00\xED\x0A\x09\x00"   //e..&...r......
/* 7813252C */   "\xE3\xD3\x05\x00\x8E\xDD\x02\x00\x34\xEB\x08\x00\xE9\x83\x03\x00"   //.....4.....
/* 7813254C */   "\x5A\x23\x09\x00\x59\x25\x09\x00\x32\x26\x09\x00\x01\x27\x09\x00"   //Z#..Y%..2&...'..
/* 7813256C */   "\x0D\x28\x09\x00\xFA\x23\x09\x00\x02\x26\x09\x00\xD1\x26\x09\x00"   //.(..#...&..&..
/* 7813258C */   "\xD8\x27\x09\x00\xD3\x28\x09\x00\xD8\x15\x09\x00\x37\x17\x09\x00"   //'..(.....7...
/* 781325AC */   "\x6D\x16\x09\x00\x89\xF1\x02\x00\xD2\xEC\x08\x00\x79\xED\x08\x00"   //m........y..
/* 781325CC */   "\x55\xE7\x03\x00\xC7\xE2\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //U............
/* 781325EC */   "\x00\x00\x00\x00\x00\x00\x00\x00\x47\xE7\x08\x00\xB7\xE6\x08\x00"   //........G.....
/* 7813260C */   "\xDC\xEA\x08\x00\x82\xE6\x08\x00\xD2\x17\x09\x00\xA6\x2E\x09\x00"   //............
/* 7813262C */   "\xDB\xF2\x08\x00\x37\xF2\x08\x00\x6E\x03\x09\x00\xCF\x0A\x09\x00"   //..7..n......
/* 7813264C */   "\x84\xF7\x08\x00\xA9\xED\x08\x00\x4F\xEE\x08\x00\xF4\xEE\x08\x00"   //......O....
/* 7813266C */   "\xAB\xEF\x08\x00\x88\xF0\x08\x00\x68\xF1\x08\x00\xA8\x02\x09\x00"   //......h......
/* 7813268C */   "\xC9\x02\x09\x00\xEA\x02\x09\x00\x0B\x03\x09\x00\x2C\x03\x09\x00"   //..........,...
/* 781326AC */   "\x4D\x03\x09\x00\x39\x0A\x09\x00\x53\x09\x09\x00\x57\x0A\x09\x00"   //M...9...S...W...
/* 781326CC */   "\x75\x0A\x09\x00\x58\xF0\x08\x00\x93\x0A\x09\x00\xB1\x0A\x09\x00"   //u...X..........
/* 781326EC */   "\x81\x05\x09\x00\x00\xF8\x08\x00\x55\x06\x09\x00\x21\xF6\x08\x00"   //.......U...!..
/* 7813270C */   "\x57\xF7\x08\x00\xEB\xEB\x02\x00\xE4\x80\x03\x00\x15\x25\x00\x00"   //W........%..
/* 7813272C */   "\x27\x25\x00\x00\x44\x25\x00\x00\x55\x25\x00\x00\x69\x25\x00\x00"   //'%..D%..U%..i%..
/* 7813274C */   "\x7D\x25\x00\x00\x95\x25\x00\x00\x9F\x25\x00\x00\xBA\x25\x00\x00"   //}%...%...%...%..
/* 7813276C */   "\xD0\x25\x00\x00\xE5\x25\x00\x00\xFC\x25\x00\x00\x11\x26\x00\x00"   //%..%..%...&..
/* 7813278C */   "\x31\x26\x00\x00\x4D\x26\x00\x00\x6E\x26\x00\x00\x89\x26\x00\x00"   //1&..M&..n&...&..
/* 781327AC */   "\xA2\x26\x00\x00\xBD\x26\x00\x00\xD2\x26\x00\x00\xED\x26\x00\x00"   //.&...&..&..&..
/* 781327CC */   "\x0F\x27\x00\x00\x30\x27\x00\x00\x58\x27\x00\x00\x6C\x27\x00\x00"   //.'..0'..X'..l'..
/* 781327EC */   "\x7F\x27\x00\x00\x93\x27\x00\x00\xAF\x27\x00\x00\xC2\x27\x00\x00"   //.'...'...'..'..
/* 7813280C */   "\xD7\x27\x00\x00\xE4\x27\x00\x00\xF2\x27\x00\x00\x05\x28\x00\x00"   //'..'..'...(..
/* 7813282C */   "\x1A\x28\x00\x00\x31\x28\x00\x00\x43\x28\x00\x00\x54\x28\x00\x00"   //.(..1(..C(..T(..
/* 7813284C */   "\x67\x28\x00\x00\x7B\x28\x00\x00\x85\x28\x00\x00\xA2\x28\x00\x00"   //g(..{(...(...(..
/* 7813286C */   "\xB0\x28\x00\x00\xC6\x28\x00\x00\xD6\x28\x00\x00\xE8\x28\x00\x00"   //.(..(..(..(..
/* 7813288C */   "\xF3\x28\x00\x00\x05\x29\x00\x00\x19\x29\x00\x00\x2D\x29\x00\x00"   //(...)...)..-)..
/* 781328AC */   "\x35\x29\x00\x00\x46\x29\x00\x00\x54\x29\x00\x00\x67\x29\x00\x00"   //5)..F)..T)..g)..
/* 781328CC */   "\x78\x29\x00\x00\x8B\x29\x00\x00\x9E\x29\x00\x00\xAA\x29\x00\x00"   //x)...)...)...)..
/* 781328EC */   "\xC4\x29\x00\x00\xD6\x29\x00\x00\xE2\x29\x00\x00\xF9\x29\x00\x00"   //)..)..)..)..
/* 7813290C */   "\x09\x2A\x00\x00\x1E\x2A\x00\x00\x32\x2A\x00\x00\x42\x2A\x00\x00"   //.*...*..2*..B*..
/* 7813292C */   "\x58\x2A\x00\x00\x64\x2A\x00\x00\x73\x2A\x00\x00\x88\x2A\x00\x00"   //X*..d*..s*...*..
/* 7813294C */   "\x9C\x2A\x00\x00\xB9\x2A\x00\x00\xD5\x2A\x00\x00\xE2\x2A\x00\x00"   //.*...*..*..*..
/* 7813296C */   "\xFD\x2A\x00\x00\x0C\x2B\x00\x00\x1C\x2B\x00\x00\x30\x2B\x00\x00"   //*...+...+..0+..
/* 7813298C */   "\x40\x2B\x00\x00\x52\x2B\x00\x00\x64\x2B\x00\x00\x75\x2B\x00\x00"   //@+..R+..d+..u+..
/* 781329AC */   "\x80\x2B\x00\x00\x95\x2B\x00\x00\xAB\x2B\x00\x00\xBC\x2B\x00\x00"   //.+...+...+...+..
/* 781329CC */   "\xCE\x2B\x00\x00\xE4\x2B\x00\x00\xFF\x2B\x00\x00\x18\x2C\x00\x00"   //+..+..+...,..
/* 781329EC */   "\x2F\x2C\x00\x00\x42\x2C\x00\x00\x52\x2C\x00\x00\x6A\x2C\x00\x00"   ///,..B,..R,..j,..
/* 78132A0C */   "\x83\x2C\x00\x00\x9A\x2C\x00\x00\xBE\x2C\x00\x00\xDA\x2C\x00\x00"   //.,...,...,..,..
/* 78132A2C */   "\xFB\x2C\x00\x00\x10\x2D\x00\x00\x1D\x2D\x00\x00\x35\x2D\x00\x00"   //,...-...-..5-..
/* 78132A4C */   "\x4D\x2D\x00\x00\x60\x2D\x00\x00\x73\x2D\x00\x00\x80\x2D\x00\x00"   //M-..`-..s-...-..
/* 78132A6C */   "\x97\x2D\x00\x00\xAE\x2D\x00\x00\xC1\x2D\x00\x00\xD4\x2D\x00\x00"   //.-...-..-..-..
/* 78132A8C */   "\xE3\x2D\x00\x00\xF2\x2D\x00\x00\x04\x2E\x00\x00\x1A\x2E\x00\x00"   //-..-..........
/* 78132AAC */   "\x30\x2E\x00\x00\x40\x2E\x00\x00\x0A\x00\x10\x00\x11\x00\x12\x00"   //0...@...........
/* 78132ACC */   "\x13\x00\x14\x00\x15\x00\x16\x00\x17\x00\x18\x00\x19\x00\x1A\x00"   //................
/* 78132AEC */   "\x1B\x00\x1C\x00\x1D\x00\x1E\x00\x1F\x00\x20\x00\x21\x00\x22\x00"   //............!.".
/* 78132B0C */   "\x23\x00\x24\x00\x25\x00\x26\x00\x27\x00\x28\x00\x29\x00\x2A\x00"   //#.$.%.&.'.(.).*.
/* 78132B2C */   "\x2B\x00\x2C\x00\x2D\x00\x2E\x00\x2F\x00\x30\x00\x31\x00\x32\x00"   //+.,.-.../.0.1.2.
/* 78132B4C */   "\x34\x00\x33\x00\x35\x00\x36\x00\x37\x00\x38\x00\x39\x00\x3A\x00"   //4.3.5.6.7.8.9.:.
/* 78132B6C */   "\x3B\x00\x3C\x00\x3D\x00\x3E\x00\x3F\x00\x40\x00\x41\x00\x42\x00"   //;.<.=.>.?.@.A.B.
/* 78132B8C */   "\x43\x00\x44\x00\x45\x00\x46\x00\x47\x00\x48\x00\x49\x00\x4A\x00"   //C.D.E.F.G.H.I.J.
/* 78132BAC */   "\x4B\x00\x4C\x00\x4D\x00\x4E\x00\x4F\x00\x50\x00\x51\x00\x52\x00"   //K.L.M.N.O.P.Q.R.
/* 78132BCC */   "\x53\x00\x54\x00\x55\x00\x56\x00\x57\x00\x58\x00\x59\x00\x5A\x00"   //S.T.U.V.W.X.Y.Z.
/* 78132BEC */   "\x5B\x00\x5C\x00\x5D\x00\x5E\x00\x5F\x00\x60\x00\x61\x00\x62\x00"   //[.\.].^._.`.a.b.
/* 78132C0C */   "\x63\x00\x64\x00\x65\x00\x66\x00\x67\x00\x68\x00\x69\x00\x6A\x00"   //c.d.e.f.g.h.i.j.
/* 78132C2C */   "\x6B\x00\x6C\x00\x6D\x00\x6E\x00\x6F\x00\x70\x00\x71\x00\x72\x00"   //k.l.m.n.o.p.q.r.
/* 78132C4C */   "\x73\x00\x74\x00\x75\x00\x76\x00\x77\x00\x78\x00\x79\x00\x7A\x00"   //s.t.u.v.w.x.y.z.
/* 78132C6C */   "\x7B\x00\x7C\x00\x7D\x00\x7E\x00\x7F\x00\x80\x00\x81\x00\x75\x72"   //{.|.}.~.......ur
/* 78132C8C */   "\x6C\x6D\x6F\x6E\x2E\x64\x6C\x6C\x00\x41\x73\x79\x6E\x63\x47\x65"   //lmon.dll.AsyncGe
/* 78132CAC */   "\x74\x43\x6C\x61\x73\x73\x42\x69\x74\x73\x00\x41\x73\x79\x6E\x63"   //tClassBits.Async
/* 78132CCC */   "\x49\x6E\x73\x74\x61\x6C\x6C\x44\x69\x73\x74\x72\x69\x62\x75\x74"   //InstallDistribut
/* 78132CEC */   "\x69\x6F\x6E\x55\x6E\x69\x74\x00\x42\x69\x6E\x64\x41\x73\x79\x6E"   //ionUnit.BindAsyn
/* 78132D0C */   "\x63\x4D\x6F\x6E\x69\x6B\x65\x72\x00\x43\x44\x4C\x47\x65\x74\x4C"   //cMoniker.CDLGetL
/* 78132D2C */   "\x6F\x6E\x67\x50\x61\x74\x68\x4E\x61\x6D\x65\x41\x00\x43\x44\x4C"   //ongPathNameA.CDL
/* 78132D4C */   "\x47\x65\x74\x4C\x6F\x6E\x67\x50\x61\x74\x68\x4E\x61\x6D\x65\x57"   //GetLongPathNameW
/* 78132D6C */   "\x00\x43\x6F\x47\x65\x74\x43\x6C\x61\x73\x73\x4F\x62\x6A\x65\x63"   //.CoGetClassObjec
/* 78132D8C */   "\x74\x46\x72\x6F\x6D\x55\x52\x4C\x00\x43\x6F\x49\x6E\x73\x74\x61"   //tFromURL.CoInsta
/* 78132DAC */   "\x6C\x6C\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x43\x61\x6E"   //ll.CoInternetCan
/* 78132DCC */   "\x6F\x6E\x69\x63\x61\x6C\x69\x7A\x65\x49\x55\x72\x69\x00\x43\x6F"   //onicalizeIUri.Co
/* 78132DEC */   "\x49\x6E\x74\x65\x72\x6E\x65\x74\x43\x6F\x6D\x62\x69\x6E\x65\x49"   //InternetCombineI
/* 78132E0C */   "\x55\x72\x69\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x43\x6F"   //Uri.CoInternetCo
/* 78132E2C */   "\x6D\x62\x69\x6E\x65\x55\x72\x6C\x00\x43\x6F\x49\x6E\x74\x65\x72"   //mbineUrl.CoInter
/* 78132E4C */   "\x6E\x65\x74\x43\x6F\x6D\x62\x69\x6E\x65\x55\x72\x6C\x45\x78\x00"   //netCombineUrlEx.
/* 78132E6C */   "\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x43\x6F\x6D\x70\x61\x72"   //CoInternetCompar
/* 78132E8C */   "\x65\x55\x72\x6C\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x43"   //eUrl.CoInternetC
/* 78132EAC */   "\x72\x65\x61\x74\x65\x53\x65\x63\x75\x72\x69\x74\x79\x4D\x61\x6E"   //reateSecurityMan
/* 78132ECC */   "\x61\x67\x65\x72\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x43"   //ager.CoInternetC
/* 78132EEC */   "\x72\x65\x61\x74\x65\x5A\x6F\x6E\x65\x4D\x61\x6E\x61\x67\x65\x72"   //reateZoneManager
/* 78132F0C */   "\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x46\x65\x61\x74\x75"   //.CoInternetFeatu
/* 78132F2C */   "\x72\x65\x53\x65\x74\x74\x69\x6E\x67\x73\x43\x68\x61\x6E\x67\x65"   //reSettingsChange
/* 78132F4C */   "\x64\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x50"   //d.CoInternetGetP
/* 78132F6C */   "\x72\x6F\x74\x6F\x63\x6F\x6C\x46\x6C\x61\x67\x73\x00\x43\x6F\x49"   //rotocolFlags.CoI
/* 78132F8C */   "\x6E\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x53\x65\x63\x75\x72\x69"   //nternetGetSecuri
/* 78132FAC */   "\x74\x79\x55\x72\x6C\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74"   //tyUrl.CoInternet
/* 78132FCC */   "\x47\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x55\x72\x6C\x45\x78"   //GetSecurityUrlEx
/* 78132FEC */   "\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x53\x65"   //.CoInternetGetSe
/* 7813300C */   "\x73\x73\x69\x6F\x6E\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74"   //ssion.CoInternet
/* 7813302C */   "\x49\x73\x46\x65\x61\x74\x75\x72\x65\x45\x6E\x61\x62\x6C\x65\x64"   //IsFeatureEnabled
/* 7813304C */   "\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x49\x73\x46\x65\x61"   //.CoInternetIsFea
/* 7813306C */   "\x74\x75\x72\x65\x45\x6E\x61\x62\x6C\x65\x64\x46\x6F\x72\x49\x55"   //tureEnabledForIU
/* 7813308C */   "\x72\x69\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x49\x73\x46"   //ri.CoInternetIsF
/* 781330AC */   "\x65\x61\x74\x75\x72\x65\x45\x6E\x61\x62\x6C\x65\x64\x46\x6F\x72"   //eatureEnabledFor
/* 781330CC */   "\x55\x72\x6C\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x49\x73"   //Url.CoInternetIs
/* 781330EC */   "\x46\x65\x61\x74\x75\x72\x65\x5A\x6F\x6E\x65\x45\x6C\x65\x76\x61"   //FeatureZoneEleva
/* 7813310C */   "\x74\x69\x6F\x6E\x45\x6E\x61\x62\x6C\x65\x64\x00\x43\x6F\x49\x6E"   //tionEnabled.CoIn
/* 7813312C */   "\x74\x65\x72\x6E\x65\x74\x50\x61\x72\x73\x65\x49\x55\x72\x69\x00"   //ternetParseIUri.
/* 7813314C */   "\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x50\x61\x72\x73\x65\x55"   //CoInternetParseU
/* 7813316C */   "\x72\x6C\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65\x74\x51\x75\x65"   //rl.CoInternetQue
/* 7813318C */   "\x72\x79\x49\x6E\x66\x6F\x00\x43\x6F\x49\x6E\x74\x65\x72\x6E\x65"   //ryInfo.CoInterne
/* 781331AC */   "\x74\x53\x65\x74\x46\x65\x61\x74\x75\x72\x65\x45\x6E\x61\x62\x6C"   //tSetFeatureEnabl
/* 781331CC */   "\x65\x64\x00\x43\x6F\x6D\x70\x61\x72\x65\x53\x65\x63\x75\x72\x69"   //ed.CompareSecuri
/* 781331EC */   "\x74\x79\x49\x64\x73\x00\x43\x6F\x6D\x70\x61\x74\x46\x6C\x61\x67"   //tyIds.CompatFlag
/* 7813320C */   "\x73\x46\x72\x6F\x6D\x43\x6C\x73\x69\x64\x00\x43\x6F\x70\x79\x42"   //sFromClsid.CopyB
/* 7813322C */   "\x69\x6E\x64\x49\x6E\x66\x6F\x00\x43\x6F\x70\x79\x53\x74\x67\x4D"   //indInfo.CopyStgM
/* 7813324C */   "\x65\x64\x69\x75\x6D\x00\x43\x72\x65\x61\x74\x65\x41\x73\x79\x6E"   //edium.CreateAsyn
/* 7813326C */   "\x63\x42\x69\x6E\x64\x43\x74\x78\x00\x43\x72\x65\x61\x74\x65\x41"   //cBindCtx.CreateA
/* 7813328C */   "\x73\x79\x6E\x63\x42\x69\x6E\x64\x43\x74\x78\x45\x78\x00\x43\x72"   //syncBindCtxEx.Cr
/* 781332AC */   "\x65\x61\x74\x65\x46\x6F\x72\x6D\x61\x74\x45\x6E\x75\x6D\x65\x72"   //eateFormatEnumer
/* 781332CC */   "\x61\x74\x6F\x72\x00\x43\x72\x65\x61\x74\x65\x49\x55\x72\x69\x42"   //ator.CreateIUriB
/* 781332EC */   "\x75\x69\x6C\x64\x65\x72\x00\x43\x72\x65\x61\x74\x65\x55\x52\x4C"   //uilder.CreateURL
/* 7813330C */   "\x4D\x6F\x6E\x69\x6B\x65\x72\x00\x43\x72\x65\x61\x74\x65\x55\x52"   //Moniker.CreateUR
/* 7813332C */   "\x4C\x4D\x6F\x6E\x69\x6B\x65\x72\x45\x78\x00\x43\x72\x65\x61\x74"   //LMonikerEx.Creat
/* 7813334C */   "\x65\x55\x52\x4C\x4D\x6F\x6E\x69\x6B\x65\x72\x45\x78\x32\x00\x43"   //eURLMonikerEx2.C
/* 7813336C */   "\x72\x65\x61\x74\x65\x55\x72\x69\x00\x43\x72\x65\x61\x74\x65\x55"   //reateUri.CreateU
/* 7813338C */   "\x72\x69\x46\x72\x6F\x6D\x4D\x75\x6C\x74\x69\x42\x79\x74\x65\x53"   //riFromMultiByteS
/* 781333AC */   "\x74\x72\x69\x6E\x67\x00\x43\x72\x65\x61\x74\x65\x55\x72\x69\x50"   //tring.CreateUriP
/* 781333CC */   "\x72\x69\x76\x00\x43\x72\x65\x61\x74\x65\x55\x72\x69\x57\x69\x74"   //riv.CreateUriWit
/* 781333EC */   "\x68\x46\x72\x61\x67\x6D\x65\x6E\x74\x00\x44\x6C\x6C\x43\x61\x6E"   //hFragment.DllCan
/* 7813340C */   "\x55\x6E\x6C\x6F\x61\x64\x4E\x6F\x77\x00\x44\x6C\x6C\x47\x65\x74"   //UnloadNow.DllGet
/* 7813342C */   "\x43\x6C\x61\x73\x73\x4F\x62\x6A\x65\x63\x74\x00\x44\x6C\x6C\x49"   //ClassObject.DllI
/* 7813344C */   "\x6E\x73\x74\x61\x6C\x6C\x00\x44\x6C\x6C\x52\x65\x67\x69\x73\x74"   //nstall.DllRegist
/* 7813346C */   "\x65\x72\x53\x65\x72\x76\x65\x72\x00\x44\x6C\x6C\x52\x65\x67\x69"   //erServer.DllRegi
/* 7813348C */   "\x73\x74\x65\x72\x53\x65\x72\x76\x65\x72\x45\x78\x00\x44\x6C\x6C"   //sterServerEx.Dll
/* 781334AC */   "\x55\x6E\x72\x65\x67\x69\x73\x74\x65\x72\x53\x65\x72\x76\x65\x72"   //UnregisterServer
/* 781334CC */   "\x00\x45\x78\x74\x72\x61\x63\x74\x00\x46\x61\x75\x6C\x74\x49\x6E"   //.Extract.FaultIn
/* 781334EC */   "\x49\x45\x46\x65\x61\x74\x75\x72\x65\x00\x46\x69\x6E\x64\x4D\x65"   //IEFeature.FindMe
/* 7813350C */   "\x64\x69\x61\x54\x79\x70\x65\x00\x46\x69\x6E\x64\x4D\x65\x64\x69"   //diaType.FindMedi
/* 7813352C */   "\x61\x54\x79\x70\x65\x43\x6C\x61\x73\x73\x00\x46\x69\x6E\x64\x4D"   //aTypeClass.FindM
/* 7813354C */   "\x69\x6D\x65\x46\x72\x6F\x6D\x44\x61\x74\x61\x00\x47\x65\x74\x41"   //imeFromData.GetA
/* 7813356C */   "\x64\x64\x53\x69\x74\x65\x73\x46\x69\x6C\x65\x55\x72\x6C\x00\x47"   //ddSitesFileUrl.G
/* 7813358C */   "\x65\x74\x43\x6C\x61\x73\x73\x46\x69\x6C\x65\x4F\x72\x4D\x69\x6D"   //etClassFileOrMim
/* 781335AC */   "\x65\x00\x47\x65\x74\x43\x6C\x61\x73\x73\x55\x52\x4C\x00\x47\x65"   //e.GetClassURL.Ge
/* 781335CC */   "\x74\x43\x6F\x6D\x70\x6F\x6E\x65\x6E\x74\x49\x44\x46\x72\x6F\x6D"   //tComponentIDFrom
/* 781335EC */   "\x43\x4C\x53\x53\x50\x45\x43\x00\x47\x65\x74\x49\x44\x4E\x46\x6C"   //CLSSPEC.GetIDNFl
/* 7813360C */   "\x61\x67\x73\x46\x6F\x72\x55\x72\x69\x00\x47\x65\x74\x49\x55\x72"   //agsForUri.GetIUr
/* 7813362C */   "\x69\x50\x72\x69\x76\x00\x47\x65\x74\x4C\x61\x62\x65\x6C\x73\x46"   //iPriv.GetLabelsF
/* 7813364C */   "\x72\x6F\x6D\x4E\x61\x6D\x65\x64\x48\x6F\x73\x74\x00\x47\x65\x74"   //romNamedHost.Get
/* 7813366C */   "\x4D\x61\x72\x6B\x4F\x66\x54\x68\x65\x57\x65\x62\x00\x47\x65\x74"   //MarkOfTheWeb.Get
/* 7813368C */   "\x50\x6F\x72\x74\x46\x72\x6F\x6D\x55\x72\x6C\x53\x63\x68\x65\x6D"   //PortFromUrlSchem
/* 781336AC */   "\x65\x00\x47\x65\x74\x50\x72\x6F\x70\x65\x72\x74\x79\x46\x72\x6F"   //e.GetPropertyFro
/* 781336CC */   "\x6D\x4E\x61\x6D\x65\x00\x47\x65\x74\x50\x72\x6F\x70\x65\x72\x74"   //mName.GetPropert
/* 781336EC */   "\x79\x4E\x61\x6D\x65\x00\x47\x65\x74\x53\x6F\x66\x74\x77\x61\x72"   //yName.GetSoftwar
/* 7813370C */   "\x65\x55\x70\x64\x61\x74\x65\x49\x6E\x66\x6F\x00\x48\x6C\x69\x6E"   //eUpdateInfo.Hlin
/* 7813372C */   "\x6B\x47\x6F\x42\x61\x63\x6B\x00\x48\x6C\x69\x6E\x6B\x47\x6F\x46"   //kGoBack.HlinkGoF
/* 7813374C */   "\x6F\x72\x77\x61\x72\x64\x00\x48\x6C\x69\x6E\x6B\x4E\x61\x76\x69"   //orward.HlinkNavi
/* 7813376C */   "\x67\x61\x74\x65\x4D\x6F\x6E\x69\x6B\x65\x72\x00\x48\x6C\x69\x6E"   //gateMoniker.Hlin
/* 7813378C */   "\x6B\x4E\x61\x76\x69\x67\x61\x74\x65\x53\x74\x72\x69\x6E\x67\x00"   //kNavigateString.
/* 781337AC */   "\x48\x6C\x69\x6E\x6B\x53\x69\x6D\x70\x6C\x65\x4E\x61\x76\x69\x67"   //HlinkSimpleNavig
/* 781337CC */   "\x61\x74\x65\x54\x6F\x4D\x6F\x6E\x69\x6B\x65\x72\x00\x48\x6C\x69"   //ateToMoniker.Hli
/* 781337EC */   "\x6E\x6B\x53\x69\x6D\x70\x6C\x65\x4E\x61\x76\x69\x67\x61\x74\x65"   //nkSimpleNavigate
/* 7813380C */   "\x54\x6F\x53\x74\x72\x69\x6E\x67\x00\x49\x6E\x73\x74\x61\x6C\x6C"   //ToString.Install
/* 7813382C */   "\x46\x6C\x61\x73\x68\x00\x49\x6E\x74\x6C\x50\x65\x72\x63\x65\x6E"   //Flash.IntlPercen
/* 7813384C */   "\x74\x45\x6E\x63\x6F\x64\x65\x4E\x6F\x72\x6D\x61\x6C\x69\x7A\x65"   //tEncodeNormalize
/* 7813386C */   "\x00\x49\x73\x41\x73\x79\x6E\x63\x4D\x6F\x6E\x69\x6B\x65\x72\x00"   //.IsAsyncMoniker.
/* 7813388C */   "\x49\x73\x44\x57\x4F\x52\x44\x50\x72\x6F\x70\x65\x72\x74\x79\x00"   //IsDWORDProperty.
/* 781338AC */   "\x49\x73\x49\x6E\x74\x72\x61\x6E\x65\x74\x41\x76\x61\x69\x6C\x61"   //IsIntranetAvaila
/* 781338CC */   "\x62\x6C\x65\x00\x49\x73\x4A\x49\x54\x49\x6E\x50\x72\x6F\x67\x72"   //ble.IsJITInProgr
/* 781338EC */   "\x65\x73\x73\x00\x49\x73\x4C\x6F\x67\x67\x69\x6E\x67\x45\x6E\x61"   //ess.IsLoggingEna
/* 7813390C */   "\x62\x6C\x65\x64\x41\x00\x49\x73\x4C\x6F\x67\x67\x69\x6E\x67\x45"   //bledA.IsLoggingE
/* 7813392C */   "\x6E\x61\x62\x6C\x65\x64\x57\x00\x49\x73\x53\x74\x72\x69\x6E\x67"   //nabledW.IsString
/* 7813394C */   "\x50\x72\x6F\x70\x65\x72\x74\x79\x00\x49\x73\x56\x61\x6C\x69\x64"   //Property.IsValid
/* 7813396C */   "\x55\x52\x4C\x00\x4D\x6B\x50\x61\x72\x73\x65\x44\x69\x73\x70\x6C"   //URL.MkParseDispl
/* 7813398C */   "\x61\x79\x4E\x61\x6D\x65\x45\x78\x00\x4F\x62\x74\x61\x69\x6E\x55"   //ayNameEx.ObtainU
/* 781339AC */   "\x73\x65\x72\x41\x67\x65\x6E\x74\x53\x74\x72\x69\x6E\x67\x00\x50"   //serAgentString.P
/* 781339CC */   "\x72\x69\x76\x61\x74\x65\x43\x6F\x49\x6E\x73\x74\x61\x6C\x6C\x00"   //rivateCoInstall.
/* 781339EC */   "\x51\x75\x65\x72\x79\x41\x73\x73\x6F\x63\x69\x61\x74\x69\x6F\x6E"   //QueryAssociation
/* 78133A0C */   "\x73\x00\x51\x75\x65\x72\x79\x43\x6C\x73\x69\x64\x41\x73\x73\x6F"   //s.QueryClsidAsso
/* 78133A2C */   "\x63\x69\x61\x74\x69\x6F\x6E\x00\x52\x65\x67\x69\x73\x74\x65\x72"   //ciation.Register
/* 78133A4C */   "\x42\x69\x6E\x64\x53\x74\x61\x74\x75\x73\x43\x61\x6C\x6C\x62\x61"   //BindStatusCallba
/* 78133A6C */   "\x63\x6B\x00\x52\x65\x67\x69\x73\x74\x65\x72\x46\x6F\x72\x6D\x61"   //ck.RegisterForma
/* 78133A8C */   "\x74\x45\x6E\x75\x6D\x65\x72\x61\x74\x6F\x72\x00\x52\x65\x67\x69"   //tEnumerator.Regi
/* 78133AAC */   "\x73\x74\x65\x72\x4D\x65\x64\x69\x61\x54\x79\x70\x65\x43\x6C\x61"   //sterMediaTypeCla
/* 78133ACC */   "\x73\x73\x00\x52\x65\x67\x69\x73\x74\x65\x72\x4D\x65\x64\x69\x61"   //ss.RegisterMedia
/* 78133AEC */   "\x54\x79\x70\x65\x73\x00\x52\x65\x6C\x65\x61\x73\x65\x42\x69\x6E"   //Types.ReleaseBin
/* 78133B0C */   "\x64\x49\x6E\x66\x6F\x00\x52\x65\x73\x65\x74\x55\x72\x6C\x6D\x6F"   //dInfo.ResetUrlmo
/* 78133B2C */   "\x6E\x4C\x61\x6E\x67\x75\x61\x67\x65\x44\x61\x74\x61\x00\x52\x65"   //nLanguageData.Re
/* 78133B4C */   "\x76\x6F\x6B\x65\x42\x69\x6E\x64\x53\x74\x61\x74\x75\x73\x43\x61"   //vokeBindStatusCa
/* 78133B6C */   "\x6C\x6C\x62\x61\x63\x6B\x00\x52\x65\x76\x6F\x6B\x65\x46\x6F\x72"   //llback.RevokeFor
/* 78133B8C */   "\x6D\x61\x74\x45\x6E\x75\x6D\x65\x72\x61\x74\x6F\x72\x00\x53\x65"   //matEnumerator.Se
/* 78133BAC */   "\x74\x53\x6F\x66\x74\x77\x61\x72\x65\x55\x70\x64\x61\x74\x65\x41"   //tSoftwareUpdateA
/* 78133BCC */   "\x64\x76\x65\x72\x74\x69\x73\x65\x6D\x65\x6E\x74\x53\x74\x61\x74"   //dvertisementStat
/* 78133BEC */   "\x65\x00\x53\x68\x6F\x75\x6C\x64\x44\x69\x73\x70\x6C\x61\x79\x50"   //e.ShouldDisplayP
/* 78133C0C */   "\x75\x6E\x79\x63\x6F\x64\x65\x46\x6F\x72\x55\x72\x69\x00\x53\x68"   //unycodeForUri.Sh
/* 78133C2C */   "\x6F\x75\x6C\x64\x53\x68\x6F\x77\x49\x6E\x74\x72\x61\x6E\x65\x74"   //ouldShowIntranet
/* 78133C4C */   "\x57\x61\x72\x6E\x69\x6E\x67\x53\x65\x63\x62\x61\x6E\x64\x00\x53"   //WarningSecband.S
/* 78133C6C */   "\x68\x6F\x77\x54\x72\x75\x73\x74\x41\x6C\x65\x72\x74\x44\x69\x61"   //howTrustAlertDia
/* 78133C8C */   "\x6C\x6F\x67\x00\x55\x52\x4C\x44\x6F\x77\x6E\x6C\x6F\x61\x64\x41"   //log.URLDownloadA
/* 78133CAC */   "\x00\x55\x52\x4C\x44\x6F\x77\x6E\x6C\x6F\x61\x64\x54\x6F\x43\x61"   //.URLDownloadToCa
/* 78133CCC */   "\x63\x68\x65\x46\x69\x6C\x65\x41\x00\x55\x52\x4C\x44\x6F\x77\x6E"   //cheFileA.URLDown
/* 78133CEC */   "\x6C\x6F\x61\x64\x54\x6F\x43\x61\x63\x68\x65\x46\x69\x6C\x65\x57"   //loadToCacheFileW
/* 78133D0C */   "\x00\x55\x52\x4C\x44\x6F\x77\x6E\x6C\x6F\x61\x64\x54\x6F\x46\x69"   //.URLDownloadToFi
/* 78133D2C */   "\x6C\x65\x41\x00\x55\x52\x4C\x44\x6F\x77\x6E\x6C\x6F\x61\x64\x54"   //leA.URLDownloadT
/* 78133D4C */   "\x6F\x46\x69\x6C\x65\x57\x00\x55\x52\x4C\x44\x6F\x77\x6E\x6C\x6F"   //oFileW.URLDownlo
/* 78133D6C */   "\x61\x64\x57\x00\x55\x52\x4C\x4F\x70\x65\x6E\x42\x6C\x6F\x63\x6B"   //adW.URLOpenBlock
/* 78133D8C */   "\x69\x6E\x67\x53\x74\x72\x65\x61\x6D\x41\x00\x55\x52\x4C\x4F\x70"   //ingStreamA.URLOp
/* 78133DAC */   "\x65\x6E\x42\x6C\x6F\x63\x6B\x69\x6E\x67\x53\x74\x72\x65\x61\x6D"   //enBlockingStream
/* 78133DCC */   "\x57\x00\x55\x52\x4C\x4F\x70\x65\x6E\x50\x75\x6C\x6C\x53\x74\x72"   //W.URLOpenPullStr
/* 78133DEC */   "\x65\x61\x6D\x41\x00\x55\x52\x4C\x4F\x70\x65\x6E\x50\x75\x6C\x6C"   //eamA.URLOpenPull
/* 78133E0C */   "\x53\x74\x72\x65\x61\x6D\x57\x00\x55\x52\x4C\x4F\x70\x65\x6E\x53"   //StreamW.URLOpenS
/* 78133E2C */   "\x74\x72\x65\x61\x6D\x41\x00\x55\x52\x4C\x4F\x70\x65\x6E\x53\x74"   //treamA.URLOpenSt
/* 78133E4C */   "\x72\x65\x61\x6D\x57\x00\x55\x72\x6C\x4D\x6B\x42\x75\x69\x6C\x64"   //reamW.UrlMkBuild
/* 78133E6C */   "\x56\x65\x72\x73\x69\x6F\x6E\x00\x55\x72\x6C\x4D\x6B\x47\x65\x74"   //Version.UrlMkGet
/* 78133E8C */   "\x53\x65\x73\x73\x69\x6F\x6E\x4F\x70\x74\x69\x6F\x6E\x00\x55\x72"   //SessionOption.Ur
/* 78133EAC */   "\x6C\x4D\x6B\x53\x65\x74\x53\x65\x73\x73\x69\x6F\x6E\x4F\x70\x74"   //lMkSetSessionOpt
/* 78133ECC */   "\x69\x6F\x6E\x00\x57\x72\x69\x74\x65\x48\x69\x74\x4C\x6F\x67\x67"   //ion.WriteHitLogg
/* 78133EEC */   "\x69\x6E\x67\x00\x5A\x6F\x6E\x65\x73\x52\x65\x49\x6E\x69\x74\x00"   //ing.ZonesReInit.
/* 78133F0C */   "\x73\x68\x6C\x77\x61\x70\x69\x2E\x23\x34\x36\x37\x00\x90\x90\x90"   //shlwapi.#467....
/* 78133F2C */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char user32_7E410000[]= /* pe header and section table -dzzie*/
/* 7E410000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 7E410020 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 7E410040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E410060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xD8\x00\x00\x00"   //...............
/* 7E410080 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 7E4100A0 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 7E4100C0 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 7E4100E0 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 7E410100 */   "\xFE\x07\xE1\xE2\xBA\x66\x8F\xB1\xBA\x66\x8F\xB1\xBA\x66\x8F\xB1"   //..f...f...f..
/* 7E410120 */   "\xBA\x66\x8E\xB1\xF1\x67\x8F\xB1\x79\x69\xD2\xB1\xBD\x66\x8F\xB1"   //.f..g..yi..f..
/* 7E410140 */   "\x79\x69\xD3\xB1\xBB\x66\x8F\xB1\x79\x69\xD1\xB1\xBB\x66\x8F\xB1"   //yi..f..yi..f..
/* 7E410160 */   "\x79\x69\x80\xB1\xB2\x66\x8F\xB1\x79\x69\xD0\xB1\xCD\x66\x8F\xB1"   //yi...f..yi.f..
/* 7E410180 */   "\x79\x69\xD5\xB1\xBB\x66\x8F\xB1\x52\x69\x63\x68\xBA\x66\x8F\xB1"   //yi..f..Rich.f..
/* 7E4101A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x50\x45\x00\x00\x4C\x01\x04\x00"   //........PE..L...
/* 7E4101C0 */   "\x1B\xA1\x02\x48\x5B\x4C\x6F\x72\x64\x50\x45\x5D\xE0\x00\x0E\x21"   //...H[LordPE]..!
/* 7E4101E0 */   "\x0B\x01\x07\x0A\x00\xF4\x05\x00\x00\xE2\x02\x00\x00\x00\x00\x00"   //..............
/* 7E410200 */   "\x17\xB2\x00\x00\x00\x10\x00\x00\x00\xB0\x05\x00\x00\x00\x41\x7E"   //..............A~
/* 7E410220 */   "\x00\x10\x00\x00\x00\x10\x00\x00\x05\x00\x01\x00\x05\x00\x01\x00"   //................
/* 7E410240 */   "\x04\x00\x00\x00\x00\x00\x00\x00\x00\x10\x09\x00\x00\x10\x00\x00"   //................
/* 7E410260 */   "\x76\xFC\x08\x00\x02\x00\x00\x00\x00\x00\x04\x00\x00\x10\x00\x00"   //v..............
/* 7E410280 */   "\x00\x00\x10\x00\x00\x10\x00\x00\x00\x00\x00\x00\x10\x00\x00\x00"   //................
/* 7E4102A0 */   "\x00\x39\x00\x00\xA9\x4B\x00\x00\x38\xE6\x05\x00\x50\x00\x00\x00"   //.9...K..8..P...
/* 7E4102C0 */   "\x00\x30\x06\x00\x88\xA0\x02\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.0..............
/* 7E4102E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xE0\x08\x00\xE4\x2D\x00\x00"   //...........-..
/* 7E410300 */   "\x24\x02\x06\x00\x38\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //$...8...........
/* 7E410320 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E410340 */   "\x10\xF0\x03\x00\x40\x00\x00\x00\x70\x02\x00\x00\x4C\x00\x00\x00"   //...@...p...L...
/* 7E410360 */   "\x00\x10\x00\x00\xE4\x04\x00\x00\x2C\xE3\x05\x00\xA0\x00\x00\x00"   //.......,......
/* 7E410380 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E4103A0 */   "\x2E\x74\x65\x78\x74\x00\x00\x00\x83\xF2\x05\x00\x00\x10\x00\x00"   //.text..........
/* 7E4103C0 */   "\x83\xF2\x05\x00\x00\x10\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //...............
/* 7E4103E0 */   "\x00\x00\x00\x00\x20\x00\x00\x60\x2E\x64\x61\x74\x61\x00\x00\x00"   //.......`.data...
/* 7E410400 */   "\x80\x11\x00\x00\x00\x10\x06\x00\x80\x11\x00\x00\x00\x10\x06\x00"   //................
/* 7E410420 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\xC0"   //............@..
/* 7E410440 */   "\x2E\x72\x73\x72\x63\x00\x00\x00\x88\xA0\x02\x00\x00\x30\x06\x00"   //.rsrc........0..
/* 7E410460 */   "\x88\xA0\x02\x00\x00\x30\x06\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.....0..........
/* 7E410480 */   "\x00\x00\x00\x00\x40\x00\x00\x40\x2E\x72\x65\x6C\x6F\x63\x00\x00"   //....@..@.reloc..
/* 7E4104A0 */   "\xE4\x2D\x00\x00\x00\xE0\x08\x00\xE4\x2D\x00\x00\x00\xE0\x08\x00"   //-.....-.....
/* 7E4104C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x42"   //............@..B
/* 7E4104E0 */   "\xBE\xA0\x02\x48\x28\x00\x00\x00\x2C\xA1\x02\x48\x32\x00\x01\x00"   //...H(...,..H2...
/* 7E410500 */   "\x2C\xA1\x02\x48\x3F\x00\x00\x00\x2C\xA1\x02\x48\x3F\x00\x00\x00"   //,..H?...,..H?...
/* 7E410520 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x47\x44\x49\x33\x32\x2E\x64\x6C"   //........GDI32.dl
/* 7E410540 */   "\x6C\x00\x4B\x45\x52\x4E\x45\x4C\x33\x32\x2E\x64\x6C\x6C\x00\x4E"   //l.KERNEL32.dll.N
/* 7E410560 */   "\x54\x44\x4C\x4C\x2E\x44\x4C\x4C\x00\x00\x00\x00\x00\x00\x00\x00"   //TDLL.DLL........
/* 7E410580 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E4105A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00";   //................

const char user32_7e413900[]= /* export table -dzzie*/
/* 7E413900 */   "\x00\x00\x00\x00\x7A\x5D\x02\x48\x00\x00\x00\x00\xC0\x55\x00\x00"   //....z].H....U..
/* 7E413920 */   "\x01\x00\x00\x00\xDC\x02\x00\x00\xDC\x02\x00\x00\x28\x39\x00\x00"   //..........(9..
/* 7E413940 */   "\x98\x44\x00\x00\x08\x50\x00\x00\x73\x86\x01\x00\x40\x11\x02\x00"   //.D...P..s...@...
/* 7E413960 */   "\xEA\xE7\x01\x00\xE0\xD4\x05\x00\x14\x64\x04\x00\x40\x1E\x01\x00"   //.....d..@...
/* 7E413980 */   "\x56\x21\x01\x00\x27\x9C\x05\x00\x0E\x1B\x02\x00\xBA\x32\x01\x00"   //V!..'........2..
/* 7E4139A0 */   "\x46\x5F\x04\x00\x52\x1E\x02\x00\xB9\xAF\x01\x00\xE9\x8F\x01\x00"   //F_..R..........
/* 7E4139C0 */   "\x7E\xCA\x05\x00\xA8\x03\x02\x00\xBE\xAE\x05\x00\xBE\xAE\x05\x00"   //~..............
/* 7E4139E0 */   "\x97\xAE\x05\x00\x54\x36\x01\x00\x66\xE6\x00\x00\xF6\x7D\x05\x00"   //....T6..f..}..
/* 7E413A00 */   "\xE4\xC5\x01\x00\x16\xB2\x05\x00\x16\xB2\x05\x00\x0E\x75\x01\x00"   //...........u..
/* 7E413A20 */   "\xC6\xB3\x01\x00\x7D\xA9\x01\x00\x1E\xA0\x01\x00\x5E\x5F\x04\x00"   //...}.......^_..
/* 7E413A40 */   "\x39\x50\x05\x00\x87\x04\x02\x00\x00\xB4\x05\x00\x4E\x38\x01\x00"   //9P..........N8..
/* 7E413A60 */   "\xBD\x95\x04\x00\x23\x96\x04\x00\x98\xF2\x03\x00\x5E\x52\x05\x00"   //....#......^R..
/* 7E413A80 */   "\x17\x87\x01\x00\x45\x88\x01\x00\x57\x9E\x00\x00\x4C\xB2\x01\x00"   //....E...W...L...
/* 7E413AA0 */   "\xB0\xC8\x01\x00\x4E\x98\x05\x00\xB0\xB1\x01\x00\xDA\xC8\x01\x00"   //...N.........
/* 7E413AC0 */   "\x82\x98\x05\x00\x07\xD6\x01\x00\xF1\xAE\x00\x00\x26\x16\x02\x00"   //..........&...
/* 7E413AE0 */   "\x31\x6E\x05\x00\x67\x34\x01\x00\x2B\x8D\x00\x00\x3F\xAE\x00\x00"   //1n..g4..+...?...
/* 7E413B00 */   "\x16\x92\x00\x00\xD2\x90\x00\x00\xCA\x4D\x01\x00\xBD\x1A\x02\x00"   //.......M......
/* 7E413B20 */   "\xA2\x53\x05\x00\xE1\xBD\x04\x00\x1F\x20\x01\x00\x0B\x20\x01\x00"   //.S.............
/* 7E413B40 */   "\x33\x3C\x04\x00\x0A\xA0\x00\x00\x60\x9B\x01\x00\xC5\xFD\x02\x00"   //3<......`.....
/* 7E413B60 */   "\x65\x02\x02\x00\x2F\x81\x01\x00\x7F\x5F\x04\x00\x18\x7D\x01\x00"   //e.../...._...}..
/* 7E413B80 */   "\x91\x6C\x04\x00\x5E\xFC\x03\x00\x72\xDE\x00\x00\x14\xDC\x01\x00"   //.l..^..r.....
/* 7E413BA0 */   "\x42\xA0\x01\x00\x7F\x16\x02\x00\x97\x34\x04\x00\xBB\xD9\x00\x00"   //B........4.....
/* 7E413BC0 */   "\x4E\xA9\x01\x00\x59\x70\x04\x00\x37\x5E\x04\x00\x2A\x16\x01\x00"   //N...Yp..7^..*...
/* 7E413BE0 */   "\x28\x9B\x02\x00\x0B\x68\x01\x00\x1F\xF0\x02\x00\xDB\xC7\x02\x00"   //(....h.......
/* 7E413C00 */   "\x3B\xEA\x00\x00\xBC\x70\x04\x00\x34\x71\x04\x00\x54\xD3\x00\x00"   //;...p..4q..T..
/* 7E413C20 */   "\x6C\xC8\x00\x00\xC0\xFD\x03\x00\x10\xF8\x02\x00\x06\xF3\x01\x00"   //l..........
/* 7E413C40 */   "\x01\xF6\x00\x00\xE8\x16\x02\x00\xA9\xE4\x01\x00\xA3\xD0\x01\x00"   //............
/* 7E413C60 */   "\x2E\x64\x04\x00\xDD\x13\x01\x00\x7B\x36\x01\x00\xE2\xE9\x00\x00"   //.d.....{6....
/* 7E413C80 */   "\x84\xAD\x05\x00\x09\x13\x05\x00\xD1\x10\x05\x00\xA2\xA6\x05\x00"   //...............
/* 7E413CA0 */   "\x8D\x1D\x05\x00\xC3\x81\x04\x00\xDE\x84\x04\x00\x69\x17\x05\x00"   //..........i...
/* 7E413CC0 */   "\x43\x1E\x05\x00\x47\x04\x01\x00\xC4\x83\x04\x00\x3B\x84\x04\x00"   //C...G......;...
/* 7E413CE0 */   "\x12\x52\x04\x00\xE2\x18\x05\x00\x70\x1F\x05\x00\xF1\x11\x05\x00"   //.R.....p......
/* 7E413D00 */   "\x53\xA8\x04\x00\xA6\xCA\x05\x00\x94\xA8\x04\x00\xF6\xA8\x04\x00"   //S.............
/* 7E413D20 */   "\xD7\x06\x01\x00\x0A\x20\x05\x00\x5E\x08\x01\x00\xA5\xA3\x05\x00"   //.......^.......
/* 7E413D40 */   "\xA6\xAB\x05\x00\xAC\x79\x04\x00\x96\x20\x05\x00\xB3\x20\x05\x00"   //.....y..........
/* 7E413D60 */   "\x6B\x82\x04\x00\xBA\xCA\x05\x00\x29\xAD\x05\x00\x7B\x13\x05\x00"   //k......)...{...
/* 7E413D80 */   "\x32\xA7\x04\x00\x77\xE5\x02\x00\x3A\x3D\x01\x00\x65\xF9\x03\x00"   //2...w..:=..e..
/* 7E413DA0 */   "\x33\x08\x02\x00\xB4\xF9\x03\x00\x47\x0A\x02\x00\xDD\x68\x04\x00"   //3......G...h..
/* 7E413DC0 */   "\x7E\xC1\x01\x00\x20\x8D\x01\x00\xDB\xAF\x01\x00\xD3\xCE\x01\x00"   //~...........
/* 7E413DE0 */   "\xC0\x02\x03\x00\x8D\xFE\x02\x00\x0E\x9C\x01\x00\x12\xD3\x01\x00"   //.............
/* 7E413E00 */   "\x12\xD3\x01\x00\x9D\xD3\x01\x00\xD8\x7E\x05\x00\x9C\xB1\x01\x00"   //......~......
/* 7E413E20 */   "\xF8\xA0\x04\x00\x7D\x6D\x04\x00\xD0\x49\x01\x00\x72\x20\x02\x00"   //...}m..I..r...
/* 7E413E40 */   "\x44\xB1\x02\x00\xAB\x47\x01\x00\x21\x64\x04\x00\xB8\x96\x00\x00"   //D....G..!d......
/* 7E413E60 */   "\x01\x8A\x00\x00\x91\x9F\x04\x00\xDF\x38\x05\x00\x99\x75\x04\x00"   //........8...u..
/* 7E413E80 */   "\x26\x76\x04\x00\x6D\x39\x05\x00\x57\x76\x04\x00\x43\x75\x04\x00"   //&v..m9..Wv..Cu..
/* 7E413EA0 */   "\xFE\x3A\x05\x00\x64\x3B\x05\x00\xCE\xCA\x05\x00\xE2\xCA\x05\x00"   //:..d;......
/* 7E413EC0 */   "\xF6\xCA\x05\x00\x9F\x6D\x05\x00\xD0\xB2\x05\x00\x39\xF3\x03\x00"   //...m.....9..
/* 7E413EE0 */   "\xF6\xFB\x01\x00\x4F\xF9\x01\x00\xC4\x29\x02\x00\x40\xE9\x02\x00"   //..O..)..@..
/* 7E413F00 */   "\x6C\xD0\x02\x00\x84\xCB\x01\x00\x9C\xF6\x03\x00\x6D\x53\x05\x00"   //l........mS..
/* 7E413F20 */   "\x00\xF1\x03\x00\xBB\x45\x01\x00\x02\xC7\x02\x00\x39\xC7\x02\x00"   //....E.....9..
/* 7E413F40 */   "\x15\xB4\x01\x00\xE2\xD7\x01\x00\x00\x30\x02\x00\x96\x0D\x02\x00"   //.......0......
/* 7E413F60 */   "\xC4\xD2\x01\x00\x05\x80\x05\x00\x49\x98\x01\x00\x8D\xAF\x01\x00"   //......I.......
/* 7E413F80 */   "\x4E\x4A\x01\x00\x5A\xCB\x05\x00\xFD\x8F\x01\x00\xA5\xA0\x04\x00"   //NJ..Z.........
/* 7E413FA0 */   "\x9F\x76\x05\x00\xF0\xB0\x01\x00\x3D\xE5\x02\x00\x1A\x85\x01\x00"   //.v.....=......
/* 7E413FC0 */   "\x4B\x23\x02\x00\x3B\x85\x01\x00\x74\x8A\x01\x00\x3C\xE0\x00\x00"   //K#..;...t...<..
/* 7E413FE0 */   "\x7B\xA7\x01\x00\x67\x3A\x01\x00\xF3\x38\x01\x00\x63\x35\x01\x00"   //{...g:..8..c5..
/* 7E414000 */   "\x2A\x36\x01\x00\xD9\x55\x04\x00\x13\x56\x04\x00\x31\x56\x04\x00"   //*6..U...V..1V..
/* 7E414020 */   "\xF6\x55\x04\x00\x39\xF5\x01\x00\x2E\x23\x02\x00\x4F\x56\x04\x00"   //U..9...#..OV..
/* 7E414040 */   "\xAE\xA5\x01\x00\x81\x9E\x01\x00\x51\x02\x02\x00\x75\xA2\x04\x00"   //........Q...u...
/* 7E414060 */   "\x2F\x9C\x01\x00\xE1\x82\x01\x00\x4A\x21\x02\x00\xE3\xE0\x00\x00"   ///......J!....
/* 7E414080 */   "\xC3\xC9\x01\x00\xC4\x5F\x04\x00\x80\xCB\x05\x00\x2A\xF9\x01\x00"   //.._.....*..
/* 7E4140A0 */   "\x77\xBA\x04\x00\xE8\xC2\x01\x00\xDC\xB3\x05\x00\xDC\xB3\x05\x00"   //w...........
/* 7E4140C0 */   "\x09\x0D\x02\x00\x79\xAF\x01\x00\xD6\x8E\x00\x00\xD4\xCD\x01\x00"   //....y........
/* 7E4140E0 */   "\x8F\xA7\x01\x00\xDA\x94\x00\x00\x28\xA9\x01\x00\xA1\xF6\x01\x00"   //.......(......
/* 7E414100 */   "\xFF\xEB\x02\x00\x58\xDD\x00\x00\xBC\xDE\x00\x00\x1E\xE8\x01\x00"   //..X........
/* 7E414120 */   "\xF1\xF4\x01\x00\xE9\x9A\x01\x00\x5F\xF4\x01\x00\x12\x9D\x01\x00"   //....._......
/* 7E414140 */   "\x5C\x53\x04\x00\x8E\x90\x01\x00\xA6\xCB\x05\x00\xBA\x0D\x02\x00"   //\S.............
/* 7E414160 */   "\x90\x12\x02\x00\x7F\x95\x04\x00\xA8\x0D\x02\x00\x7A\xF1\x01\x00"   //............z..
/* 7E414180 */   "\x94\xCB\x05\x00\xBA\xCB\x05\x00\x1B\xA9\x01\x00\xF8\x47\x01\x00"   //..........G..
/* 7E4141A0 */   "\xCE\xCB\x05\x00\x4E\x97\x01\x00\xC7\x86\x00\x00\x95\xC5\x01\x00"   //..N.........
/* 7E4141C0 */   "\xD2\xD1\x01\x00\x03\x60\x04\x00\x1B\xAF\x01\x00\x6E\x43\x01\x00"   //...`......nC..
/* 7E4141E0 */   "\x8B\xBC\x04\x00\x5E\xB0\x05\x00\x05\x43\x01\x00\x6B\xD8\x01\x00"   //....^....C..k..
/* 7E414200 */   "\xC8\x98\x01\x00\x23\x98\x01\x00\x28\x7F\x01\x00\xE2\xCB\x05\x00"   //...#...(.....
/* 7E414220 */   "\x27\xD4\x01\x00\x22\x60\x04\x00\x4E\xF6\x01\x00\x0A\xCC\x05\x00"   //'.."`..N.....
/* 7E414240 */   "\xA8\x21\x05\x00\xB4\xF6\x03\x00\x8F\x95\x04\x00\xD9\x9E\x01\x00"   //.!............
/* 7E414260 */   "\xF6\x9B\x01\x00\x1B\x9C\x01\x00\x31\x36\x04\x00\x81\x14\x02\x00"   //.......16......
/* 7E414280 */   "\x26\xD2\x01\x00\xDB\x11\x02\x00\x7A\x15\x02\x00\xF4\x94\x00\x00"   //&.....z......
/* 7E4142A0 */   "\xC6\xCF\x05\x00\x32\xCC\x05\x00\xBA\x14\x02\x00\x46\xCC\x05\x00"   //..2......F..
/* 7E4142C0 */   "\xF9\x02\x04\x00\xFF\x52\x05\x00\x67\xF6\x00\x00\x25\x67\x04\x00"   //...R..g..%g..
/* 7E4142E0 */   "\x1C\xEF\x01\x00\xC8\xF1\x03\x00\xAD\xF0\x01\x00\x2A\xF7\x00\x00"   //........*..
/* 7E414300 */   "\x6E\xCC\x05\x00\x67\xF9\x00\x00\x4E\xF2\x03\x00\xE4\x64\x04\x00"   //n..g..N..d..
/* 7E414320 */   "\x2B\x77\x01\x00\xB8\x68\x04\x00\x6C\x99\x01\x00\xE0\x9D\x01\x00"   //+w...h..l......
/* 7E414340 */   "\xC6\x91\x00\x00\x4A\xA8\x01\x00\xD9\xA6\x01\x00\x82\xCC\x05\x00"   //...J.........
/* 7E414360 */   "\x27\xBF\x04\x00\xC3\x37\x01\x00\x91\x16\x02\x00\x0F\x91\x01\x00"   //'...7..........
/* 7E414380 */   "\x96\xCC\x05\x00\xE4\x63\x04\x00\x95\x91\x00\x00\x2D\x61\x04\x00"   //...c......-a..
/* 7E4143A0 */   "\x42\x00\x02\x00\xB3\x94\x01\x00\x46\xAE\x01\x00\xCD\x0D\x05\x00"   //B.......F......
/* 7E4143C0 */   "\xBE\xCC\x05\x00\x0D\xAF\x05\x00\x58\x65\x04\x00\xE6\xCC\x05\x00"   //.......Xe....
/* 7E4143E0 */   "\x24\x7F\x05\x00\xFA\xCC\x05\x00\xB4\xDF\x01\x00\xE2\xDF\x01\x00"   //$..........
/* 7E414400 */   "\x04\xF7\x01\x00\x87\xF7\x01\x00\x52\x92\x00\x00\x96\xD8\x01\x00"   //......R......
/* 7E414420 */   "\x78\x8E\x00\x00\xAB\x8E\x00\x00\x22\xB2\x01\x00\x9C\x8F\x00\x00"   //x.......".......
/* 7E414440 */   "\xA1\xA6\x04\x00\x77\xA6\x04\x00\x0D\x37\x04\x00\x51\x9A\x00\x00"   //....w....7..Q...
/* 7E414460 */   "\x81\xC5\x01\x00\x5B\xF2\x01\x00\xC9\xA8\x01\x00\xEC\xF5\x01\x00"   //...[.......
/* 7E414480 */   "\x00\x13\x02\x00\x17\x8D\x00\x00\x65\x5B\x04\x00\x9B\x5B\x04\x00"   //........e[...[..
/* 7E4144A0 */   "\x55\x96\x01\x00\x80\x61\x04\x00\x21\x90\x00\x00\x9C\xC4\x01\x00"   //U....a..!......
/* 7E4144C0 */   "\x5D\x94\x00\x00\xA6\x88\x00\x00\xE4\xAE\x05\x00\xE4\xAE\x05\x00"   //].............
/* 7E4144E0 */   "\x2F\x65\x04\x00\xC7\x03\x02\x00\xB4\x90\x01\x00\x43\xE4\x00\x00"   ///e.........C..
/* 7E414500 */   "\x07\xD0\x01\x00\x6B\x21\x02\x00\x8B\xF1\x03\x00\x36\x78\x01\x00"   //...k!.....6x..
/* 7E414520 */   "\xCD\xA5\x01\x00\x80\x8A\x00\x00\x0C\x03\x02\x00\x05\x5B\x04\x00"   //............[..
/* 7E414540 */   "\x35\x5B\x04\x00\x86\xB0\x01\x00\x22\xCD\x05\x00\xC0\xB4\x05\x00"   //5[......".....
/* 7E414560 */   "\xAF\xB4\x05\x00\xE2\xB4\x05\x00\xD1\xB4\x05\x00\x04\xB5\x05\x00"   //..............
/* 7E414580 */   "\xF3\xB4\x05\x00\x36\xCD\x05\x00\x96\x72\x01\x00\x83\xAE\x01\x00"   //...6...r......
/* 7E4145A0 */   "\xD5\x98\x01\x00\x46\x66\x04\x00\xC7\x6F\x05\x00\x26\xED\x02\x00"   //...Ff..o..&..
/* 7E4145C0 */   "\x10\xF7\x03\x00\xC8\xF5\x00\x00\x0E\xF6\x00\x00\xA9\xC5\x01\x00"   //...........
/* 7E4145E0 */   "\x1F\x8F\x01\x00\xD5\x8F\x01\x00\xFE\xCD\x01\x00\x72\xFC\x03\x00"   //.........r..
/* 7E414600 */   "\xE6\xE5\x02\x00\x69\xF4\x03\x00\xC2\x1A\x01\x00\x83\xD6\x01\x00"   //..i........
/* 7E414620 */   "\x89\xB8\x02\x00\xB2\xF3\x03\x00\x7E\x70\x02\x00\xDF\xA1\x05\x00"   //.......~p.....
/* 7E414640 */   "\x0E\x97\x00\x00\x66\xF1\x01\x00\x89\xC6\x02\x00\x89\xC6\x02\x00"   //....f........
/* 7E414660 */   "\x24\x74\x01\x00\xFA\x4D\x01\x00\x9F\xA1\x05\x00\x61\x9C\x05\x00"   //$t..M......a...
/* 7E414680 */   "\xFF\x97\x01\x00\x68\x13\x02\x00\xFE\x98\x01\x00\xCF\xB0\x01\x00"   //...h.........
/* 7E4146A0 */   "\xA5\xB1\x00\x00\x13\x93\x01\x00\x7A\x97\x01\x00\x26\xB1\x01\x00"   //........z...&...
/* 7E4146C0 */   "\x72\x9F\x01\x00\x3D\x9E\x01\x00\x8A\x9C\x01\x00\xCC\x60\x04\x00"   //r...=.......`..
/* 7E4146E0 */   "\x42\x8C\x00\x00\x53\x15\x02\x00\x76\xEE\x01\x00\x3C\x47\x01\x00"   //B...S...v..<G..
/* 7E414700 */   "\x42\x02\x01\x00\x3E\xD3\x01\x00\xCB\x3C\x04\x00\xAC\x3C\x04\x00"   //B...>..<...<..
/* 7E414720 */   "\x69\x9D\x00\x00\xF6\xE8\x01\x00\xBC\xE8\x01\x00\x08\x7C\x01\x00"   //i.........|..
/* 7E414740 */   "\x97\x7B\x01\x00\x62\x62\x04\x00\x3A\x62\x04\x00\x64\x14\x02\x00"   //.{..bb..:b..d...
/* 7E414760 */   "\xD8\xED\x00\x00\x83\xFA\x03\x00\xBF\xEB\x01\x00\xBF\xEB\x01\x00"   //...........
/* 7E414780 */   "\x48\xEB\x01\x00\xB7\xEC\x00\x00\x08\xC9\x01\x00\x36\x9E\x00\x00"   //H........6...
/* 7E4147A0 */   "\x5A\xDE\x00\x00\xC4\xF3\x00\x00\x36\x96\x02\x00\x5E\xCD\x05\x00"   //Z....6...^..
/* 7E4147C0 */   "\x16\x71\x04\x00\xDA\xC4\x00\x00\xAD\xAD\x00\x00\x55\x5D\x05\x00"   //.q........U]..
/* 7E4147E0 */   "\x4C\xBE\x04\x00\xEA\xFE\x01\x00\x97\xB0\x05\x00\x9F\x95\x04\x00"   //L.............
/* 7E414800 */   "\x9E\x02\x04\x00\x07\x95\x01\x00\x70\xCD\x05\x00\x73\x68\x04\x00"   //........p..sh..
/* 7E414820 */   "\x2E\x68\x04\x00\x7B\x1F\x02\x00\xEA\x07\x04\x00\x5C\x08\x04\x00"   //.h..{......\...
/* 7E414840 */   "\x38\x08\x04\x00\x82\xA0\x02\x00\xD5\x64\x05\x00\x06\x64\x05\x00"   //8.......d...d..
/* 7E414860 */   "\x83\x63\x05\x00\x34\x65\x05\x00\x0B\xF2\x03\x00\x1F\xF5\x00\x00"   //.c..4e........
/* 7E414880 */   "\xF5\xAB\x01\x00\x13\xC7\x01\x00\x79\xA6\x01\x00\x9E\xB2\x01\x00"   //......y.......
/* 7E4148A0 */   "\x89\x96\x00\x00\x45\x96\x00\x00\xCB\x99\x01\x00\x3C\x02\x04\x00"   //....E......<...
/* 7E4148C0 */   "\xD7\x00\x02\x00\x16\x01\x02\x00\xBB\x02\x04\x00\x76\x6E\x05\x00"   //...........vn..
/* 7E4148E0 */   "\x11\x90\x01\x00\x77\x02\x02\x00\x69\x23\x02\x00\x59\x85\x01\x00"   //....w...i#..Y...
/* 7E414900 */   "\xE7\x60\x04\x00\xA3\xEC\x00\x00\xE1\x21\x02\x00\x0B\x5E\x04\x00"   //`.....!...^..
/* 7E414920 */   "\x61\xB9\x04\x00\x4B\x86\x01\x00\x1E\x15\x02\x00\x40\xA3\x01\x00"   //a...K.......@...
/* 7E414940 */   "\x9B\x92\x00\x00\xFD\xAA\x01\x00\xCB\x8C\x00\x00\x5A\xCA\x01\x00"   //..........Z..
/* 7E414960 */   "\xC5\x77\x01\x00\xB8\x77\x01\x00\x10\x38\x01\x00\x09\x0A\x05\x00"   //w...w...8......
/* 7E414980 */   "\xC3\xD3\x00\x00\xAF\x09\x05\x00\xFC\xCC\x00\x00\x72\xCE\x05\x00"   //........r..
/* 7E4149A0 */   "\xFE\xCE\x05\x00\x19\x97\x01\x00\xBE\xCD\x05\x00\xD2\xCD\x05\x00"   //...........
/* 7E4149C0 */   "\xE6\xCD\x05\x00\x6B\xB3\x05\x00\x6B\xB3\x05\x00\xF6\x95\x04\x00"   //..k...k......
/* 7E4149E0 */   "\x16\x77\x05\x00\xFF\x76\x05\x00\xFD\x96\x04\x00\x44\x99\x01\x00"   //.w..v.....D...
/* 7E414A00 */   "\x5E\xEA\x01\x00\x39\x7C\x01\x00\x7F\xAF\x00\x00\x9A\xA3\x00\x00"   //^..9|..........
/* 7E414A20 */   "\x28\x8E\x00\x00\x34\xAF\x00\x00\x3B\x1B\x01\x00\xB9\xE8\x00\x00"   //(...4...;......
/* 7E414A40 */   "\xB3\xEB\x00\x00\x73\x2B\x01\x00\xFC\x1E\x01\x00\x0E\xCE\x05\x00"   //...s+........
/* 7E414A60 */   "\xAE\x1F\x01\x00\x04\xE1\x00\x00\x98\x61\x04\x00\x22\xCE\x05\x00"   //........a.."..
/* 7E414A80 */   "\xFF\x1C\x01\x00\x28\x8E\x00\x00\x34\xAF\x00\x00\x7A\xC3\x01\x00"   //...(...4...z..
/* 7E414AA0 */   "\x9D\x86\x00\x00\x16\xF7\x00\x00\x94\x00\x02\x00\x76\xC0\x01\x00"   //...........v..
/* 7E414AC0 */   "\xF8\x86\x01\x00\x36\xCE\x05\x00\xDB\xBA\x04\x00\xA0\x97\x01\x00"   //...6.........
/* 7E414AE0 */   "\xFC\x4D\x05\x00\xDD\xB1\x00\x00\x39\xFF\x01\x00\x87\x01\x02\x00"   //M.....9......
/* 7E414B00 */   "\xE7\xC2\x02\x00\xCC\x73\x01\x00\x9E\xB4\x05\x00\x8D\xB4\x05\x00"   //..s..........
/* 7E414B20 */   "\x40\xF1\x01\x00\xC2\xF3\x01\x00\x29\xB1\x05\x00\xDB\xD6\x01\x00"   //@....).....
/* 7E414B40 */   "\x6B\xFB\x01\x00\xAA\xCD\x01\x00\x9A\x92\x01\x00\x48\x39\x04\x00"   //k.........H9..
/* 7E414B60 */   "\x4F\xD6\x01\x00\x22\x78\x01\x00\x5E\xC3\x01\x00\x74\x11\x02\x00"   //O.."x..^..t...
/* 7E414B80 */   "\x62\xA9\x01\x00\x71\xFE\x01\x00\x4B\xE1\x00\x00\x4A\xCE\x05\x00"   //b...q..K..J..
/* 7E414BA0 */   "\x9E\x0F\x02\x00\x73\x04\x02\x00\x5F\x86\x01\x00\x30\x99\x01\x00"   //....s..._...0...
/* 7E414BC0 */   "\x5E\xCE\x05\x00\xB3\x61\x04\x00\xEB\x62\x04\x00\x05\x57\x04\x00"   //^...a..b...W..
/* 7E414BE0 */   "\x09\xBC\x04\x00\x72\xC9\x02\x00\x6C\x73\x01\x00\xCE\x61\x04\x00"   //....r..ls..a..
/* 7E414C00 */   "\x12\xB1\x01\x00\xED\x42\x01\x00\x9A\xCE\x05\x00\xB5\x02\x02\x00"   //....B.........
/* 7E414C20 */   "\xB0\x6F\x05\x00\x12\xCE\x01\x00\xEF\x1F\x01\x00\xF6\xF3\x03\x00"   //.o..........
/* 7E414C40 */   "\xC2\xCE\x05\x00\xB4\xF5\x00\x00\x3C\x52\x05\x00\xB2\xFA\x03\x00"   //.....<R.....
/* 7E414C60 */   "\x5E\xAE\x05\x00\x81\x32\x01\x00\xC5\x68\x04\x00\xEB\xE1\x02\x00"   //^....2..h....
/* 7E414C80 */   "\xF9\xC7\x01\x00\xFC\x63\x04\x00\x40\x7D\x01\x00\x68\x61\x04\x00"   //..c..@}..ha..
/* 7E414CA0 */   "\x00\x00\x02\x00\xB9\xC0\x01\x00\xA6\x8F\x01\x00\xBA\x9C\x01\x00"   //...............
/* 7E414CC0 */   "\x56\x90\x00\x00\x50\xF7\x01\x00\x9B\xF9\x01\x00\x14\x61\x04\x00"   //V...P......a..
/* 7E414CE0 */   "\x92\xFF\x00\x00\x82\x65\x05\x00\xBE\x6E\x05\x00\x0B\x67\x05\x00"   //....e...n...g..
/* 7E414D00 */   "\xE3\xF9\x02\x00\x3A\xCF\x05\x00\x60\x02\x01\x00\x2C\x7D\x01\x00"   //..:..`...,}..
/* 7E414D20 */   "\x2E\x8C\x00\x00\xEA\xCE\x05\x00\xEA\xCE\x05\x00\xB3\x13\x01\x00"   //............
/* 7E414D40 */   "\xF7\x17\x02\x00\xD9\xFD\x02\x00\x9D\xC2\x01\x00\xBB\xC2\x01\x00"   //...........
/* 7E414D60 */   "\x46\xDE\x00\x00\xF3\x99\x01\x00\x28\xE5\x01\x00\x38\xF3\x00\x00"   //F.....(..8..
/* 7E414D80 */   "\x6B\xF5\x01\x00\x0E\x96\x01\x00\xDB\x03\x02\x00\x69\xED\x02\x00"   //k.........i..
/* 7E414DA0 */   "\x11\x12\x02\x00\x0F\x82\x01\x00\x8A\x1B\x01\x00\x9A\xB0\x01\x00"   //................
/* 7E414DC0 */   "\x6E\xFA\x01\x00\xE6\x61\x04\x00\xF2\xF2\x01\x00\x01\x01\x04\x00"   //n..a........
/* 7E414DE0 */   "\x56\xAF\x01\x00\x7D\x33\x01\x00\xDF\xA2\x02\x00\x38\x01\x01\x00"   //V...}3.....8...
/* 7E414E00 */   "\x01\x62\x04\x00\x6E\xFE\x00\x00\x1C\x58\x04\x00\xB2\xDE\x01\x00"   //.b..n...X.....
/* 7E414E20 */   "\x06\x9F\x00\x00\xE5\xA5\x04\x00\xB6\xA5\x04\x00\x19\x62\x04\x00"   //............b..
/* 7E414E40 */   "\x15\x52\x05\x00\x21\x57\x04\x00\x7E\x57\x04\x00\xA8\x66\x05\x00"   //.R..!W..~W...f..
/* 7E414E60 */   "\xD9\x66\x05\x00\x0D\xC8\x01\x00\x1E\x53\x05\x00\x62\xCF\x05\x00"   //f......S..b..
/* 7E414E80 */   "\xC4\xFA\x01\x00\xC4\xFA\x01\x00\x1E\x94\x00\x00\x2F\xFB\x01\x00"   //......../..
/* 7E414EA0 */   "\xF6\x8B\x00\x00\x19\x8A\x00\x00\xAC\x18\x02\x00\xA5\x1B\x01\x00"   //...............
/* 7E414EC0 */   "\xF3\xD5\x01\x00\xF1\xA0\x01\x00\xC0\x62\x04\x00\xD9\xDC\x00\x00"   //.....b....
/* 7E414EE0 */   "\xC5\xB9\x04\x00\xA3\x89\x01\x00\xA4\x9A\x00\x00\xD7\xE8\x00\x00"   //.............
/* 7E414F00 */   "\x8A\xCF\x05\x00\x08\xFE\x00\x00\xFB\xED\x00\x00\xF3\xAC\x01\x00"   //...........
/* 7E414F20 */   "\xC8\x19\x01\x00\xAB\xAE\x01\x00\x95\xD3\x02\x00\x17\xB2\x00\x00"   //..............
/* 7E414F40 */   "\xDA\xCF\x05\x00\x25\xBC\x01\x00\xFB\xA3\x04\x00\x56\xFA\x01\x00"   //..%......V..
/* 7E414F60 */   "\x48\x37\x04\x00\x27\xB4\x05\x00\x27\xB4\x05\x00\xBD\xFB\x01\x00"   //H7..'...'......
/* 7E414F80 */   "\x7E\xF6\x01\x00\xC0\xE4\x02\x00\x8B\xB1\x05\x00\xBC\xF1\x01\x00"   //~...........
/* 7E414FA0 */   "\xF6\xE1\x02\x00\x46\xD4\x01\x00\x6B\xB4\x05\x00\x7C\xB4\x05\x00"   //..F..k...|...
/* 7E414FC0 */   "\x85\x37\x02\x00\xF5\xFA\x03\x00\x0C\x94\x00\x00\x02\xD0\x05\x00"   //.7...........
/* 7E414FE0 */   "\x5D\xEE\x02\x00\xD4\x1B\x05\x00\x3E\xFA\x01\x00\x66\x97\x01\x00"   //].....>..f...
/* 7E415000 */   "\x83\x67\x05\x00\x3F\x67\x05\x00\xAD\xA8\x00\x00\xB6\xA9\x00\x00"   //.g..?g..........
/* 7E415020 */   "\x10\xA6\x00\x00\xD1\xA9\x00\x00\xCB\x55\x00\x00\xE2\x55\x00\x00"   //.......U..U..
/* 7E415040 */   "\xF3\x55\x00\x00\x06\x56\x00\x00\x11\x56\x00\x00\x2B\x56\x00\x00"   //U...V...V..+V..
/* 7E415060 */   "\x44\x56\x00\x00\x52\x56\x00\x00\x5B\x56\x00\x00\x67\x56\x00\x00"   //DV..RV..[V..gV..
/* 7E415080 */   "\x73\x56\x00\x00\x88\x56\x00\x00\x9A\x56\x00\x00\xAE\x56\x00\x00"   //sV...V...V...V..
/* 7E4150A0 */   "\xB9\x56\x00\x00\xC4\x56\x00\x00\xD5\x56\x00\x00\xEC\x56\x00\x00"   //.V..V..V..V..
/* 7E4150C0 */   "\x04\x57\x00\x00\x1E\x57\x00\x00\x38\x57\x00\x00\x50\x57\x00\x00"   //.W...W..8W..PW..
/* 7E4150E0 */   "\x61\x57\x00\x00\x6D\x57\x00\x00\x7B\x57\x00\x00\x8A\x57\x00\x00"   //aW..mW..{W...W..
/* 7E415100 */   "\x99\x57\x00\x00\xA8\x57\x00\x00\xB8\x57\x00\x00\xC8\x57\x00\x00"   //.W...W...W..W..
/* 7E415120 */   "\xDC\x57\x00\x00\xEB\x57\x00\x00\x00\x58\x00\x00\x17\x58\x00\x00"   //W..W...X...X..
/* 7E415140 */   "\x30\x58\x00\x00\x49\x58\x00\x00\x60\x58\x00\x00\x6C\x58\x00\x00"   //0X..IX..`X..lX..
/* 7E415160 */   "\x78\x58\x00\x00\x83\x58\x00\x00\x92\x58\x00\x00\xA1\x58\x00\x00"   //xX...X...X...X..
/* 7E415180 */   "\xAC\x58\x00\x00\xB6\x58\x00\x00\xC2\x58\x00\x00\xCC\x58\x00\x00"   //.X...X..X..X..
/* 7E4151A0 */   "\xD6\x58\x00\x00\xE2\x58\x00\x00\xEC\x58\x00\x00\xF7\x58\x00\x00"   //X..X..X..X..
/* 7E4151C0 */   "\x06\x59\x00\x00\x15\x59\x00\x00\x20\x59\x00\x00\x2B\x59\x00\x00"   //.Y...Y...Y..+Y..
/* 7E4151E0 */   "\x3A\x59\x00\x00\x49\x59\x00\x00\x54\x59\x00\x00\x63\x59\x00\x00"   //:Y..IY..TY..cY..
/* 7E415200 */   "\x71\x59\x00\x00\x84\x59\x00\x00\x95\x59\x00\x00\xAA\x59\x00\x00"   //qY...Y...Y...Y..
/* 7E415220 */   "\xC1\x59\x00\x00\xD1\x59\x00\x00\xE3\x59\x00\x00\xF2\x59\x00\x00"   //Y..Y..Y..Y..
/* 7E415240 */   "\xFD\x59\x00\x00\x0C\x5A\x00\x00\x19\x5A\x00\x00\x25\x5A\x00\x00"   //Y...Z...Z..%Z..
/* 7E415260 */   "\x38\x5A\x00\x00\x4E\x5A\x00\x00\x64\x5A\x00\x00\x6D\x5A\x00\x00"   //8Z..NZ..dZ..mZ..
/* 7E415280 */   "\x77\x5A\x00\x00\x80\x5A\x00\x00\x96\x5A\x00\x00\xAE\x5A\x00\x00"   //wZ...Z...Z...Z..
/* 7E4152A0 */   "\xC6\x5A\x00\x00\xD2\x5A\x00\x00\xDF\x5A\x00\x00\xEE\x5A\x00\x00"   //Z..Z..Z..Z..
/* 7E4152C0 */   "\xFD\x5A\x00\x00\x18\x5B\x00\x00\x36\x5B\x00\x00\x51\x5B\x00\x00"   //Z...[..6[..Q[..
/* 7E4152E0 */   "\x64\x5B\x00\x00\x77\x5B\x00\x00\x82\x5B\x00\x00\x99\x5B\x00\x00"   //d[..w[...[...[..
/* 7E415300 */   "\xB2\x5B\x00\x00\xC5\x5B\x00\x00\xD6\x5B\x00\x00\xE7\x5B\x00\x00"   //.[..[..[..[..
/* 7E415320 */   "\xF2\x5B\x00\x00\x02\x5C\x00\x00\x16\x5C\x00\x00\x26\x5C\x00\x00"   //[...\...\..&\..
/* 7E415340 */   "\x36\x5C\x00\x00\x4B\x5C\x00\x00\x60\x5C\x00\x00\x7D\x5C\x00\x00"   //6\..K\..`\..}\..
/* 7E415360 */   "\x8B\x5C\x00\x00\xA1\x5C\x00\x00\xAF\x5C\x00\x00\xBA\x5C\x00\x00"   //.\...\...\...\..
/* 7E415380 */   "\xCF\x5C\x00\x00\xE3\x5C\x00\x00\xEE\x5C\x00\x00\xFD\x5C\x00\x00"   //\..\..\..\..
/* 7E4153A0 */   "\x11\x5D\x00\x00\x28\x5D\x00\x00\x3F\x5D\x00\x00\x4D\x5D\x00\x00"   //.]..(]..?]..M]..
/* 7E4153C0 */   "\x5F\x5D\x00\x00\x71\x5D\x00\x00\x83\x5D\x00\x00\x97\x5D\x00\x00"   //_]..q]...]...]..
/* 7E4153E0 */   "\xA2\x5D\x00\x00\xB2\x5D\x00\x00\xC9\x5D\x00\x00\xDE\x5D\x00\x00"   //.]...]..]..]..
/* 7E415400 */   "\xED\x5D\x00\x00\xFC\x5D\x00\x00\x10\x5E\x00\x00\x1F\x5E\x00\x00"   //]..]...^...^..
/* 7E415420 */   "\x2D\x5E\x00\x00\x3E\x5E\x00\x00\x51\x5E\x00\x00\x61\x5E\x00\x00"   //-^..>^..Q^..a^..
/* 7E415440 */   "\x71\x5E\x00\x00\x7E\x5E\x00\x00\x95\x5E\x00\x00\xA6\x5E\x00\x00"   //q^..~^...^...^..
/* 7E415460 */   "\xB6\x5E\x00\x00\xC6\x5E\x00\x00\xD2\x5E\x00\x00\xDE\x5E\x00\x00"   //.^..^..^..^..
/* 7E415480 */   "\xEC\x5E\x00\x00\xFA\x5E\x00\x00\x0B\x5F\x00\x00\x1C\x5F\x00\x00"   //^..^..._..._..
/* 7E4154A0 */   "\x2C\x5F\x00\x00\x3B\x5F\x00\x00\x4A\x5F\x00\x00\x59\x5F\x00\x00"   //,_..;_..J_..Y_..
/* 7E4154C0 */   "\x64\x5F\x00\x00\x7E\x5F\x00\x00\x96\x5F\x00\x00\xA3\x5F\x00\x00"   //d_..~_..._..._..
/* 7E4154E0 */   "\xB1\x5F\x00\x00\xBD\x5F\x00\x00\xC9\x5F\x00\x00\xD8\x5F\x00\x00"   //._..._.._.._..
/* 7E415500 */   "\xE6\x5F\x00\x00\xF8\x5F\x00\x00\x10\x60\x00\x00\x2B\x60\x00\x00"   //_.._...`..+`..
/* 7E415520 */   "\x43\x60\x00\x00\x53\x60\x00\x00\x63\x60\x00\x00\x81\x60\x00\x00"   //C`..S`..c`...`..
/* 7E415540 */   "\x92\x60\x00\x00\xA3\x60\x00\x00\xBE\x60\x00\x00\xCA\x60\x00\x00"   //.`...`...`..`..
/* 7E415560 */   "\xDE\x60\x00\x00\xF2\x60\x00\x00\xFE\x60\x00\x00\x16\x61\x00\x00"   //`..`..`...a..
/* 7E415580 */   "\x2E\x61\x00\x00\x3E\x61\x00\x00\x4E\x61\x00\x00\x59\x61\x00\x00"   //.a..>a..Na..Ya..
/* 7E4155A0 */   "\x64\x61\x00\x00\x76\x61\x00\x00\x82\x61\x00\x00\x93\x61\x00\x00"   //da..va...a...a..
/* 7E4155C0 */   "\xA4\x61\x00\x00\xAD\x61\x00\x00\xBB\x61\x00\x00\xC5\x61\x00\x00"   //.a...a...a..a..
/* 7E4155E0 */   "\xD6\x61\x00\x00\xDF\x61\x00\x00\xEA\x61\x00\x00\xF6\x61\x00\x00"   //a..a..a..a..
/* 7E415600 */   "\x06\x62\x00\x00\x11\x62\x00\x00\x1C\x62\x00\x00\x26\x62\x00\x00"   //.b...b...b..&b..
/* 7E415620 */   "\x32\x62\x00\x00\x3E\x62\x00\x00\x48\x62\x00\x00\x54\x62\x00\x00"   //2b..>b..Hb..Tb..
/* 7E415640 */   "\x63\x62\x00\x00\x72\x62\x00\x00\x82\x62\x00\x00\x8F\x62\x00\x00"   //cb..rb...b...b..
/* 7E415660 */   "\xA1\x62\x00\x00\xAB\x62\x00\x00\xB3\x62\x00\x00\xBC\x62\x00\x00"   //.b...b...b...b..
/* 7E415680 */   "\xC4\x62\x00\x00\xDA\x62\x00\x00\xEB\x62\x00\x00\x00\x63\x00\x00"   //b..b..b...c..
/* 7E4156A0 */   "\x13\x63\x00\x00\x21\x63\x00\x00\x2F\x63\x00\x00\x43\x63\x00\x00"   //.c..!c../c..Cc..
/* 7E4156C0 */   "\x57\x63\x00\x00\x6B\x63\x00\x00\x80\x63\x00\x00\x97\x63\x00\x00"   //Wc..kc...c...c..
/* 7E4156E0 */   "\xAE\x63\x00\x00\xC3\x63\x00\x00\xCE\x63\x00\x00\xDB\x63\x00\x00"   //.c..c..c..c..
/* 7E415700 */   "\xE8\x63\x00\x00\xF3\x63\x00\x00\x05\x64\x00\x00\x19\x64\x00\x00"   //c..c...d...d..
/* 7E415720 */   "\x2D\x64\x00\x00\x39\x64\x00\x00\x43\x64\x00\x00\x54\x64\x00\x00"   //-d..9d..Cd..Td..
/* 7E415740 */   "\x62\x64\x00\x00\x6B\x64\x00\x00\x77\x64\x00\x00\x85\x64\x00\x00"   //bd..kd..wd...d..
/* 7E415760 */   "\x93\x64\x00\x00\x9F\x64\x00\x00\xAB\x64\x00\x00\xB9\x64\x00\x00"   //.d...d...d...d..
/* 7E415780 */   "\xC3\x64\x00\x00\xD1\x64\x00\x00\xE1\x64\x00\x00\xEF\x64\x00\x00"   //d..d..d..d..
/* 7E4157A0 */   "\xFE\x64\x00\x00\x0D\x65\x00\x00\x19\x65\x00\x00\x2B\x65\x00\x00"   //d...e...e..+e..
/* 7E4157C0 */   "\x3E\x65\x00\x00\x4F\x65\x00\x00\x5A\x65\x00\x00\x6C\x65\x00\x00"   //>e..Oe..Ze..le..
/* 7E4157E0 */   "\x78\x65\x00\x00\x86\x65\x00\x00\x96\x65\x00\x00\xA6\x65\x00\x00"   //xe...e...e...e..
/* 7E415800 */   "\xB4\x65\x00\x00\xC2\x65\x00\x00\xD0\x65\x00\x00\xDE\x65\x00\x00"   //.e..e..e..e..
/* 7E415820 */   "\xEC\x65\x00\x00\xF9\x65\x00\x00\x07\x66\x00\x00\x15\x66\x00\x00"   //e..e...f...f..
/* 7E415840 */   "\x26\x66\x00\x00\x3E\x66\x00\x00\x56\x66\x00\x00\x68\x66\x00\x00"   //&f..>f..Vf..hf..
/* 7E415860 */   "\x83\x66\x00\x00\x96\x66\x00\x00\xA6\x66\x00\x00\xB0\x66\x00\x00"   //.f...f...f...f..
/* 7E415880 */   "\xC3\x66\x00\x00\xD1\x66\x00\x00\xDE\x66\x00\x00\xE4\x66\x00\x00"   //f..f..f..f..
/* 7E4158A0 */   "\xEC\x66\x00\x00\xFD\x66\x00\x00\x10\x67\x00\x00\x1D\x67\x00\x00"   //f..f...g...g..
/* 7E4158C0 */   "\x28\x67\x00\x00\x36\x67\x00\x00\x46\x67\x00\x00\x56\x67\x00\x00"   //(g..6g..Fg..Vg..
/* 7E4158E0 */   "\x69\x67\x00\x00\x72\x67\x00\x00\x86\x67\x00\x00\x97\x67\x00\x00"   //ig..rg...g...g..
/* 7E415900 */   "\xA7\x67\x00\x00\xB3\x67\x00\x00\xC3\x67\x00\x00\xD1\x67\x00\x00"   //.g...g..g..g..
/* 7E415920 */   "\xE6\x67\x00\x00\xF4\x67\x00\x00\x04\x68\x00\x00\x14\x68\x00\x00"   //g..g...h...h..
/* 7E415940 */   "\x20\x68\x00\x00\x32\x68\x00\x00\x48\x68\x00\x00\x5F\x68\x00\x00"   //.h..2h..Hh.._h..
/* 7E415960 */   "\x76\x68\x00\x00\x87\x68\x00\x00\x97\x68\x00\x00\xAA\x68\x00\x00"   //vh...h...h...h..
/* 7E415980 */   "\xBB\x68\x00\x00\xD6\x68\x00\x00\xE5\x68\x00\x00\xED\x68\x00\x00"   //.h..h..h..h..
/* 7E4159A0 */   "\xFC\x68\x00\x00\x17\x69\x00\x00\x2C\x69\x00\x00\x3F\x69\x00\x00"   //h...i..,i..?i..
/* 7E4159C0 */   "\x4B\x69\x00\x00\x5C\x69\x00\x00\x6A\x69\x00\x00\x7B\x69\x00\x00"   //Ki..\i..ji..{i..
/* 7E4159E0 */   "\x8C\x69\x00\x00\x9C\x69\x00\x00\xA9\x69\x00\x00\xB8\x69\x00\x00"   //.i...i...i...i..
/* 7E415A00 */   "\xC7\x69\x00\x00\xD3\x69\x00\x00\xE7\x69\x00\x00\xF5\x69\x00\x00"   //i..i..i..i..
/* 7E415A20 */   "\x04\x6A\x00\x00\x10\x6A\x00\x00\x20\x6A\x00\x00\x30\x6A\x00\x00"   //.j...j...j..0j..
/* 7E415A40 */   "\x45\x6A\x00\x00\x59\x6A\x00\x00\x6B\x6A\x00\x00\x82\x6A\x00\x00"   //Ej..Yj..kj...j..
/* 7E415A60 */   "\x8C\x6A\x00\x00\xA7\x6A\x00\x00\xBF\x6A\x00\x00\xD7\x6A\x00\x00"   //.j...j...j..j..
/* 7E415A80 */   "\xE8\x6A\x00\x00\xF1\x6A\x00\x00\xFA\x6A\x00\x00\x09\x6B\x00\x00"   //j..j..j...k..
/* 7E415AA0 */   "\x1B\x6B\x00\x00\x2B\x6B\x00\x00\x42\x6B\x00\x00\x59\x6B\x00\x00"   //.k..+k..Bk..Yk..
/* 7E415AC0 */   "\x6F\x6B\x00\x00\x8C\x6B\x00\x00\xA9\x6B\x00\x00\xBA\x6B\x00\x00"   //ok...k...k...k..
/* 7E415AE0 */   "\xC8\x6B\x00\x00\xD5\x6B\x00\x00\xE4\x6B\x00\x00\xF3\x6B\x00\x00"   //k..k..k..k..
/* 7E415B00 */   "\xFE\x6B\x00\x00\x0A\x6C\x00\x00\x1B\x6C\x00\x00\x29\x6C\x00\x00"   //k...l...l..)l..
/* 7E415B20 */   "\x3A\x6C\x00\x00\x4F\x6C\x00\x00\x64\x6C\x00\x00\x75\x6C\x00\x00"   //:l..Ol..dl..ul..
/* 7E415B40 */   "\x86\x6C\x00\x00\x96\x6C\x00\x00\xA3\x6C\x00\x00\xB1\x6C\x00\x00"   //.l...l...l...l..
/* 7E415B60 */   "\xBE\x6C\x00\x00\xD8\x6C\x00\x00\xF2\x6C\x00\x00\x08\x6D\x00\x00"   //.l..l..l...m..
/* 7E415B80 */   "\x1A\x6D\x00\x00\x24\x6D\x00\x00\x3B\x6D\x00\x00\x47\x6D\x00\x00"   //.m..$m..;m..Gm..
/* 7E415BA0 */   "\x55\x6D\x00\x00\x64\x6D\x00\x00\x73\x6D\x00\x00\x8B\x6D\x00\x00"   //Um..dm..sm...m..
/* 7E415BC0 */   "\xA4\x6D\x00\x00\xBD\x6D\x00\x00\xD0\x6D\x00\x00\xDE\x6D\x00\x00"   //.m...m..m..m..
/* 7E415BE0 */   "\xEB\x6D\x00\x00\xFB\x6D\x00\x00\x0A\x6E\x00\x00\x1F\x6E\x00\x00"   //m..m...n...n..
/* 7E415C00 */   "\x34\x6E\x00\x00\x43\x6E\x00\x00\x5C\x6E\x00\x00\x6A\x6E\x00\x00"   //4n..Cn..\n..jn..
/* 7E415C20 */   "\x76\x6E\x00\x00\x82\x6E\x00\x00\x8C\x6E\x00\x00\x9B\x6E\x00\x00"   //vn...n...n...n..
/* 7E415C40 */   "\xA6\x6E\x00\x00\xB1\x6E\x00\x00\xBE\x6E\x00\x00\xCB\x6E\x00\x00"   //.n...n...n..n..
/* 7E415C60 */   "\xD6\x6E\x00\x00\xE1\x6E\x00\x00\xFC\x6E\x00\x00\x0A\x6F\x00\x00"   //n..n..n...o..
/* 7E415C80 */   "\x1A\x6F\x00\x00\x26\x6F\x00\x00\x39\x6F\x00\x00\x53\x6F\x00\x00"   //.o..&o..9o..So..
/* 7E415CA0 */   "\x5F\x6F\x00\x00\x6F\x6F\x00\x00\x7F\x6F\x00\x00\x8B\x6F\x00\x00"   //_o..oo...o...o..
/* 7E415CC0 */   "\xA1\x6F\x00\x00\xAF\x6F\x00\x00\xBE\x6F\x00\x00\xCC\x6F\x00\x00"   //.o...o...o..o..
/* 7E415CE0 */   "\xD7\x6F\x00\x00\xE4\x6F\x00\x00\xF8\x6F\x00\x00\x0C\x70\x00\x00"   //o..o..o...p..
/* 7E415D00 */   "\x19\x70\x00\x00\x26\x70\x00\x00\x33\x70\x00\x00\x40\x70\x00\x00"   //.p..&p..3p..@p..
/* 7E415D20 */   "\x4D\x70\x00\x00\x55\x70\x00\x00\x70\x70\x00\x00\x80\x70\x00\x00"   //Mp..Up..pp...p..
/* 7E415D40 */   "\x91\x70\x00\x00\xA2\x70\x00\x00\xB5\x70\x00\x00\xC1\x70\x00\x00"   //.p...p...p..p..
/* 7E415D60 */   "\xD1\x70\x00\x00\xDA\x70\x00\x00\xE1\x70\x00\x00\xED\x70\x00\x00"   //p..p..p..p..
/* 7E415D80 */   "\x00\x71\x00\x00\x18\x71\x00\x00\x21\x71\x00\x00\x31\x71\x00\x00"   //.q...q..!q..1q..
/* 7E415DA0 */   "\x43\x71\x00\x00\x53\x71\x00\x00\x63\x71\x00\x00\x6C\x71\x00\x00"   //Cq..Sq..cq..lq..
/* 7E415DC0 */   "\x7C\x71\x00\x00\x86\x71\x00\x00\x98\x71\x00\x00\xAA\x71\x00\x00"   //|q...q...q...q..
/* 7E415DE0 */   "\xB6\x71\x00\x00\xC2\x71\x00\x00\xCE\x71\x00\x00\xE2\x71\x00\x00"   //.q..q..q..q..
/* 7E415E00 */   "\xF6\x71\x00\x00\x02\x72\x00\x00\x0C\x72\x00\x00\x16\x72\x00\x00"   //q...r...r...r..
/* 7E415E20 */   "\x21\x72\x00\x00\x2C\x72\x00\x00\x40\x72\x00\x00\x55\x72\x00\x00"   //!r..,r..@r..Ur..
/* 7E415E40 */   "\x69\x72\x00\x00\x78\x72\x00\x00\x82\x72\x00\x00\x94\x72\x00\x00"   //ir..xr...r...r..
/* 7E415E60 */   "\xA6\x72\x00\x00\xB0\x72\x00\x00\xC0\x72\x00\x00\xCC\x72\x00\x00"   //.r...r..r..r..
/* 7E415E80 */   "\xD8\x72\x00\x00\xF0\x72\x00\x00\x02\x73\x00\x00\x13\x73\x00\x00"   //r..r...s...s..
/* 7E415EA0 */   "\x23\x73\x00\x00\x3D\x73\x00\x00\x59\x73\x00\x00\x63\x73\x00\x00"   //#s..=s..Ys..cs..
/* 7E415EC0 */   "\x70\x73\x00\x00\x7E\x73\x00\x00\x8D\x73\x00\x00\x9E\x73\x00\x00"   //ps..~s...s...s..
/* 7E415EE0 */   "\xAF\x73\x00\x00\xBE\x73\x00\x00\xCE\x73\x00\x00\xE0\x73\x00\x00"   //.s...s..s..s..
/* 7E415F00 */   "\xF0\x73\x00\x00\x00\x74\x00\x00\x0C\x74\x00\x00\x18\x74\x00\x00"   //s...t...t...t..
/* 7E415F20 */   "\x26\x74\x00\x00\x34\x74\x00\x00\x48\x74\x00\x00\x5C\x74\x00\x00"   //&t..4t..Ht..\t..
/* 7E415F40 */   "\x6F\x74\x00\x00\x82\x74\x00\x00\x8E\x74\x00\x00\x9A\x74\x00\x00"   //ot...t...t...t..
/* 7E415F60 */   "\xA6\x74\x00\x00\xB7\x74\x00\x00\xC7\x74\x00\x00\xD9\x74\x00\x00"   //.t...t..t..t..
/* 7E415F80 */   "\xE4\x74\x00\x00\xFE\x74\x00\x00\x1A\x75\x00\x00\x29\x75\x00\x00"   //t..t...u..)u..
/* 7E415FA0 */   "\x34\x75\x00\x00\x3F\x75\x00\x00\x4E\x75\x00\x00\x5D\x75\x00\x00"   //4u..?u..Nu..]u..
/* 7E415FC0 */   "\x68\x75\x00\x00\x73\x75\x00\x00\x81\x75\x00\x00\x8E\x75\x00\x00"   //hu..su...u...u..
/* 7E415FE0 */   "\x9B\x75\x00\x00\xA4\x75\x00\x00\xB5\x75\x00\x00\xC8\x75\x00\x00"   //.u...u...u..u..
/* 7E416000 */   "\xDB\x75\x00\x00\xE9\x75\x00\x00\xF6\x75\x00\x00\x03\x76\x00\x00"   //u..u..u...v..
/* 7E416020 */   "\x10\x76\x00\x00\x1D\x76\x00\x00\x2A\x76\x00\x00\x37\x76\x00\x00"   //.v...v..*v..7v..
/* 7E416040 */   "\x47\x76\x00\x00\x5A\x76\x00\x00\x6D\x76\x00\x00\x79\x76\x00\x00"   //Gv..Zv..mv..yv..
/* 7E416060 */   "\x8F\x76\x00\x00\xA5\x76\x00\x00\xBA\x76\x00\x00\xCF\x76\x00\x00"   //.v...v...v..v..
/* 7E416080 */   "\xE0\x76\x00\x00\xF3\x76\x00\x00\xFC\x76\x00\x00\x0D\x77\x00\x00"   //v..v..v...w..
/* 7E4160A0 */   "\x1F\x77\x00\x00\x38\x77\x00\x00\x4B\x77\x00\x00\x5F\x77\x00\x00"   //.w..8w..Kw.._w..
/* 7E4160C0 */   "\x73\x77\x00\x00\x88\x77\x00\x00\x9F\x77\x00\x00\xB4\x77\x00\x00"   //sw...w...w...w..
/* 7E4160E0 */   "\xC1\x77\x00\x00\xD0\x77\x00\x00\xE1\x77\x00\x00\xF2\x77\x00\x00"   //w..w..w..w..
/* 7E416100 */   "\x01\x78\x00\x00\x1A\x78\x00\x00\x33\x78\x00\x00\x4F\x78\x00\x00"   //.x...x..3x..Ox..
/* 7E416120 */   "\x6B\x78\x00\x00\x7A\x78\x00\x00\x8F\x78\x00\x00\xA7\x78\x00\x00"   //kx..zx...x...x..
/* 7E416140 */   "\xBF\x78\x00\x00\xD7\x78\x00\x00\xEF\x78\x00\x00\x04\x79\x00\x00"   //.x..x..x...y..
/* 7E416160 */   "\x15\x79\x00\x00\x29\x79\x00\x00\x40\x79\x00\x00\x57\x79\x00\x00"   //.y..)y..@y..Wy..
/* 7E416180 */   "\x66\x79\x00\x00\x70\x79\x00\x00\x7B\x79\x00\x00\x87\x79\x00\x00"   //fy..py..{y...y..
/* 7E4161A0 */   "\x93\x79\x00\x00\xA0\x79\x00\x00\xB5\x79\x00\x00\xC4\x79\x00\x00"   //.y...y...y..y..
/* 7E4161C0 */   "\xD3\x79\x00\x00\xE2\x79\x00\x00\xEB\x79\x00\x00\xF8\x79\x00\x00"   //y..y..y..y..
/* 7E4161E0 */   "\x07\x7A\x00\x00\x1B\x7A\x00\x00\x2F\x7A\x00\x00\x41\x7A\x00\x00"   //.z...z../z..Az..
/* 7E416200 */   "\x53\x7A\x00\x00\x5D\x7A\x00\x00\x6A\x7A\x00\x00\x7F\x7A\x00\x00"   //Sz..]z..jz...z..
/* 7E416220 */   "\x94\x7A\x00\x00\xA8\x7A\x00\x00\xBC\x7A\x00\x00\xC9\x7A\x00\x00"   //.z...z...z..z..
/* 7E416240 */   "\xDC\x7A\x00\x00\xEF\x7A\x00\x00\xFF\x7A\x00\x00\x0A\x7B\x00\x00"   //z..z..z...{..
/* 7E416260 */   "\x1C\x7B\x00\x00\x28\x7B\x00\x00\x36\x7B\x00\x00\x44\x7B\x00\x00"   //.{..({..6{..D{..
/* 7E416280 */   "\x51\x7B\x00\x00\x62\x7B\x00\x00\x75\x7B\x00\x00\x8B\x7B\x00\x00"   //Q{..b{..u{...{..
/* 7E4162A0 */   "\x95\x7B\x00\x00\xA7\x7B\x00\x00\xB4\x7B\x00\x00\xC7\x7B\x00\x00"   //.{...{...{..{..
/* 7E4162C0 */   "\xD8\x7B\x00\x00\xE6\x7B\x00\x00\xF6\x7B\x00\x00\x06\x7C\x00\x00"   //{..{..{...|..
/* 7E4162E0 */   "\x19\x7C\x00\x00\x22\x7C\x00\x00\x36\x7C\x00\x00\x4B\x7C\x00\x00"   //.|.."|..6|..K|..
/* 7E416300 */   "\x5C\x7C\x00\x00\x6B\x7C\x00\x00\x86\x7C\x00\x00\x9B\x7C\x00\x00"   //\|..k|...|...|..
/* 7E416320 */   "\xA3\x7C\x00\x00\xB8\x7C\x00\x00\xCB\x7C\x00\x00\xD7\x7C\x00\x00"   //.|...|..|..|..
/* 7E416340 */   "\xEA\x7C\x00\x00\xFB\x7C\x00\x00\x0C\x7D\x00\x00\x20\x7D\x00\x00"   //|..|...}...}..
/* 7E416360 */   "\x30\x7D\x00\x00\x3A\x7D\x00\x00\x52\x7D\x00\x00\x6A\x7D\x00\x00"   //0}..:}..R}..j}..
/* 7E416380 */   "\x7B\x7D\x00\x00\x84\x7D\x00\x00\x8D\x7D\x00\x00\x95\x7D\x00\x00"   //{}...}...}...}..
/* 7E4163A0 */   "\xA2\x7D\x00\x00\xB0\x7D\x00\x00\xBD\x7D\x00\x00\xCC\x7D\x00\x00"   //.}...}...}..}..
/* 7E4163C0 */   "\xDB\x7D\x00\x00\xEC\x7D\x00\x00\xF9\x7D\x00\x00\x0A\x7E\x00\x00"   //}..}..}...~..
/* 7E4163E0 */   "\x1A\x7E\x00\x00\x28\x7E\x00\x00\x37\x7E\x00\x00\x48\x7E\x00\x00"   //.~..(~..7~..H~..
/* 7E416400 */   "\x59\x7E\x00\x00\x62\x7E\x00\x00\x7C\x7E\x00\x00\x96\x7E\x00\x00"   //Y~..b~..|~...~..
/* 7E416420 */   "\xAC\x7E\x00\x00\xBC\x7E\x00\x00\xD3\x7E\x00\x00\xE2\x7E\x00\x00"   //.~...~..~..~..
/* 7E416440 */   "\xF1\x7E\x00\x00\x04\x7F\x00\x00\x11\x7F\x00\x00\x1E\x7F\x00\x00"   //~..............
/* 7E416460 */   "\x33\x7F\x00\x00\x42\x7F\x00\x00\x51\x7F\x00\x00\x5F\x7F\x00\x00"   //3...B...Q..._...
/* 7E416480 */   "\x6F\x7F\x00\x00\x81\x7F\x00\x00\x93\x7F\x00\x00\xA3\x7F\x00\x00"   //o...............
/* 7E4164A0 */   "\xAD\x7F\x00\x00\xB8\x7F\x00\x00\xC8\x7F\x00\x00\xD6\x7F\x00\x00"   //..............
/* 7E4164C0 */   "\xE5\x7F\x00\x00\xF0\x7F\x00\x00\x00\x80\x00\x00\x14\x80\x00\x00"   //..............
/* 7E4164E0 */   "\x21\x80\x00\x00\x31\x80\x00\x00\x3F\x80\x00\x00\x52\x80\x00\x00"   //!...1...?...R...
/* 7E416500 */   "\x68\x80\x00\x00\x7E\x80\x00\x00\x8D\x80\x00\x00\x9C\x80\x00\x00"   //h...~...........
/* 7E416520 */   "\xAD\x80\x00\x00\xB9\x80\x00\x00\xC1\x80\x00\x00\xCB\x80\x00\x00"   //..............
/* 7E416540 */   "\xD5\x80\x00\x00\xE1\x80\x00\x00\xF1\x80\x00\x00\x00\x81\x00\x00"   //.............
/* 7E416560 */   "\x11\x81\x00\x00\x26\x81\x00\x00\x3C\x81\x00\x00\x52\x81\x00\x00"   //....&...<...R...
/* 7E416580 */   "\x67\x81\x00\x00\x78\x81\x00\x00\x8B\x81\x00\x00\x9A\x81\x00\x00"   //g...x...........
/* 7E4165A0 */   "\xAC\x81\x00\x00\xC0\x81\x00\x00\xCA\x81\x00\x00\xDF\x81\x00\x00"   //.............
/* 7E4165C0 */   "\xF3\x81\x00\x00\x03\x82\x00\x00\x14\x82\x00\x00\x25\x82\x00\x00"   //...........%...
/* 7E4165E0 */   "\x42\x82\x00\x00\x53\x82\x00\x00\x6D\x82\x00\x00\x83\x82\x00\x00"   //B...S...m.......
/* 7E416600 */   "\x97\x82\x00\x00\xB5\x82\x00\x00\xC2\x82\x00\x00\xE0\x82\x00\x00"   //..............
/* 7E416620 */   "\xF8\x82\x00\x00\x0E\x83\x00\x00\x20\x83\x00\x00\x35\x83\x00\x00"   //...........5...
/* 7E416640 */   "\x48\x83\x00\x00\x60\x83\x00\x00\x6B\x83\x00\x00\x76\x83\x00\x00"   //H...`...k...v...
/* 7E416660 */   "\x83\x83\x00\x00\x8F\x83\x00\x00\x9A\x83\x00\x00\xA7\x83\x00\x00"   //................
/* 7E416680 */   "\xB4\x83\x00\x00\xBF\x83\x00\x00\xC9\x83\x00\x00\xD9\x83\x00\x00"   //..............
/* 7E4166A0 */   "\xEF\x83\x00\x00\x02\x84\x00\x00\x13\x84\x00\x00\x1F\x84\x00\x00"   //...............
/* 7E4166C0 */   "\x38\x84\x00\x00\x41\x84\x00\x00\x4A\x84\x00\x00\x57\x84\x00\x00"   //8...A...J...W...
/* 7E4166E0 */   "\x67\x84\x00\x00\x73\x84\x00\x00\x7F\x84\x00\x00\x89\x84\x00\x00"   //g...s...........
/* 7E416700 */   "\x93\x84\x00\x00\x9E\x84\x00\x00\x00\x00\x01\x00\x02\x00\x03\x00"   //................
/* 7E416720 */   "\x04\x00\x05\x00\x06\x00\x07\x00\x08\x00\x09\x00\x0A\x00\x0B\x00"   //................
/* 7E416740 */   "\x0C\x00\x0D\x00\x0E\x00\x0F\x00\x10\x00\x11\x00\x12\x00\x13\x00"   //................
/* 7E416760 */   "\x14\x00\x15\x00\x16\x00\x17\x00\x18\x00\x19\x00\x1A\x00\x1B\x00"   //................
/* 7E416780 */   "\x1C\x00\x1D\x00\x1E\x00\x1F\x00\x20\x00\x21\x00\x22\x00\x23\x00"   //..........!.".#.
/* 7E4167A0 */   "\x24\x00\x25\x00\x26\x00\x27\x00\x28\x00\x29\x00\x2A\x00\x2B\x00"   //$.%.&.'.(.).*.+.
/* 7E4167C0 */   "\x2C\x00\x2D\x00\x2E\x00\x2F\x00\x30\x00\x31\x00\x32\x00\x33\x00"   //,.-.../.0.1.2.3.
/* 7E4167E0 */   "\x34\x00\x35\x00\x36\x00\x37\x00\x38\x00\x39\x00\x3A\x00\x3B\x00"   //4.5.6.7.8.9.:.;.
/* 7E416800 */   "\x3C\x00\x3D\x00\x3E\x00\x3F\x00\x40\x00\x41\x00\x42\x00\x43\x00"   //<.=.>.?.@.A.B.C.
/* 7E416820 */   "\x44\x00\x45\x00\x46\x00\x47\x00\x48\x00\x49\x00\x4A\x00\x4B\x00"   //D.E.F.G.H.I.J.K.
/* 7E416840 */   "\x4C\x00\x4D\x00\x4E\x00\x4F\x00\x50\x00\x51\x00\x52\x00\x53\x00"   //L.M.N.O.P.Q.R.S.
/* 7E416860 */   "\x54\x00\x55\x00\x56\x00\x57\x00\x58\x00\x59\x00\x5A\x00\x5B\x00"   //T.U.V.W.X.Y.Z.[.
/* 7E416880 */   "\x5C\x00\x5D\x00\x5E\x00\x5F\x00\x60\x00\x61\x00\x62\x00\x63\x00"   //\.].^._.`.a.b.c.
/* 7E4168A0 */   "\x64\x00\x65\x00\x66\x00\x67\x00\x68\x00\x69\x00\x6A\x00\x6B\x00"   //d.e.f.g.h.i.j.k.
/* 7E4168C0 */   "\x6C\x00\x6D\x00\x6E\x00\x6F\x00\x70\x00\x71\x00\x72\x00\x73\x00"   //l.m.n.o.p.q.r.s.
/* 7E4168E0 */   "\x74\x00\x75\x00\x76\x00\x77\x00\x78\x00\x79\x00\x7A\x00\x7B\x00"   //t.u.v.w.x.y.z.{.
/* 7E416900 */   "\x7C\x00\x7D\x00\x7E\x00\x7F\x00\x80\x00\x81\x00\x82\x00\x83\x00"   //|.}.~...........
/* 7E416920 */   "\x84\x00\x85\x00\x86\x00\x87\x00\x88\x00\x89\x00\x8A\x00\x8B\x00"   //................
/* 7E416940 */   "\x8C\x00\x8D\x00\x8E\x00\x8F\x00\x90\x00\x91\x00\x92\x00\x93\x00"   //................
/* 7E416960 */   "\x94\x00\x95\x00\x96\x00\x97\x00\x98\x00\x99\x00\x9A\x00\x9B\x00"   //................
/* 7E416980 */   "\x9C\x00\x9D\x00\x9E\x00\x9F\x00\xA0\x00\xA1\x00\xA2\x00\xA3\x00"   //................
/* 7E4169A0 */   "\xA4\x00\xA5\x00\xA6\x00\xA7\x00\xA8\x00\xA9\x00\xAA\x00\xAB\x00"   //................
/* 7E4169C0 */   "\xAC\x00\xAD\x00\xAE\x00\xAF\x00\xB0\x00\xB1\x00\xB2\x00\xB3\x00"   //................
/* 7E4169E0 */   "\xB4\x00\xB5\x00\xB6\x00\xB7\x00\xB8\x00\xB9\x00\xBA\x00\xBB\x00"   //................
/* 7E416A00 */   "\xBC\x00\xBD\x00\xBE\x00\xBF\x00\xC0\x00\xC1\x00\xC2\x00\xC3\x00"   //............
/* 7E416A20 */   "\xC4\x00\xC5\x00\xC6\x00\xC7\x00\xC8\x00\xC9\x00\xCA\x00\xCB\x00"   //........
/* 7E416A40 */   "\xCC\x00\xCD\x00\xCE\x00\xCF\x00\xD0\x00\xD1\x00\xD2\x00\xD3\x00"   //........
/* 7E416A60 */   "\xD4\x00\xD5\x00\xD6\x00\xD7\x00\xD8\x00\xD9\x00\xDA\x00\xDB\x00"   //........
/* 7E416A80 */   "\xDC\x00\xDD\x00\xDE\x00\xDF\x00\xE0\x00\xE1\x00\xE2\x00\xE3\x00"   //........
/* 7E416AA0 */   "\xE4\x00\xE5\x00\xE6\x00\xE7\x00\xE8\x00\xE9\x00\xEA\x00\xEB\x00"   //........
/* 7E416AC0 */   "\xEC\x00\xED\x00\xEE\x00\xEF\x00\xF1\x00\xF0\x00\xF2\x00\xF3\x00"   //........
/* 7E416AE0 */   "\xF4\x00\xF5\x00\xF6\x00\xF7\x00\xF8\x00\xF9\x00\xFA\x00\xFB\x00"   //........
/* 7E416B00 */   "\xFC\x00\xFD\x00\xFE\x00\xFF\x00\x00\x01\x01\x01\x02\x01\x03\x01"   //............
/* 7E416B20 */   "\x04\x01\x05\x01\x06\x01\x07\x01\x08\x01\x09\x01\x0A\x01\x0B\x01"   //................
/* 7E416B40 */   "\x0C\x01\x0D\x01\x0E\x01\x0F\x01\x10\x01\x11\x01\x12\x01\x13\x01"   //................
/* 7E416B60 */   "\x14\x01\x15\x01\x16\x01\x17\x01\x18\x01\x19\x01\x1A\x01\x1B\x01"   //................
/* 7E416B80 */   "\x1C\x01\x1D\x01\x1E\x01\x1F\x01\x20\x01\x21\x01\x22\x01\x23\x01"   //..........!.".#.
/* 7E416BA0 */   "\x24\x01\x25\x01\x26\x01\x27\x01\x28\x01\x29\x01\x2A\x01\x2B\x01"   //$.%.&.'.(.).*.+.
/* 7E416BC0 */   "\x2C\x01\x2D\x01\x2E\x01\x2F\x01\x30\x01\x31\x01\x32\x01\x33\x01"   //,.-.../.0.1.2.3.
/* 7E416BE0 */   "\x34\x01\x35\x01\x36\x01\x37\x01\x38\x01\x39\x01\x3A\x01\x3B\x01"   //4.5.6.7.8.9.:.;.
/* 7E416C00 */   "\x3C\x01\x3D\x01\x3E\x01\x3F\x01\x40\x01\x41\x01\x42\x01\x43\x01"   //<.=.>.?.@.A.B.C.
/* 7E416C20 */   "\x44\x01\x45\x01\x46\x01\x47\x01\x48\x01\x49\x01\x4A\x01\x4B\x01"   //D.E.F.G.H.I.J.K.
/* 7E416C40 */   "\x4C\x01\x4D\x01\x4E\x01\x4F\x01\x50\x01\x51\x01\x52\x01\x53\x01"   //L.M.N.O.P.Q.R.S.
/* 7E416C60 */   "\x54\x01\x55\x01\x56\x01\x57\x01\x58\x01\x59\x01\x5A\x01\x5B\x01"   //T.U.V.W.X.Y.Z.[.
/* 7E416C80 */   "\x5C\x01\x5D\x01\x5E\x01\x5F\x01\x60\x01\x61\x01\x62\x01\x63\x01"   //\.].^._.`.a.b.c.
/* 7E416CA0 */   "\x64\x01\x65\x01\x66\x01\x67\x01\x68\x01\x69\x01\x6A\x01\x6B\x01"   //d.e.f.g.h.i.j.k.
/* 7E416CC0 */   "\x6C\x01\x6D\x01\x6E\x01\x6F\x01\x70\x01\x71\x01\x72\x01\x73\x01"   //l.m.n.o.p.q.r.s.
/* 7E416CE0 */   "\x74\x01\x75\x01\x76\x01\x77\x01\x78\x01\x79\x01\x7A\x01\x7B\x01"   //t.u.v.w.x.y.z.{.
/* 7E416D00 */   "\x7C\x01\x7D\x01\x7E\x01\x7F\x01\x80\x01\x81\x01\x82\x01\x83\x01"   //|.}.~...........
/* 7E416D20 */   "\x84\x01\x85\x01\x86\x01\x87\x01\x88\x01\x89\x01\x8A\x01\x8B\x01"   //................
/* 7E416D40 */   "\x8C\x01\x8D\x01\x8E\x01\x8F\x01\x90\x01\x91\x01\x92\x01\x93\x01"   //................
/* 7E416D60 */   "\x94\x01\x95\x01\x96\x01\x97\x01\x98\x01\x99\x01\x9A\x01\x9B\x01"   //................
/* 7E416D80 */   "\x9C\x01\x9D\x01\x9E\x01\x9F\x01\xA0\x01\xA1\x01\xA2\x01\xA3\x01"   //................
/* 7E416DA0 */   "\xA4\x01\xA5\x01\xA6\x01\xA7\x01\xA8\x01\xA9\x01\xAA\x01\xAB\x01"   //................
/* 7E416DC0 */   "\xAC\x01\xAD\x01\xAE\x01\xAF\x01\xB0\x01\xB1\x01\xB2\x01\xB3\x01"   //................
/* 7E416DE0 */   "\xB4\x01\xB5\x01\xB6\x01\xB7\x01\xB8\x01\xB9\x01\xBA\x01\xBB\x01"   //................
/* 7E416E00 */   "\xBC\x01\xBD\x01\xBE\x01\xBF\x01\xC0\x01\xC1\x01\xC2\x01\xC3\x01"   //............
/* 7E416E20 */   "\xC4\x01\xC5\x01\xC6\x01\xC7\x01\xC8\x01\xC9\x01\xCA\x01\xCB\x01"   //........
/* 7E416E40 */   "\xCC\x01\xCD\x01\xCE\x01\xCF\x01\xD0\x01\xD1\x01\xD2\x01\xD3\x01"   //........
/* 7E416E60 */   "\xD4\x01\xD5\x01\xD6\x01\xD7\x01\xD8\x01\xD9\x01\xDA\x01\xDB\x01"   //........
/* 7E416E80 */   "\xDC\x01\xDD\x01\xDE\x01\xDF\x01\xE0\x01\xE1\x01\xE2\x01\xE3\x01"   //........
/* 7E416EA0 */   "\xE4\x01\xE5\x01\xE6\x01\xE7\x01\xE8\x01\xE9\x01\xEA\x01\xEB\x01"   //........
/* 7E416EC0 */   "\xEC\x01\xED\x01\xEE\x01\xEF\x01\xF0\x01\xF1\x01\xF2\x01\xF3\x01"   //........
/* 7E416EE0 */   "\xF4\x01\xF5\x01\xF6\x01\xF7\x01\xF8\x01\xF9\x01\xFA\x01\xFB\x01"   //........
/* 7E416F00 */   "\xFC\x01\xFD\x01\xFE\x01\xFF\x01\x00\x02\x01\x02\x02\x02\x03\x02"   //............
/* 7E416F20 */   "\x04\x02\x05\x02\x06\x02\x07\x02\x08\x02\x09\x02\x0A\x02\x0B\x02"   //................
/* 7E416F40 */   "\x0C\x02\x0D\x02\x0E\x02\x0F\x02\x10\x02\x11\x02\x12\x02\x13\x02"   //................
/* 7E416F60 */   "\x14\x02\x15\x02\x16\x02\x17\x02\x18\x02\x19\x02\x1A\x02\x1B\x02"   //................
/* 7E416F80 */   "\x1C\x02\x1D\x02\x1E\x02\x1F\x02\x20\x02\x21\x02\x22\x02\x23\x02"   //..........!.".#.
/* 7E416FA0 */   "\x24\x02\x25\x02\x26\x02\x27\x02\x28\x02\x29\x02\x2A\x02\x2B\x02"   //$.%.&.'.(.).*.+.
/* 7E416FC0 */   "\x2C\x02\x2D\x02\x2E\x02\x2F\x02\x30\x02\x31\x02\x32\x02\x33\x02"   //,.-.../.0.1.2.3.
/* 7E416FE0 */   "\x34\x02\x35\x02\x36\x02\x37\x02\x38\x02\x39\x02\x3A\x02\x3B\x02"   //4.5.6.7.8.9.:.;.
/* 7E417000 */   "\x3C\x02\x3D\x02\x3E\x02\x3F\x02\x40\x02\x41\x02\x42\x02\x43\x02"   //<.=.>.?.@.A.B.C.
/* 7E417020 */   "\x44\x02\x45\x02\x46\x02\x47\x02\x48\x02\x49\x02\x4A\x02\x4B\x02"   //D.E.F.G.H.I.J.K.
/* 7E417040 */   "\x4C\x02\x4D\x02\x4E\x02\x4F\x02\x50\x02\x51\x02\x52\x02\x53\x02"   //L.M.N.O.P.Q.R.S.
/* 7E417060 */   "\x54\x02\x55\x02\x56\x02\x57\x02\x58\x02\x59\x02\x5A\x02\x5B\x02"   //T.U.V.W.X.Y.Z.[.
/* 7E417080 */   "\x5C\x02\x5D\x02\x5E\x02\x5F\x02\x60\x02\x61\x02\x62\x02\x63\x02"   //\.].^._.`.a.b.c.
/* 7E4170A0 */   "\x64\x02\x65\x02\x66\x02\x67\x02\x68\x02\x69\x02\x6A\x02\x6B\x02"   //d.e.f.g.h.i.j.k.
/* 7E4170C0 */   "\x6C\x02\x6D\x02\x6E\x02\x6F\x02\x70\x02\x71\x02\x72\x02\x73\x02"   //l.m.n.o.p.q.r.s.
/* 7E4170E0 */   "\x74\x02\x75\x02\x76\x02\x77\x02\x78\x02\x79\x02\x7A\x02\x7B\x02"   //t.u.v.w.x.y.z.{.
/* 7E417100 */   "\x7C\x02\x7D\x02\x7E\x02\x7F\x02\x80\x02\x81\x02\x82\x02\x83\x02"   //|.}.~...........
/* 7E417120 */   "\x84\x02\x85\x02\x86\x02\x87\x02\x88\x02\x89\x02\x8A\x02\x8B\x02"   //................
/* 7E417140 */   "\x8C\x02\x8D\x02\x8E\x02\x8F\x02\x90\x02\x91\x02\x92\x02\x93\x02"   //................
/* 7E417160 */   "\x94\x02\x95\x02\x96\x02\x97\x02\x98\x02\x99\x02\x9A\x02\x9B\x02"   //................
/* 7E417180 */   "\x9C\x02\x9D\x02\x9E\x02\x9F\x02\xA0\x02\xA1\x02\xA2\x02\xA3\x02"   //................
/* 7E4171A0 */   "\xA4\x02\xA5\x02\xA6\x02\xA7\x02\xA8\x02\xA9\x02\xAA\x02\xAB\x02"   //................
/* 7E4171C0 */   "\xAC\x02\xAD\x02\xAE\x02\xAF\x02\xB0\x02\xB1\x02\xB2\x02\xB3\x02"   //................
/* 7E4171E0 */   "\xB4\x02\xB5\x02\xB6\x02\xB7\x02\xB8\x02\xB9\x02\xBA\x02\xBB\x02"   //................
/* 7E417200 */   "\xBC\x02\xBD\x02\xBE\x02\xBF\x02\xC0\x02\xC1\x02\xC2\x02\xC3\x02"   //............
/* 7E417220 */   "\xC4\x02\xC5\x02\xC6\x02\xC7\x02\xC8\x02\xC9\x02\xCA\x02\xCB\x02"   //........
/* 7E417240 */   "\xCC\x02\xCD\x02\xCE\x02\xCF\x02\xD0\x02\xD1\x02\xD2\x02\xD3\x02"   //........
/* 7E417260 */   "\xD4\x02\xD5\x02\xD6\x02\xD7\x02\xD8\x02\xD9\x02\xDA\x02\xDB\x02"   //........
/* 7E417280 */   "\x55\x53\x45\x52\x33\x32\x2E\x64\x6C\x6C\x00\x41\x63\x74\x69\x76"   //USER32.dll.Activ
/* 7E4172A0 */   "\x61\x74\x65\x4B\x65\x79\x62\x6F\x61\x72\x64\x4C\x61\x79\x6F\x75"   //ateKeyboardLayou
/* 7E4172C0 */   "\x74\x00\x41\x64\x6A\x75\x73\x74\x57\x69\x6E\x64\x6F\x77\x52\x65"   //t.AdjustWindowRe
/* 7E4172E0 */   "\x63\x74\x00\x41\x64\x6A\x75\x73\x74\x57\x69\x6E\x64\x6F\x77\x52"   //ct.AdjustWindowR
/* 7E417300 */   "\x65\x63\x74\x45\x78\x00\x41\x6C\x69\x67\x6E\x52\x65\x63\x74\x73"   //ectEx.AlignRects
/* 7E417320 */   "\x00\x41\x6C\x6C\x6F\x77\x46\x6F\x72\x65\x67\x72\x6F\x75\x6E\x64"   //.AllowForeground
/* 7E417340 */   "\x41\x63\x74\x69\x76\x61\x74\x69\x6F\x6E\x00\x41\x6C\x6C\x6F\x77"   //Activation.Allow
/* 7E417360 */   "\x53\x65\x74\x46\x6F\x72\x65\x67\x72\x6F\x75\x6E\x64\x57\x69\x6E"   //SetForegroundWin
/* 7E417380 */   "\x64\x6F\x77\x00\x41\x6E\x69\x6D\x61\x74\x65\x57\x69\x6E\x64\x6F"   //dow.AnimateWindo
/* 7E4173A0 */   "\x77\x00\x41\x6E\x79\x50\x6F\x70\x75\x70\x00\x41\x70\x70\x65\x6E"   //w.AnyPopup.Appen
/* 7E4173C0 */   "\x64\x4D\x65\x6E\x75\x41\x00\x41\x70\x70\x65\x6E\x64\x4D\x65\x6E"   //dMenuA.AppendMen
/* 7E4173E0 */   "\x75\x57\x00\x41\x72\x72\x61\x6E\x67\x65\x49\x63\x6F\x6E\x69\x63"   //uW.ArrangeIconic
/* 7E417400 */   "\x57\x69\x6E\x64\x6F\x77\x73\x00\x41\x74\x74\x61\x63\x68\x54\x68"   //Windows.AttachTh
/* 7E417420 */   "\x72\x65\x61\x64\x49\x6E\x70\x75\x74\x00\x42\x65\x67\x69\x6E\x44"   //readInput.BeginD
/* 7E417440 */   "\x65\x66\x65\x72\x57\x69\x6E\x64\x6F\x77\x50\x6F\x73\x00\x42\x65"   //eferWindowPos.Be
/* 7E417460 */   "\x67\x69\x6E\x50\x61\x69\x6E\x74\x00\x42\x6C\x6F\x63\x6B\x49\x6E"   //ginPaint.BlockIn
/* 7E417480 */   "\x70\x75\x74\x00\x42\x72\x69\x6E\x67\x57\x69\x6E\x64\x6F\x77\x54"   //put.BringWindowT
/* 7E4174A0 */   "\x6F\x54\x6F\x70\x00\x42\x72\x6F\x61\x64\x63\x61\x73\x74\x53\x79"   //oTop.BroadcastSy
/* 7E4174C0 */   "\x73\x74\x65\x6D\x4D\x65\x73\x73\x61\x67\x65\x00\x42\x72\x6F\x61"   //stemMessage.Broa
/* 7E4174E0 */   "\x64\x63\x61\x73\x74\x53\x79\x73\x74\x65\x6D\x4D\x65\x73\x73\x61"   //dcastSystemMessa
/* 7E417500 */   "\x67\x65\x41\x00\x42\x72\x6F\x61\x64\x63\x61\x73\x74\x53\x79\x73"   //geA.BroadcastSys
/* 7E417520 */   "\x74\x65\x6D\x4D\x65\x73\x73\x61\x67\x65\x45\x78\x41\x00\x42\x72"   //temMessageExA.Br
/* 7E417540 */   "\x6F\x61\x64\x63\x61\x73\x74\x53\x79\x73\x74\x65\x6D\x4D\x65\x73"   //oadcastSystemMes
/* 7E417560 */   "\x73\x61\x67\x65\x45\x78\x57\x00\x42\x72\x6F\x61\x64\x63\x61\x73"   //sageExW.Broadcas
/* 7E417580 */   "\x74\x53\x79\x73\x74\x65\x6D\x4D\x65\x73\x73\x61\x67\x65\x57\x00"   //tSystemMessageW.
/* 7E4175A0 */   "\x42\x75\x69\x6C\x64\x52\x65\x61\x73\x6F\x6E\x41\x72\x72\x61\x79"   //BuildReasonArray
/* 7E4175C0 */   "\x00\x43\x61\x6C\x63\x4D\x65\x6E\x75\x42\x61\x72\x00\x43\x61\x6C"   //.CalcMenuBar.Cal
/* 7E4175E0 */   "\x6C\x4D\x73\x67\x46\x69\x6C\x74\x65\x72\x00\x43\x61\x6C\x6C\x4D"   //lMsgFilter.CallM
/* 7E417600 */   "\x73\x67\x46\x69\x6C\x74\x65\x72\x41\x00\x43\x61\x6C\x6C\x4D\x73"   //sgFilterA.CallMs
/* 7E417620 */   "\x67\x46\x69\x6C\x74\x65\x72\x57\x00\x43\x61\x6C\x6C\x4E\x65\x78"   //gFilterW.CallNex
/* 7E417640 */   "\x74\x48\x6F\x6F\x6B\x45\x78\x00\x43\x61\x6C\x6C\x57\x69\x6E\x64"   //tHookEx.CallWind
/* 7E417660 */   "\x6F\x77\x50\x72\x6F\x63\x41\x00\x43\x61\x6C\x6C\x57\x69\x6E\x64"   //owProcA.CallWind
/* 7E417680 */   "\x6F\x77\x50\x72\x6F\x63\x57\x00\x43\x61\x73\x63\x61\x64\x65\x43"   //owProcW.CascadeC
/* 7E4176A0 */   "\x68\x69\x6C\x64\x57\x69\x6E\x64\x6F\x77\x73\x00\x43\x61\x73\x63"   //hildWindows.Casc
/* 7E4176C0 */   "\x61\x64\x65\x57\x69\x6E\x64\x6F\x77\x73\x00\x43\x68\x61\x6E\x67"   //adeWindows.Chang
/* 7E4176E0 */   "\x65\x43\x6C\x69\x70\x62\x6F\x61\x72\x64\x43\x68\x61\x69\x6E\x00"   //eClipboardChain.
/* 7E417700 */   "\x43\x68\x61\x6E\x67\x65\x44\x69\x73\x70\x6C\x61\x79\x53\x65\x74"   //ChangeDisplaySet
/* 7E417720 */   "\x74\x69\x6E\x67\x73\x41\x00\x43\x68\x61\x6E\x67\x65\x44\x69\x73"   //tingsA.ChangeDis
/* 7E417740 */   "\x70\x6C\x61\x79\x53\x65\x74\x74\x69\x6E\x67\x73\x45\x78\x41\x00"   //playSettingsExA.
/* 7E417760 */   "\x43\x68\x61\x6E\x67\x65\x44\x69\x73\x70\x6C\x61\x79\x53\x65\x74"   //ChangeDisplaySet
/* 7E417780 */   "\x74\x69\x6E\x67\x73\x45\x78\x57\x00\x43\x68\x61\x6E\x67\x65\x44"   //tingsExW.ChangeD
/* 7E4177A0 */   "\x69\x73\x70\x6C\x61\x79\x53\x65\x74\x74\x69\x6E\x67\x73\x57\x00"   //isplaySettingsW.
/* 7E4177C0 */   "\x43\x68\x61\x6E\x67\x65\x4D\x65\x6E\x75\x41\x00\x43\x68\x61\x6E"   //ChangeMenuA.Chan
/* 7E4177E0 */   "\x67\x65\x4D\x65\x6E\x75\x57\x00\x43\x68\x61\x72\x4C\x6F\x77\x65"   //geMenuW.CharLowe
/* 7E417800 */   "\x72\x41\x00\x43\x68\x61\x72\x4C\x6F\x77\x65\x72\x42\x75\x66\x66"   //rA.CharLowerBuff
/* 7E417820 */   "\x41\x00\x43\x68\x61\x72\x4C\x6F\x77\x65\x72\x42\x75\x66\x66\x57"   //A.CharLowerBuffW
/* 7E417840 */   "\x00\x43\x68\x61\x72\x4C\x6F\x77\x65\x72\x57\x00\x43\x68\x61\x72"   //.CharLowerW.Char
/* 7E417860 */   "\x4E\x65\x78\x74\x41\x00\x43\x68\x61\x72\x4E\x65\x78\x74\x45\x78"   //NextA.CharNextEx
/* 7E417880 */   "\x41\x00\x43\x68\x61\x72\x4E\x65\x78\x74\x57\x00\x43\x68\x61\x72"   //A.CharNextW.Char
/* 7E4178A0 */   "\x50\x72\x65\x76\x41\x00\x43\x68\x61\x72\x50\x72\x65\x76\x45\x78"   //PrevA.CharPrevEx
/* 7E4178C0 */   "\x41\x00\x43\x68\x61\x72\x50\x72\x65\x76\x57\x00\x43\x68\x61\x72"   //A.CharPrevW.Char
/* 7E4178E0 */   "\x54\x6F\x4F\x65\x6D\x41\x00\x43\x68\x61\x72\x54\x6F\x4F\x65\x6D"   //ToOemA.CharToOem
/* 7E417900 */   "\x42\x75\x66\x66\x41\x00\x43\x68\x61\x72\x54\x6F\x4F\x65\x6D\x42"   //BuffA.CharToOemB
/* 7E417920 */   "\x75\x66\x66\x57\x00\x43\x68\x61\x72\x54\x6F\x4F\x65\x6D\x57\x00"   //uffW.CharToOemW.
/* 7E417940 */   "\x43\x68\x61\x72\x55\x70\x70\x65\x72\x41\x00\x43\x68\x61\x72\x55"   //CharUpperA.CharU
/* 7E417960 */   "\x70\x70\x65\x72\x42\x75\x66\x66\x41\x00\x43\x68\x61\x72\x55\x70"   //pperBuffA.CharUp
/* 7E417980 */   "\x70\x65\x72\x42\x75\x66\x66\x57\x00\x43\x68\x61\x72\x55\x70\x70"   //perBuffW.CharUpp
/* 7E4179A0 */   "\x65\x72\x57\x00\x43\x68\x65\x63\x6B\x44\x6C\x67\x42\x75\x74\x74"   //erW.CheckDlgButt
/* 7E4179C0 */   "\x6F\x6E\x00\x43\x68\x65\x63\x6B\x4D\x65\x6E\x75\x49\x74\x65\x6D"   //on.CheckMenuItem
/* 7E4179E0 */   "\x00\x43\x68\x65\x63\x6B\x4D\x65\x6E\x75\x52\x61\x64\x69\x6F\x49"   //.CheckMenuRadioI
/* 7E417A00 */   "\x74\x65\x6D\x00\x43\x68\x65\x63\x6B\x52\x61\x64\x69\x6F\x42\x75"   //tem.CheckRadioBu
/* 7E417A20 */   "\x74\x74\x6F\x6E\x00\x43\x68\x69\x6C\x64\x57\x69\x6E\x64\x6F\x77"   //tton.ChildWindow
/* 7E417A40 */   "\x46\x72\x6F\x6D\x50\x6F\x69\x6E\x74\x00\x43\x68\x69\x6C\x64\x57"   //FromPoint.ChildW
/* 7E417A60 */   "\x69\x6E\x64\x6F\x77\x46\x72\x6F\x6D\x50\x6F\x69\x6E\x74\x45\x78"   //indowFromPointEx
/* 7E417A80 */   "\x00\x43\x6C\x69\x49\x6D\x6D\x53\x65\x74\x48\x6F\x74\x4B\x65\x79"   //.CliImmSetHotKey
/* 7E417AA0 */   "\x00\x43\x6C\x69\x65\x6E\x74\x54\x68\x72\x65\x61\x64\x53\x65\x74"   //.ClientThreadSet
/* 7E417AC0 */   "\x75\x70\x00\x43\x6C\x69\x65\x6E\x74\x54\x6F\x53\x63\x72\x65\x65"   //up.ClientToScree
/* 7E417AE0 */   "\x6E\x00\x43\x6C\x69\x70\x43\x75\x72\x73\x6F\x72\x00\x43\x6C\x6F"   //n.ClipCursor.Clo
/* 7E417B00 */   "\x73\x65\x43\x6C\x69\x70\x62\x6F\x61\x72\x64\x00\x43\x6C\x6F\x73"   //seClipboard.Clos
/* 7E417B20 */   "\x65\x44\x65\x73\x6B\x74\x6F\x70\x00\x43\x6C\x6F\x73\x65\x57\x69"   //eDesktop.CloseWi
/* 7E417B40 */   "\x6E\x64\x6F\x77\x00\x43\x6C\x6F\x73\x65\x57\x69\x6E\x64\x6F\x77"   //ndow.CloseWindow
/* 7E417B60 */   "\x53\x74\x61\x74\x69\x6F\x6E\x00\x43\x6F\x70\x79\x41\x63\x63\x65"   //Station.CopyAcce
/* 7E417B80 */   "\x6C\x65\x72\x61\x74\x6F\x72\x54\x61\x62\x6C\x65\x41\x00\x43\x6F"   //leratorTableA.Co
/* 7E417BA0 */   "\x70\x79\x41\x63\x63\x65\x6C\x65\x72\x61\x74\x6F\x72\x54\x61\x62"   //pyAcceleratorTab
/* 7E417BC0 */   "\x6C\x65\x57\x00\x43\x6F\x70\x79\x49\x63\x6F\x6E\x00\x43\x6F\x70"   //leW.CopyIcon.Cop
/* 7E417BE0 */   "\x79\x49\x6D\x61\x67\x65\x00\x43\x6F\x70\x79\x52\x65\x63\x74\x00"   //yImage.CopyRect.
/* 7E417C00 */   "\x43\x6F\x75\x6E\x74\x43\x6C\x69\x70\x62\x6F\x61\x72\x64\x46\x6F"   //CountClipboardFo
/* 7E417C20 */   "\x72\x6D\x61\x74\x73\x00\x43\x72\x65\x61\x74\x65\x41\x63\x63\x65"   //rmats.CreateAcce
/* 7E417C40 */   "\x6C\x65\x72\x61\x74\x6F\x72\x54\x61\x62\x6C\x65\x41\x00\x43\x72"   //leratorTableA.Cr
/* 7E417C60 */   "\x65\x61\x74\x65\x41\x63\x63\x65\x6C\x65\x72\x61\x74\x6F\x72\x54"   //eateAcceleratorT
/* 7E417C80 */   "\x61\x62\x6C\x65\x57\x00\x43\x72\x65\x61\x74\x65\x43\x61\x72\x65"   //ableW.CreateCare
/* 7E417CA0 */   "\x74\x00\x43\x72\x65\x61\x74\x65\x43\x75\x72\x73\x6F\x72\x00\x43"   //t.CreateCursor.C
/* 7E417CC0 */   "\x72\x65\x61\x74\x65\x44\x65\x73\x6B\x74\x6F\x70\x41\x00\x43\x72"   //reateDesktopA.Cr
/* 7E417CE0 */   "\x65\x61\x74\x65\x44\x65\x73\x6B\x74\x6F\x70\x57\x00\x43\x72\x65"   //eateDesktopW.Cre
/* 7E417D00 */   "\x61\x74\x65\x44\x69\x61\x6C\x6F\x67\x49\x6E\x64\x69\x72\x65\x63"   //ateDialogIndirec
/* 7E417D20 */   "\x74\x50\x61\x72\x61\x6D\x41\x00\x43\x72\x65\x61\x74\x65\x44\x69"   //tParamA.CreateDi
/* 7E417D40 */   "\x61\x6C\x6F\x67\x49\x6E\x64\x69\x72\x65\x63\x74\x50\x61\x72\x61"   //alogIndirectPara
/* 7E417D60 */   "\x6D\x41\x6F\x72\x57\x00\x43\x72\x65\x61\x74\x65\x44\x69\x61\x6C"   //mAorW.CreateDial
/* 7E417D80 */   "\x6F\x67\x49\x6E\x64\x69\x72\x65\x63\x74\x50\x61\x72\x61\x6D\x57"   //ogIndirectParamW
/* 7E417DA0 */   "\x00\x43\x72\x65\x61\x74\x65\x44\x69\x61\x6C\x6F\x67\x50\x61\x72"   //.CreateDialogPar
/* 7E417DC0 */   "\x61\x6D\x41\x00\x43\x72\x65\x61\x74\x65\x44\x69\x61\x6C\x6F\x67"   //amA.CreateDialog
/* 7E417DE0 */   "\x50\x61\x72\x61\x6D\x57\x00\x43\x72\x65\x61\x74\x65\x49\x63\x6F"   //ParamW.CreateIco
/* 7E417E00 */   "\x6E\x00\x43\x72\x65\x61\x74\x65\x49\x63\x6F\x6E\x46\x72\x6F\x6D"   //n.CreateIconFrom
/* 7E417E20 */   "\x52\x65\x73\x6F\x75\x72\x63\x65\x00\x43\x72\x65\x61\x74\x65\x49"   //Resource.CreateI
/* 7E417E40 */   "\x63\x6F\x6E\x46\x72\x6F\x6D\x52\x65\x73\x6F\x75\x72\x63\x65\x45"   //conFromResourceE
/* 7E417E60 */   "\x78\x00\x43\x72\x65\x61\x74\x65\x49\x63\x6F\x6E\x49\x6E\x64\x69"   //x.CreateIconIndi
/* 7E417E80 */   "\x72\x65\x63\x74\x00\x43\x72\x65\x61\x74\x65\x4D\x44\x49\x57\x69"   //rect.CreateMDIWi
/* 7E417EA0 */   "\x6E\x64\x6F\x77\x41\x00\x43\x72\x65\x61\x74\x65\x4D\x44\x49\x57"   //ndowA.CreateMDIW
/* 7E417EC0 */   "\x69\x6E\x64\x6F\x77\x57\x00\x43\x72\x65\x61\x74\x65\x4D\x65\x6E"   //indowW.CreateMen
/* 7E417EE0 */   "\x75\x00\x43\x72\x65\x61\x74\x65\x50\x6F\x70\x75\x70\x4D\x65\x6E"   //u.CreatePopupMen
/* 7E417F00 */   "\x75\x00\x43\x72\x65\x61\x74\x65\x53\x79\x73\x74\x65\x6D\x54\x68"   //u.CreateSystemTh
/* 7E417F20 */   "\x72\x65\x61\x64\x73\x00\x43\x72\x65\x61\x74\x65\x57\x69\x6E\x64"   //reads.CreateWind
/* 7E417F40 */   "\x6F\x77\x45\x78\x41\x00\x43\x72\x65\x61\x74\x65\x57\x69\x6E\x64"   //owExA.CreateWind
/* 7E417F60 */   "\x6F\x77\x45\x78\x57\x00\x43\x72\x65\x61\x74\x65\x57\x69\x6E\x64"   //owExW.CreateWind
/* 7E417F80 */   "\x6F\x77\x53\x74\x61\x74\x69\x6F\x6E\x41\x00\x43\x72\x65\x61\x74"   //owStationA.Creat
/* 7E417FA0 */   "\x65\x57\x69\x6E\x64\x6F\x77\x53\x74\x61\x74\x69\x6F\x6E\x57\x00"   //eWindowStationW.
/* 7E417FC0 */   "\x43\x73\x72\x42\x72\x6F\x61\x64\x63\x61\x73\x74\x53\x79\x73\x74"   //CsrBroadcastSyst
/* 7E417FE0 */   "\x65\x6D\x4D\x65\x73\x73\x61\x67\x65\x45\x78\x57\x00\x43\x74\x78"   //emMessageExW.Ctx
/* 7E418000 */   "\x49\x6E\x69\x74\x55\x73\x65\x72\x33\x32\x00\x44\x64\x65\x41\x62"   //InitUser32.DdeAb
/* 7E418020 */   "\x61\x6E\x64\x6F\x6E\x54\x72\x61\x6E\x73\x61\x63\x74\x69\x6F\x6E"   //andonTransaction
/* 7E418040 */   "\x00\x44\x64\x65\x41\x63\x63\x65\x73\x73\x44\x61\x74\x61\x00\x44"   //.DdeAccessData.D
/* 7E418060 */   "\x64\x65\x41\x64\x64\x44\x61\x74\x61\x00\x44\x64\x65\x43\x6C\x69"   //deAddData.DdeCli
/* 7E418080 */   "\x65\x6E\x74\x54\x72\x61\x6E\x73\x61\x63\x74\x69\x6F\x6E\x00\x44"   //entTransaction.D
/* 7E4180A0 */   "\x64\x65\x43\x6D\x70\x53\x74\x72\x69\x6E\x67\x48\x61\x6E\x64\x6C"   //deCmpStringHandl
/* 7E4180C0 */   "\x65\x73\x00\x44\x64\x65\x43\x6F\x6E\x6E\x65\x63\x74\x00\x44\x64"   //es.DdeConnect.Dd
/* 7E4180E0 */   "\x65\x43\x6F\x6E\x6E\x65\x63\x74\x4C\x69\x73\x74\x00\x44\x64\x65"   //eConnectList.Dde
/* 7E418100 */   "\x43\x72\x65\x61\x74\x65\x44\x61\x74\x61\x48\x61\x6E\x64\x6C\x65"   //CreateDataHandle
/* 7E418120 */   "\x00\x44\x64\x65\x43\x72\x65\x61\x74\x65\x53\x74\x72\x69\x6E\x67"   //.DdeCreateString
/* 7E418140 */   "\x48\x61\x6E\x64\x6C\x65\x41\x00\x44\x64\x65\x43\x72\x65\x61\x74"   //HandleA.DdeCreat
/* 7E418160 */   "\x65\x53\x74\x72\x69\x6E\x67\x48\x61\x6E\x64\x6C\x65\x57\x00\x44"   //eStringHandleW.D
/* 7E418180 */   "\x64\x65\x44\x69\x73\x63\x6F\x6E\x6E\x65\x63\x74\x00\x44\x64\x65"   //deDisconnect.Dde
/* 7E4181A0 */   "\x44\x69\x73\x63\x6F\x6E\x6E\x65\x63\x74\x4C\x69\x73\x74\x00\x44"   //DisconnectList.D
/* 7E4181C0 */   "\x64\x65\x45\x6E\x61\x62\x6C\x65\x43\x61\x6C\x6C\x62\x61\x63\x6B"   //deEnableCallback
/* 7E4181E0 */   "\x00\x44\x64\x65\x46\x72\x65\x65\x44\x61\x74\x61\x48\x61\x6E\x64"   //.DdeFreeDataHand
/* 7E418200 */   "\x6C\x65\x00\x44\x64\x65\x46\x72\x65\x65\x53\x74\x72\x69\x6E\x67"   //le.DdeFreeString
/* 7E418220 */   "\x48\x61\x6E\x64\x6C\x65\x00\x44\x64\x65\x47\x65\x74\x44\x61\x74"   //Handle.DdeGetDat
/* 7E418240 */   "\x61\x00\x44\x64\x65\x47\x65\x74\x4C\x61\x73\x74\x45\x72\x72\x6F"   //a.DdeGetLastErro
/* 7E418260 */   "\x72\x00\x44\x64\x65\x47\x65\x74\x51\x75\x61\x6C\x69\x74\x79\x4F"   //r.DdeGetQualityO
/* 7E418280 */   "\x66\x53\x65\x72\x76\x69\x63\x65\x00\x44\x64\x65\x49\x6D\x70\x65"   //fService.DdeImpe
/* 7E4182A0 */   "\x72\x73\x6F\x6E\x61\x74\x65\x43\x6C\x69\x65\x6E\x74\x00\x44\x64"   //rsonateClient.Dd
/* 7E4182C0 */   "\x65\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A\x65\x41\x00\x44\x64\x65"   //eInitializeA.Dde
/* 7E4182E0 */   "\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A\x65\x57\x00\x44\x64\x65\x4B"   //InitializeW.DdeK
/* 7E418300 */   "\x65\x65\x70\x53\x74\x72\x69\x6E\x67\x48\x61\x6E\x64\x6C\x65\x00"   //eepStringHandle.
/* 7E418320 */   "\x44\x64\x65\x4E\x61\x6D\x65\x53\x65\x72\x76\x69\x63\x65\x00\x44"   //DdeNameService.D
/* 7E418340 */   "\x64\x65\x50\x6F\x73\x74\x41\x64\x76\x69\x73\x65\x00\x44\x64\x65"   //dePostAdvise.Dde
/* 7E418360 */   "\x51\x75\x65\x72\x79\x43\x6F\x6E\x76\x49\x6E\x66\x6F\x00\x44\x64"   //QueryConvInfo.Dd
/* 7E418380 */   "\x65\x51\x75\x65\x72\x79\x4E\x65\x78\x74\x53\x65\x72\x76\x65\x72"   //eQueryNextServer
/* 7E4183A0 */   "\x00\x44\x64\x65\x51\x75\x65\x72\x79\x53\x74\x72\x69\x6E\x67\x41"   //.DdeQueryStringA
/* 7E4183C0 */   "\x00\x44\x64\x65\x51\x75\x65\x72\x79\x53\x74\x72\x69\x6E\x67\x57"   //.DdeQueryStringW
/* 7E4183E0 */   "\x00\x44\x64\x65\x52\x65\x63\x6F\x6E\x6E\x65\x63\x74\x00\x44\x64"   //.DdeReconnect.Dd
/* 7E418400 */   "\x65\x53\x65\x74\x51\x75\x61\x6C\x69\x74\x79\x4F\x66\x53\x65\x72"   //eSetQualityOfSer
/* 7E418420 */   "\x76\x69\x63\x65\x00\x44\x64\x65\x53\x65\x74\x55\x73\x65\x72\x48"   //vice.DdeSetUserH
/* 7E418440 */   "\x61\x6E\x64\x6C\x65\x00\x44\x64\x65\x55\x6E\x61\x63\x63\x65\x73"   //andle.DdeUnacces
/* 7E418460 */   "\x73\x44\x61\x74\x61\x00\x44\x64\x65\x55\x6E\x69\x6E\x69\x74\x69"   //sData.DdeUniniti
/* 7E418480 */   "\x61\x6C\x69\x7A\x65\x00\x44\x65\x66\x44\x6C\x67\x50\x72\x6F\x63"   //alize.DefDlgProc
/* 7E4184A0 */   "\x41\x00\x44\x65\x66\x44\x6C\x67\x50\x72\x6F\x63\x57\x00\x44\x65"   //A.DefDlgProcW.De
/* 7E4184C0 */   "\x66\x46\x72\x61\x6D\x65\x50\x72\x6F\x63\x41\x00\x44\x65\x66\x46"   //fFrameProcA.DefF
/* 7E4184E0 */   "\x72\x61\x6D\x65\x50\x72\x6F\x63\x57\x00\x44\x65\x66\x4D\x44\x49"   //rameProcW.DefMDI
/* 7E418500 */   "\x43\x68\x69\x6C\x64\x50\x72\x6F\x63\x41\x00\x44\x65\x66\x4D\x44"   //ChildProcA.DefMD
/* 7E418520 */   "\x49\x43\x68\x69\x6C\x64\x50\x72\x6F\x63\x57\x00\x44\x65\x66\x52"   //IChildProcW.DefR
/* 7E418540 */   "\x61\x77\x49\x6E\x70\x75\x74\x50\x72\x6F\x63\x00\x44\x65\x66\x57"   //awInputProc.DefW
/* 7E418560 */   "\x69\x6E\x64\x6F\x77\x50\x72\x6F\x63\x41\x00\x44\x65\x66\x57\x69"   //indowProcA.DefWi
/* 7E418580 */   "\x6E\x64\x6F\x77\x50\x72\x6F\x63\x57\x00\x44\x65\x66\x65\x72\x57"   //ndowProcW.DeferW
/* 7E4185A0 */   "\x69\x6E\x64\x6F\x77\x50\x6F\x73\x00\x44\x65\x6C\x65\x74\x65\x4D"   //indowPos.DeleteM
/* 7E4185C0 */   "\x65\x6E\x75\x00\x44\x65\x72\x65\x67\x69\x73\x74\x65\x72\x53\x68"   //enu.DeregisterSh
/* 7E4185E0 */   "\x65\x6C\x6C\x48\x6F\x6F\x6B\x57\x69\x6E\x64\x6F\x77\x00\x44\x65"   //ellHookWindow.De
/* 7E418600 */   "\x73\x74\x72\x6F\x79\x41\x63\x63\x65\x6C\x65\x72\x61\x74\x6F\x72"   //stroyAccelerator
/* 7E418620 */   "\x54\x61\x62\x6C\x65\x00\x44\x65\x73\x74\x72\x6F\x79\x43\x61\x72"   //Table.DestroyCar
/* 7E418640 */   "\x65\x74\x00\x44\x65\x73\x74\x72\x6F\x79\x43\x75\x72\x73\x6F\x72"   //et.DestroyCursor
/* 7E418660 */   "\x00\x44\x65\x73\x74\x72\x6F\x79\x49\x63\x6F\x6E\x00\x44\x65\x73"   //.DestroyIcon.Des
/* 7E418680 */   "\x74\x72\x6F\x79\x4D\x65\x6E\x75\x00\x44\x65\x73\x74\x72\x6F\x79"   //troyMenu.Destroy
/* 7E4186A0 */   "\x52\x65\x61\x73\x6F\x6E\x73\x00\x44\x65\x73\x74\x72\x6F\x79\x57"   //Reasons.DestroyW
/* 7E4186C0 */   "\x69\x6E\x64\x6F\x77\x00\x44\x65\x76\x69\x63\x65\x45\x76\x65\x6E"   //indow.DeviceEven
/* 7E4186E0 */   "\x74\x57\x6F\x72\x6B\x65\x72\x00\x44\x69\x61\x6C\x6F\x67\x42\x6F"   //tWorker.DialogBo
/* 7E418700 */   "\x78\x49\x6E\x64\x69\x72\x65\x63\x74\x50\x61\x72\x61\x6D\x41\x00"   //xIndirectParamA.
/* 7E418720 */   "\x44\x69\x61\x6C\x6F\x67\x42\x6F\x78\x49\x6E\x64\x69\x72\x65\x63"   //DialogBoxIndirec
/* 7E418740 */   "\x74\x50\x61\x72\x61\x6D\x41\x6F\x72\x57\x00\x44\x69\x61\x6C\x6F"   //tParamAorW.Dialo
/* 7E418760 */   "\x67\x42\x6F\x78\x49\x6E\x64\x69\x72\x65\x63\x74\x50\x61\x72\x61"   //gBoxIndirectPara
/* 7E418780 */   "\x6D\x57\x00\x44\x69\x61\x6C\x6F\x67\x42\x6F\x78\x50\x61\x72\x61"   //mW.DialogBoxPara
/* 7E4187A0 */   "\x6D\x41\x00\x44\x69\x61\x6C\x6F\x67\x42\x6F\x78\x50\x61\x72\x61"   //mA.DialogBoxPara
/* 7E4187C0 */   "\x6D\x57\x00\x44\x69\x73\x61\x62\x6C\x65\x50\x72\x6F\x63\x65\x73"   //mW.DisableProces
/* 7E4187E0 */   "\x73\x57\x69\x6E\x64\x6F\x77\x73\x47\x68\x6F\x73\x74\x69\x6E\x67"   //sWindowsGhosting
/* 7E418800 */   "\x00\x44\x69\x73\x70\x61\x74\x63\x68\x4D\x65\x73\x73\x61\x67\x65"   //.DispatchMessage
/* 7E418820 */   "\x41\x00\x44\x69\x73\x70\x61\x74\x63\x68\x4D\x65\x73\x73\x61\x67"   //A.DispatchMessag
/* 7E418840 */   "\x65\x57\x00\x44\x69\x73\x70\x6C\x61\x79\x45\x78\x69\x74\x57\x69"   //eW.DisplayExitWi
/* 7E418860 */   "\x6E\x64\x6F\x77\x73\x57\x61\x72\x6E\x69\x6E\x67\x73\x00\x44\x6C"   //ndowsWarnings.Dl
/* 7E418880 */   "\x67\x44\x69\x72\x4C\x69\x73\x74\x41\x00\x44\x6C\x67\x44\x69\x72"   //gDirListA.DlgDir
/* 7E4188A0 */   "\x4C\x69\x73\x74\x43\x6F\x6D\x62\x6F\x42\x6F\x78\x41\x00\x44\x6C"   //ListComboBoxA.Dl
/* 7E4188C0 */   "\x67\x44\x69\x72\x4C\x69\x73\x74\x43\x6F\x6D\x62\x6F\x42\x6F\x78"   //gDirListComboBox
/* 7E4188E0 */   "\x57\x00\x44\x6C\x67\x44\x69\x72\x4C\x69\x73\x74\x57\x00\x44\x6C"   //W.DlgDirListW.Dl
/* 7E418900 */   "\x67\x44\x69\x72\x53\x65\x6C\x65\x63\x74\x43\x6F\x6D\x62\x6F\x42"   //gDirSelectComboB
/* 7E418920 */   "\x6F\x78\x45\x78\x41\x00\x44\x6C\x67\x44\x69\x72\x53\x65\x6C\x65"   //oxExA.DlgDirSele
/* 7E418940 */   "\x63\x74\x43\x6F\x6D\x62\x6F\x42\x6F\x78\x45\x78\x57\x00\x44\x6C"   //ctComboBoxExW.Dl
/* 7E418960 */   "\x67\x44\x69\x72\x53\x65\x6C\x65\x63\x74\x45\x78\x41\x00\x44\x6C"   //gDirSelectExA.Dl
/* 7E418980 */   "\x67\x44\x69\x72\x53\x65\x6C\x65\x63\x74\x45\x78\x57\x00\x44\x72"   //gDirSelectExW.Dr
/* 7E4189A0 */   "\x61\x67\x44\x65\x74\x65\x63\x74\x00\x44\x72\x61\x67\x4F\x62\x6A"   //agDetect.DragObj
/* 7E4189C0 */   "\x65\x63\x74\x00\x44\x72\x61\x77\x41\x6E\x69\x6D\x61\x74\x65\x64"   //ect.DrawAnimated
/* 7E4189E0 */   "\x52\x65\x63\x74\x73\x00\x44\x72\x61\x77\x43\x61\x70\x74\x69\x6F"   //Rects.DrawCaptio
/* 7E418A00 */   "\x6E\x00\x44\x72\x61\x77\x43\x61\x70\x74\x69\x6F\x6E\x54\x65\x6D"   //n.DrawCaptionTem
/* 7E418A20 */   "\x70\x41\x00\x44\x72\x61\x77\x43\x61\x70\x74\x69\x6F\x6E\x54\x65"   //pA.DrawCaptionTe
/* 7E418A40 */   "\x6D\x70\x57\x00\x44\x72\x61\x77\x45\x64\x67\x65\x00\x44\x72\x61"   //mpW.DrawEdge.Dra
/* 7E418A60 */   "\x77\x46\x6F\x63\x75\x73\x52\x65\x63\x74\x00\x44\x72\x61\x77\x46"   //wFocusRect.DrawF
/* 7E418A80 */   "\x72\x61\x6D\x65\x00\x44\x72\x61\x77\x46\x72\x61\x6D\x65\x43\x6F"   //rame.DrawFrameCo
/* 7E418AA0 */   "\x6E\x74\x72\x6F\x6C\x00\x44\x72\x61\x77\x49\x63\x6F\x6E\x00\x44"   //ntrol.DrawIcon.D
/* 7E418AC0 */   "\x72\x61\x77\x49\x63\x6F\x6E\x45\x78\x00\x44\x72\x61\x77\x4D\x65"   //rawIconEx.DrawMe
/* 7E418AE0 */   "\x6E\x75\x42\x61\x72\x00\x44\x72\x61\x77\x4D\x65\x6E\x75\x42\x61"   //nuBar.DrawMenuBa
/* 7E418B00 */   "\x72\x54\x65\x6D\x70\x00\x44\x72\x61\x77\x53\x74\x61\x74\x65\x41"   //rTemp.DrawStateA
/* 7E418B20 */   "\x00\x44\x72\x61\x77\x53\x74\x61\x74\x65\x57\x00\x44\x72\x61\x77"   //.DrawStateW.Draw
/* 7E418B40 */   "\x54\x65\x78\x74\x41\x00\x44\x72\x61\x77\x54\x65\x78\x74\x45\x78"   //TextA.DrawTextEx
/* 7E418B60 */   "\x41\x00\x44\x72\x61\x77\x54\x65\x78\x74\x45\x78\x57\x00\x44\x72"   //A.DrawTextExW.Dr
/* 7E418B80 */   "\x61\x77\x54\x65\x78\x74\x57\x00\x45\x64\x69\x74\x57\x6E\x64\x50"   //awTextW.EditWndP
/* 7E418BA0 */   "\x72\x6F\x63\x00\x45\x6D\x70\x74\x79\x43\x6C\x69\x70\x62\x6F\x61"   //roc.EmptyClipboa
/* 7E418BC0 */   "\x72\x64\x00\x45\x6E\x61\x62\x6C\x65\x4D\x65\x6E\x75\x49\x74\x65"   //rd.EnableMenuIte
/* 7E418BE0 */   "\x6D\x00\x45\x6E\x61\x62\x6C\x65\x53\x63\x72\x6F\x6C\x6C\x42\x61"   //m.EnableScrollBa
/* 7E418C00 */   "\x72\x00\x45\x6E\x61\x62\x6C\x65\x57\x69\x6E\x64\x6F\x77\x00\x45"   //r.EnableWindow.E
/* 7E418C20 */   "\x6E\x64\x44\x65\x66\x65\x72\x57\x69\x6E\x64\x6F\x77\x50\x6F\x73"   //ndDeferWindowPos
/* 7E418C40 */   "\x00\x45\x6E\x64\x44\x69\x61\x6C\x6F\x67\x00\x45\x6E\x64\x4D\x65"   //.EndDialog.EndMe
/* 7E418C60 */   "\x6E\x75\x00\x45\x6E\x64\x50\x61\x69\x6E\x74\x00\x45\x6E\x64\x54"   //nu.EndPaint.EndT
/* 7E418C80 */   "\x61\x73\x6B\x00\x45\x6E\x74\x65\x72\x52\x65\x61\x64\x65\x72\x4D"   //ask.EnterReaderM
/* 7E418CA0 */   "\x6F\x64\x65\x48\x65\x6C\x70\x65\x72\x00\x45\x6E\x75\x6D\x43\x68"   //odeHelper.EnumCh
/* 7E418CC0 */   "\x69\x6C\x64\x57\x69\x6E\x64\x6F\x77\x73\x00\x45\x6E\x75\x6D\x43"   //ildWindows.EnumC
/* 7E418CE0 */   "\x6C\x69\x70\x62\x6F\x61\x72\x64\x46\x6F\x72\x6D\x61\x74\x73\x00"   //lipboardFormats.
/* 7E418D00 */   "\x45\x6E\x75\x6D\x44\x65\x73\x6B\x74\x6F\x70\x57\x69\x6E\x64\x6F"   //EnumDesktopWindo
/* 7E418D20 */   "\x77\x73\x00\x45\x6E\x75\x6D\x44\x65\x73\x6B\x74\x6F\x70\x73\x41"   //ws.EnumDesktopsA
/* 7E418D40 */   "\x00\x45\x6E\x75\x6D\x44\x65\x73\x6B\x74\x6F\x70\x73\x57\x00\x45"   //.EnumDesktopsW.E
/* 7E418D60 */   "\x6E\x75\x6D\x44\x69\x73\x70\x6C\x61\x79\x44\x65\x76\x69\x63\x65"   //numDisplayDevice
/* 7E418D80 */   "\x73\x41\x00\x45\x6E\x75\x6D\x44\x69\x73\x70\x6C\x61\x79\x44\x65"   //sA.EnumDisplayDe
/* 7E418DA0 */   "\x76\x69\x63\x65\x73\x57\x00\x45\x6E\x75\x6D\x44\x69\x73\x70\x6C"   //vicesW.EnumDispl
/* 7E418DC0 */   "\x61\x79\x4D\x6F\x6E\x69\x74\x6F\x72\x73\x00\x45\x6E\x75\x6D\x44"   //ayMonitors.EnumD
/* 7E418DE0 */   "\x69\x73\x70\x6C\x61\x79\x53\x65\x74\x74\x69\x6E\x67\x73\x41\x00"   //isplaySettingsA.
/* 7E418E00 */   "\x45\x6E\x75\x6D\x44\x69\x73\x70\x6C\x61\x79\x53\x65\x74\x74\x69"   //EnumDisplaySetti
/* 7E418E20 */   "\x6E\x67\x73\x45\x78\x41\x00\x45\x6E\x75\x6D\x44\x69\x73\x70\x6C"   //ngsExA.EnumDispl
/* 7E418E40 */   "\x61\x79\x53\x65\x74\x74\x69\x6E\x67\x73\x45\x78\x57\x00\x45\x6E"   //aySettingsExW.En
/* 7E418E60 */   "\x75\x6D\x44\x69\x73\x70\x6C\x61\x79\x53\x65\x74\x74\x69\x6E\x67"   //umDisplaySetting
/* 7E418E80 */   "\x73\x57\x00\x45\x6E\x75\x6D\x50\x72\x6F\x70\x73\x41\x00\x45\x6E"   //sW.EnumPropsA.En
/* 7E418EA0 */   "\x75\x6D\x50\x72\x6F\x70\x73\x45\x78\x41\x00\x45\x6E\x75\x6D\x50"   //umPropsExA.EnumP
/* 7E418EC0 */   "\x72\x6F\x70\x73\x45\x78\x57\x00\x45\x6E\x75\x6D\x50\x72\x6F\x70"   //ropsExW.EnumProp
/* 7E418EE0 */   "\x73\x57\x00\x45\x6E\x75\x6D\x54\x68\x72\x65\x61\x64\x57\x69\x6E"   //sW.EnumThreadWin
/* 7E418F00 */   "\x64\x6F\x77\x73\x00\x45\x6E\x75\x6D\x57\x69\x6E\x64\x6F\x77\x53"   //dows.EnumWindowS
/* 7E418F20 */   "\x74\x61\x74\x69\x6F\x6E\x73\x41\x00\x45\x6E\x75\x6D\x57\x69\x6E"   //tationsA.EnumWin
/* 7E418F40 */   "\x64\x6F\x77\x53\x74\x61\x74\x69\x6F\x6E\x73\x57\x00\x45\x6E\x75"   //dowStationsW.Enu
/* 7E418F60 */   "\x6D\x57\x69\x6E\x64\x6F\x77\x73\x00\x45\x71\x75\x61\x6C\x52\x65"   //mWindows.EqualRe
/* 7E418F80 */   "\x63\x74\x00\x45\x78\x63\x6C\x75\x64\x65\x55\x70\x64\x61\x74\x65"   //ct.ExcludeUpdate
/* 7E418FA0 */   "\x52\x67\x6E\x00\x45\x78\x69\x74\x57\x69\x6E\x64\x6F\x77\x73\x45"   //Rgn.ExitWindowsE
/* 7E418FC0 */   "\x78\x00\x46\x69\x6C\x6C\x52\x65\x63\x74\x00\x46\x69\x6E\x64\x57"   //x.FillRect.FindW
/* 7E418FE0 */   "\x69\x6E\x64\x6F\x77\x41\x00\x46\x69\x6E\x64\x57\x69\x6E\x64\x6F"   //indowA.FindWindo
/* 7E419000 */   "\x77\x45\x78\x41\x00\x46\x69\x6E\x64\x57\x69\x6E\x64\x6F\x77\x45"   //wExA.FindWindowE
/* 7E419020 */   "\x78\x57\x00\x46\x69\x6E\x64\x57\x69\x6E\x64\x6F\x77\x57\x00\x46"   //xW.FindWindowW.F
/* 7E419040 */   "\x6C\x61\x73\x68\x57\x69\x6E\x64\x6F\x77\x00\x46\x6C\x61\x73\x68"   //lashWindow.Flash
/* 7E419060 */   "\x57\x69\x6E\x64\x6F\x77\x45\x78\x00\x46\x72\x61\x6D\x65\x52\x65"   //WindowEx.FrameRe
/* 7E419080 */   "\x63\x74\x00\x46\x72\x65\x65\x44\x44\x45\x6C\x50\x61\x72\x61\x6D"   //ct.FreeDDElParam
/* 7E4190A0 */   "\x00\x47\x65\x74\x41\x63\x74\x69\x76\x65\x57\x69\x6E\x64\x6F\x77"   //.GetActiveWindow
/* 7E4190C0 */   "\x00\x47\x65\x74\x41\x6C\x74\x54\x61\x62\x49\x6E\x66\x6F\x00\x47"   //.GetAltTabInfo.G
/* 7E4190E0 */   "\x65\x74\x41\x6C\x74\x54\x61\x62\x49\x6E\x66\x6F\x41\x00\x47\x65"   //etAltTabInfoA.Ge
/* 7E419100 */   "\x74\x41\x6C\x74\x54\x61\x62\x49\x6E\x66\x6F\x57\x00\x47\x65\x74"   //tAltTabInfoW.Get
/* 7E419120 */   "\x41\x6E\x63\x65\x73\x74\x6F\x72\x00\x47\x65\x74\x41\x70\x70\x43"   //Ancestor.GetAppC
/* 7E419140 */   "\x6F\x6D\x70\x61\x74\x46\x6C\x61\x67\x73\x00\x47\x65\x74\x41\x70"   //ompatFlags.GetAp
/* 7E419160 */   "\x70\x43\x6F\x6D\x70\x61\x74\x46\x6C\x61\x67\x73\x32\x00\x47\x65"   //pCompatFlags2.Ge
/* 7E419180 */   "\x74\x41\x73\x79\x6E\x63\x4B\x65\x79\x53\x74\x61\x74\x65\x00\x47"   //tAsyncKeyState.G
/* 7E4191A0 */   "\x65\x74\x43\x61\x70\x74\x75\x72\x65\x00\x47\x65\x74\x43\x61\x72"   //etCapture.GetCar
/* 7E4191C0 */   "\x65\x74\x42\x6C\x69\x6E\x6B\x54\x69\x6D\x65\x00\x47\x65\x74\x43"   //etBlinkTime.GetC
/* 7E4191E0 */   "\x61\x72\x65\x74\x50\x6F\x73\x00\x47\x65\x74\x43\x6C\x61\x73\x73"   //aretPos.GetClass
/* 7E419200 */   "\x49\x6E\x66\x6F\x41\x00\x47\x65\x74\x43\x6C\x61\x73\x73\x49\x6E"   //InfoA.GetClassIn
/* 7E419220 */   "\x66\x6F\x45\x78\x41\x00\x47\x65\x74\x43\x6C\x61\x73\x73\x49\x6E"   //foExA.GetClassIn
/* 7E419240 */   "\x66\x6F\x45\x78\x57\x00\x47\x65\x74\x43\x6C\x61\x73\x73\x49\x6E"   //foExW.GetClassIn
/* 7E419260 */   "\x66\x6F\x57\x00\x47\x65\x74\x43\x6C\x61\x73\x73\x4C\x6F\x6E\x67"   //foW.GetClassLong
/* 7E419280 */   "\x41\x00\x47\x65\x74\x43\x6C\x61\x73\x73\x4C\x6F\x6E\x67\x57\x00"   //A.GetClassLongW.
/* 7E4192A0 */   "\x47\x65\x74\x43\x6C\x61\x73\x73\x4E\x61\x6D\x65\x41\x00\x47\x65"   //GetClassNameA.Ge
/* 7E4192C0 */   "\x74\x43\x6C\x61\x73\x73\x4E\x61\x6D\x65\x57\x00\x47\x65\x74\x43"   //tClassNameW.GetC
/* 7E4192E0 */   "\x6C\x61\x73\x73\x57\x6F\x72\x64\x00\x47\x65\x74\x43\x6C\x69\x65"   //lassWord.GetClie
/* 7E419300 */   "\x6E\x74\x52\x65\x63\x74\x00\x47\x65\x74\x43\x6C\x69\x70\x43\x75"   //ntRect.GetClipCu
/* 7E419320 */   "\x72\x73\x6F\x72\x00\x47\x65\x74\x43\x6C\x69\x70\x62\x6F\x61\x72"   //rsor.GetClipboar
/* 7E419340 */   "\x64\x44\x61\x74\x61\x00\x47\x65\x74\x43\x6C\x69\x70\x62\x6F\x61"   //dData.GetClipboa
/* 7E419360 */   "\x72\x64\x46\x6F\x72\x6D\x61\x74\x4E\x61\x6D\x65\x41\x00\x47\x65"   //rdFormatNameA.Ge
/* 7E419380 */   "\x74\x43\x6C\x69\x70\x62\x6F\x61\x72\x64\x46\x6F\x72\x6D\x61\x74"   //tClipboardFormat
/* 7E4193A0 */   "\x4E\x61\x6D\x65\x57\x00\x47\x65\x74\x43\x6C\x69\x70\x62\x6F\x61"   //NameW.GetClipboa
/* 7E4193C0 */   "\x72\x64\x4F\x77\x6E\x65\x72\x00\x47\x65\x74\x43\x6C\x69\x70\x62"   //rdOwner.GetClipb
/* 7E4193E0 */   "\x6F\x61\x72\x64\x53\x65\x71\x75\x65\x6E\x63\x65\x4E\x75\x6D\x62"   //oardSequenceNumb
/* 7E419400 */   "\x65\x72\x00\x47\x65\x74\x43\x6C\x69\x70\x62\x6F\x61\x72\x64\x56"   //er.GetClipboardV
/* 7E419420 */   "\x69\x65\x77\x65\x72\x00\x47\x65\x74\x43\x6F\x6D\x62\x6F\x42\x6F"   //iewer.GetComboBo
/* 7E419440 */   "\x78\x49\x6E\x66\x6F\x00\x47\x65\x74\x43\x75\x72\x73\x6F\x72\x00"   //xInfo.GetCursor.
/* 7E419460 */   "\x47\x65\x74\x43\x75\x72\x73\x6F\x72\x46\x72\x61\x6D\x65\x49\x6E"   //GetCursorFrameIn
/* 7E419480 */   "\x66\x6F\x00\x47\x65\x74\x43\x75\x72\x73\x6F\x72\x49\x6E\x66\x6F"   //fo.GetCursorInfo
/* 7E4194A0 */   "\x00\x47\x65\x74\x43\x75\x72\x73\x6F\x72\x50\x6F\x73\x00\x47\x65"   //.GetCursorPos.Ge
/* 7E4194C0 */   "\x74\x44\x43\x00\x47\x65\x74\x44\x43\x45\x78\x00\x47\x65\x74\x44"   //tDC.GetDCEx.GetD
/* 7E4194E0 */   "\x65\x73\x6B\x74\x6F\x70\x57\x69\x6E\x64\x6F\x77\x00\x47\x65\x74"   //esktopWindow.Get
/* 7E419500 */   "\x44\x69\x61\x6C\x6F\x67\x42\x61\x73\x65\x55\x6E\x69\x74\x73\x00"   //DialogBaseUnits.
/* 7E419520 */   "\x47\x65\x74\x44\x6C\x67\x43\x74\x72\x6C\x49\x44\x00\x47\x65\x74"   //GetDlgCtrlID.Get
/* 7E419540 */   "\x44\x6C\x67\x49\x74\x65\x6D\x00\x47\x65\x74\x44\x6C\x67\x49\x74"   //DlgItem.GetDlgIt
/* 7E419560 */   "\x65\x6D\x49\x6E\x74\x00\x47\x65\x74\x44\x6C\x67\x49\x74\x65\x6D"   //emInt.GetDlgItem
/* 7E419580 */   "\x54\x65\x78\x74\x41\x00\x47\x65\x74\x44\x6C\x67\x49\x74\x65\x6D"   //TextA.GetDlgItem
/* 7E4195A0 */   "\x54\x65\x78\x74\x57\x00\x47\x65\x74\x44\x6F\x75\x62\x6C\x65\x43"   //TextW.GetDoubleC
/* 7E4195C0 */   "\x6C\x69\x63\x6B\x54\x69\x6D\x65\x00\x47\x65\x74\x46\x6F\x63\x75"   //lickTime.GetFocu
/* 7E4195E0 */   "\x73\x00\x47\x65\x74\x46\x6F\x72\x65\x67\x72\x6F\x75\x6E\x64\x57"   //s.GetForegroundW
/* 7E419600 */   "\x69\x6E\x64\x6F\x77\x00\x47\x65\x74\x47\x55\x49\x54\x68\x72\x65"   //indow.GetGUIThre
/* 7E419620 */   "\x61\x64\x49\x6E\x66\x6F\x00\x47\x65\x74\x47\x75\x69\x52\x65\x73"   //adInfo.GetGuiRes
/* 7E419640 */   "\x6F\x75\x72\x63\x65\x73\x00\x47\x65\x74\x49\x63\x6F\x6E\x49\x6E"   //ources.GetIconIn
/* 7E419660 */   "\x66\x6F\x00\x47\x65\x74\x49\x6E\x70\x75\x74\x44\x65\x73\x6B\x74"   //fo.GetInputDeskt
/* 7E419680 */   "\x6F\x70\x00\x47\x65\x74\x49\x6E\x70\x75\x74\x53\x74\x61\x74\x65"   //op.GetInputState
/* 7E4196A0 */   "\x00\x47\x65\x74\x49\x6E\x74\x65\x72\x6E\x61\x6C\x57\x69\x6E\x64"   //.GetInternalWind
/* 7E4196C0 */   "\x6F\x77\x50\x6F\x73\x00\x47\x65\x74\x4B\x42\x43\x6F\x64\x65\x50"   //owPos.GetKBCodeP
/* 7E4196E0 */   "\x61\x67\x65\x00\x47\x65\x74\x4B\x65\x79\x4E\x61\x6D\x65\x54\x65"   //age.GetKeyNameTe
/* 7E419700 */   "\x78\x74\x41\x00\x47\x65\x74\x4B\x65\x79\x4E\x61\x6D\x65\x54\x65"   //xtA.GetKeyNameTe
/* 7E419720 */   "\x78\x74\x57\x00\x47\x65\x74\x4B\x65\x79\x53\x74\x61\x74\x65\x00"   //xtW.GetKeyState.
/* 7E419740 */   "\x47\x65\x74\x4B\x65\x79\x62\x6F\x61\x72\x64\x4C\x61\x79\x6F\x75"   //GetKeyboardLayou
/* 7E419760 */   "\x74\x00\x47\x65\x74\x4B\x65\x79\x62\x6F\x61\x72\x64\x4C\x61\x79"   //t.GetKeyboardLay
/* 7E419780 */   "\x6F\x75\x74\x4C\x69\x73\x74\x00\x47\x65\x74\x4B\x65\x79\x62\x6F"   //outList.GetKeybo
/* 7E4197A0 */   "\x61\x72\x64\x4C\x61\x79\x6F\x75\x74\x4E\x61\x6D\x65\x41\x00\x47"   //ardLayoutNameA.G
/* 7E4197C0 */   "\x65\x74\x4B\x65\x79\x62\x6F\x61\x72\x64\x4C\x61\x79\x6F\x75\x74"   //etKeyboardLayout
/* 7E4197E0 */   "\x4E\x61\x6D\x65\x57\x00\x47\x65\x74\x4B\x65\x79\x62\x6F\x61\x72"   //NameW.GetKeyboar
/* 7E419800 */   "\x64\x53\x74\x61\x74\x65\x00\x47\x65\x74\x4B\x65\x79\x62\x6F\x61"   //dState.GetKeyboa
/* 7E419820 */   "\x72\x64\x54\x79\x70\x65\x00\x47\x65\x74\x4C\x61\x73\x74\x41\x63"   //rdType.GetLastAc
/* 7E419840 */   "\x74\x69\x76\x65\x50\x6F\x70\x75\x70\x00\x47\x65\x74\x4C\x61\x73"   //tivePopup.GetLas
/* 7E419860 */   "\x74\x49\x6E\x70\x75\x74\x49\x6E\x66\x6F\x00\x47\x65\x74\x4C\x61"   //tInputInfo.GetLa
/* 7E419880 */   "\x79\x65\x72\x65\x64\x57\x69\x6E\x64\x6F\x77\x41\x74\x74\x72\x69"   //yeredWindowAttri
/* 7E4198A0 */   "\x62\x75\x74\x65\x73\x00\x47\x65\x74\x4C\x69\x73\x74\x42\x6F\x78"   //butes.GetListBox
/* 7E4198C0 */   "\x49\x6E\x66\x6F\x00\x47\x65\x74\x4D\x65\x6E\x75\x00\x47\x65\x74"   //Info.GetMenu.Get
/* 7E4198E0 */   "\x4D\x65\x6E\x75\x42\x61\x72\x49\x6E\x66\x6F\x00\x47\x65\x74\x4D"   //MenuBarInfo.GetM
/* 7E419900 */   "\x65\x6E\x75\x43\x68\x65\x63\x6B\x4D\x61\x72\x6B\x44\x69\x6D\x65"   //enuCheckMarkDime
/* 7E419920 */   "\x6E\x73\x69\x6F\x6E\x73\x00\x47\x65\x74\x4D\x65\x6E\x75\x43\x6F"   //nsions.GetMenuCo
/* 7E419940 */   "\x6E\x74\x65\x78\x74\x48\x65\x6C\x70\x49\x64\x00\x47\x65\x74\x4D"   //ntextHelpId.GetM
/* 7E419960 */   "\x65\x6E\x75\x44\x65\x66\x61\x75\x6C\x74\x49\x74\x65\x6D\x00\x47"   //enuDefaultItem.G
/* 7E419980 */   "\x65\x74\x4D\x65\x6E\x75\x49\x6E\x66\x6F\x00\x47\x65\x74\x4D\x65"   //etMenuInfo.GetMe
/* 7E4199A0 */   "\x6E\x75\x49\x74\x65\x6D\x43\x6F\x75\x6E\x74\x00\x47\x65\x74\x4D"   //nuItemCount.GetM
/* 7E4199C0 */   "\x65\x6E\x75\x49\x74\x65\x6D\x49\x44\x00\x47\x65\x74\x4D\x65\x6E"   //enuItemID.GetMen
/* 7E4199E0 */   "\x75\x49\x74\x65\x6D\x49\x6E\x66\x6F\x41\x00\x47\x65\x74\x4D\x65"   //uItemInfoA.GetMe
/* 7E419A00 */   "\x6E\x75\x49\x74\x65\x6D\x49\x6E\x66\x6F\x57\x00\x47\x65\x74\x4D"   //nuItemInfoW.GetM
/* 7E419A20 */   "\x65\x6E\x75\x49\x74\x65\x6D\x52\x65\x63\x74\x00\x47\x65\x74\x4D"   //enuItemRect.GetM
/* 7E419A40 */   "\x65\x6E\x75\x53\x74\x61\x74\x65\x00\x47\x65\x74\x4D\x65\x6E\x75"   //enuState.GetMenu
/* 7E419A60 */   "\x53\x74\x72\x69\x6E\x67\x41\x00\x47\x65\x74\x4D\x65\x6E\x75\x53"   //StringA.GetMenuS
/* 7E419A80 */   "\x74\x72\x69\x6E\x67\x57\x00\x47\x65\x74\x4D\x65\x73\x73\x61\x67"   //tringW.GetMessag
/* 7E419AA0 */   "\x65\x41\x00\x47\x65\x74\x4D\x65\x73\x73\x61\x67\x65\x45\x78\x74"   //eA.GetMessageExt
/* 7E419AC0 */   "\x72\x61\x49\x6E\x66\x6F\x00\x47\x65\x74\x4D\x65\x73\x73\x61\x67"   //raInfo.GetMessag
/* 7E419AE0 */   "\x65\x50\x6F\x73\x00\x47\x65\x74\x4D\x65\x73\x73\x61\x67\x65\x54"   //ePos.GetMessageT
/* 7E419B00 */   "\x69\x6D\x65\x00\x47\x65\x74\x4D\x65\x73\x73\x61\x67\x65\x57\x00"   //ime.GetMessageW.
/* 7E419B20 */   "\x47\x65\x74\x4D\x6F\x6E\x69\x74\x6F\x72\x49\x6E\x66\x6F\x41\x00"   //GetMonitorInfoA.
/* 7E419B40 */   "\x47\x65\x74\x4D\x6F\x6E\x69\x74\x6F\x72\x49\x6E\x66\x6F\x57\x00"   //GetMonitorInfoW.
/* 7E419B60 */   "\x47\x65\x74\x4D\x6F\x75\x73\x65\x4D\x6F\x76\x65\x50\x6F\x69\x6E"   //GetMouseMovePoin
/* 7E419B80 */   "\x74\x73\x45\x78\x00\x47\x65\x74\x4E\x65\x78\x74\x44\x6C\x67\x47"   //tsEx.GetNextDlgG
/* 7E419BA0 */   "\x72\x6F\x75\x70\x49\x74\x65\x6D\x00\x47\x65\x74\x4E\x65\x78\x74"   //roupItem.GetNext
/* 7E419BC0 */   "\x44\x6C\x67\x54\x61\x62\x49\x74\x65\x6D\x00\x47\x65\x74\x4F\x70"   //DlgTabItem.GetOp
/* 7E419BE0 */   "\x65\x6E\x43\x6C\x69\x70\x62\x6F\x61\x72\x64\x57\x69\x6E\x64\x6F"   //enClipboardWindo
/* 7E419C00 */   "\x77\x00\x47\x65\x74\x50\x61\x72\x65\x6E\x74\x00\x47\x65\x74\x50"   //w.GetParent.GetP
/* 7E419C20 */   "\x72\x69\x6F\x72\x69\x74\x79\x43\x6C\x69\x70\x62\x6F\x61\x72\x64"   //riorityClipboard
/* 7E419C40 */   "\x46\x6F\x72\x6D\x61\x74\x00\x47\x65\x74\x50\x72\x6F\x63\x65\x73"   //Format.GetProces
/* 7E419C60 */   "\x73\x44\x65\x66\x61\x75\x6C\x74\x4C\x61\x79\x6F\x75\x74\x00\x47"   //sDefaultLayout.G
/* 7E419C80 */   "\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x57\x69\x6E\x64\x6F\x77\x53"   //etProcessWindowS
/* 7E419CA0 */   "\x74\x61\x74\x69\x6F\x6E\x00\x47\x65\x74\x50\x72\x6F\x67\x6D\x61"   //tation.GetProgma
/* 7E419CC0 */   "\x6E\x57\x69\x6E\x64\x6F\x77\x00\x47\x65\x74\x50\x72\x6F\x70\x41"   //nWindow.GetPropA
/* 7E419CE0 */   "\x00\x47\x65\x74\x50\x72\x6F\x70\x57\x00\x47\x65\x74\x51\x75\x65"   //.GetPropW.GetQue
/* 7E419D00 */   "\x75\x65\x53\x74\x61\x74\x75\x73\x00\x47\x65\x74\x52\x61\x77\x49"   //ueStatus.GetRawI
/* 7E419D20 */   "\x6E\x70\x75\x74\x42\x75\x66\x66\x65\x72\x00\x47\x65\x74\x52\x61"   //nputBuffer.GetRa
/* 7E419D40 */   "\x77\x49\x6E\x70\x75\x74\x44\x61\x74\x61\x00\x47\x65\x74\x52\x61"   //wInputData.GetRa
/* 7E419D60 */   "\x77\x49\x6E\x70\x75\x74\x44\x65\x76\x69\x63\x65\x49\x6E\x66\x6F"   //wInputDeviceInfo
/* 7E419D80 */   "\x41\x00\x47\x65\x74\x52\x61\x77\x49\x6E\x70\x75\x74\x44\x65\x76"   //A.GetRawInputDev
/* 7E419DA0 */   "\x69\x63\x65\x49\x6E\x66\x6F\x57\x00\x47\x65\x74\x52\x61\x77\x49"   //iceInfoW.GetRawI
/* 7E419DC0 */   "\x6E\x70\x75\x74\x44\x65\x76\x69\x63\x65\x4C\x69\x73\x74\x00\x47"   //nputDeviceList.G
/* 7E419DE0 */   "\x65\x74\x52\x65\x61\x73\x6F\x6E\x54\x69\x74\x6C\x65\x46\x72\x6F"   //etReasonTitleFro
/* 7E419E00 */   "\x6D\x52\x65\x61\x73\x6F\x6E\x43\x6F\x64\x65\x00\x47\x65\x74\x52"   //mReasonCode.GetR
/* 7E419E20 */   "\x65\x67\x69\x73\x74\x65\x72\x65\x64\x52\x61\x77\x49\x6E\x70\x75"   //egisteredRawInpu
/* 7E419E40 */   "\x74\x44\x65\x76\x69\x63\x65\x73\x00\x47\x65\x74\x53\x63\x72\x6F"   //tDevices.GetScro
/* 7E419E60 */   "\x6C\x6C\x42\x61\x72\x49\x6E\x66\x6F\x00\x47\x65\x74\x53\x63\x72"   //llBarInfo.GetScr
/* 7E419E80 */   "\x6F\x6C\x6C\x49\x6E\x66\x6F\x00\x47\x65\x74\x53\x63\x72\x6F\x6C"   //ollInfo.GetScrol
/* 7E419EA0 */   "\x6C\x50\x6F\x73\x00\x47\x65\x74\x53\x63\x72\x6F\x6C\x6C\x52\x61"   //lPos.GetScrollRa
/* 7E419EC0 */   "\x6E\x67\x65\x00\x47\x65\x74\x53\x68\x65\x6C\x6C\x57\x69\x6E\x64"   //nge.GetShellWind
/* 7E419EE0 */   "\x6F\x77\x00\x47\x65\x74\x53\x75\x62\x4D\x65\x6E\x75\x00\x47\x65"   //ow.GetSubMenu.Ge
/* 7E419F00 */   "\x74\x53\x79\x73\x43\x6F\x6C\x6F\x72\x00\x47\x65\x74\x53\x79\x73"   //tSysColor.GetSys
/* 7E419F20 */   "\x43\x6F\x6C\x6F\x72\x42\x72\x75\x73\x68\x00\x47\x65\x74\x53\x79"   //ColorBrush.GetSy
/* 7E419F40 */   "\x73\x74\x65\x6D\x4D\x65\x6E\x75\x00\x47\x65\x74\x53\x79\x73\x74"   //stemMenu.GetSyst
/* 7E419F60 */   "\x65\x6D\x4D\x65\x74\x72\x69\x63\x73\x00\x47\x65\x74\x54\x61\x62"   //emMetrics.GetTab
/* 7E419F80 */   "\x62\x65\x64\x54\x65\x78\x74\x45\x78\x74\x65\x6E\x74\x41\x00\x47"   //bedTextExtentA.G
/* 7E419FA0 */   "\x65\x74\x54\x61\x62\x62\x65\x64\x54\x65\x78\x74\x45\x78\x74\x65"   //etTabbedTextExte
/* 7E419FC0 */   "\x6E\x74\x57\x00\x47\x65\x74\x54\x61\x73\x6B\x6D\x61\x6E\x57\x69"   //ntW.GetTaskmanWi
/* 7E419FE0 */   "\x6E\x64\x6F\x77\x00\x47\x65\x74\x54\x68\x72\x65\x61\x64\x44\x65"   //ndow.GetThreadDe
/* 7E41A000 */   "\x73\x6B\x74\x6F\x70\x00\x47\x65\x74\x54\x69\x74\x6C\x65\x42\x61"   //sktop.GetTitleBa
/* 7E41A020 */   "\x72\x49\x6E\x66\x6F\x00\x47\x65\x74\x54\x6F\x70\x57\x69\x6E\x64"   //rInfo.GetTopWind
/* 7E41A040 */   "\x6F\x77\x00\x47\x65\x74\x55\x70\x64\x61\x74\x65\x52\x65\x63\x74"   //ow.GetUpdateRect
/* 7E41A060 */   "\x00\x47\x65\x74\x55\x70\x64\x61\x74\x65\x52\x67\x6E\x00\x47\x65"   //.GetUpdateRgn.Ge
/* 7E41A080 */   "\x74\x55\x73\x65\x72\x4F\x62\x6A\x65\x63\x74\x49\x6E\x66\x6F\x72"   //tUserObjectInfor
/* 7E41A0A0 */   "\x6D\x61\x74\x69\x6F\x6E\x41\x00\x47\x65\x74\x55\x73\x65\x72\x4F"   //mationA.GetUserO
/* 7E41A0C0 */   "\x62\x6A\x65\x63\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E"   //bjectInformation
/* 7E41A0E0 */   "\x57\x00\x47\x65\x74\x55\x73\x65\x72\x4F\x62\x6A\x65\x63\x74\x53"   //W.GetUserObjectS
/* 7E41A100 */   "\x65\x63\x75\x72\x69\x74\x79\x00\x47\x65\x74\x57\x69\x6E\x53\x74"   //ecurity.GetWinSt
/* 7E41A120 */   "\x61\x74\x69\x6F\x6E\x49\x6E\x66\x6F\x00\x47\x65\x74\x57\x69\x6E"   //ationInfo.GetWin
/* 7E41A140 */   "\x64\x6F\x77\x00\x47\x65\x74\x57\x69\x6E\x64\x6F\x77\x43\x6F\x6E"   //dow.GetWindowCon
/* 7E41A160 */   "\x74\x65\x78\x74\x48\x65\x6C\x70\x49\x64\x00\x47\x65\x74\x57\x69"   //textHelpId.GetWi
/* 7E41A180 */   "\x6E\x64\x6F\x77\x44\x43\x00\x47\x65\x74\x57\x69\x6E\x64\x6F\x77"   //ndowDC.GetWindow
/* 7E41A1A0 */   "\x49\x6E\x66\x6F\x00\x47\x65\x74\x57\x69\x6E\x64\x6F\x77\x4C\x6F"   //Info.GetWindowLo
/* 7E41A1C0 */   "\x6E\x67\x41\x00\x47\x65\x74\x57\x69\x6E\x64\x6F\x77\x4C\x6F\x6E"   //ngA.GetWindowLon
/* 7E41A1E0 */   "\x67\x57\x00\x47\x65\x74\x57\x69\x6E\x64\x6F\x77\x4D\x6F\x64\x75"   //gW.GetWindowModu
/* 7E41A200 */   "\x6C\x65\x46\x69\x6C\x65\x4E\x61\x6D\x65\x00\x47\x65\x74\x57\x69"   //leFileName.GetWi
/* 7E41A220 */   "\x6E\x64\x6F\x77\x4D\x6F\x64\x75\x6C\x65\x46\x69\x6C\x65\x4E\x61"   //ndowModuleFileNa
/* 7E41A240 */   "\x6D\x65\x41\x00\x47\x65\x74\x57\x69\x6E\x64\x6F\x77\x4D\x6F\x64"   //meA.GetWindowMod
/* 7E41A260 */   "\x75\x6C\x65\x46\x69\x6C\x65\x4E\x61\x6D\x65\x57\x00\x47\x65\x74"   //uleFileNameW.Get
/* 7E41A280 */   "\x57\x69\x6E\x64\x6F\x77\x50\x6C\x61\x63\x65\x6D\x65\x6E\x74\x00"   //WindowPlacement.
/* 7E41A2A0 */   "\x47\x65\x74\x57\x69\x6E\x64\x6F\x77\x52\x65\x63\x74\x00\x47\x65"   //GetWindowRect.Ge
/* 7E41A2C0 */   "\x74\x57\x69\x6E\x64\x6F\x77\x52\x67\x6E\x00\x47\x65\x74\x57\x69"   //tWindowRgn.GetWi
/* 7E41A2E0 */   "\x6E\x64\x6F\x77\x52\x67\x6E\x42\x6F\x78\x00\x47\x65\x74\x57\x69"   //ndowRgnBox.GetWi
/* 7E41A300 */   "\x6E\x64\x6F\x77\x54\x65\x78\x74\x41\x00\x47\x65\x74\x57\x69\x6E"   //ndowTextA.GetWin
/* 7E41A320 */   "\x64\x6F\x77\x54\x65\x78\x74\x4C\x65\x6E\x67\x74\x68\x41\x00\x47"   //dowTextLengthA.G
/* 7E41A340 */   "\x65\x74\x57\x69\x6E\x64\x6F\x77\x54\x65\x78\x74\x4C\x65\x6E\x67"   //etWindowTextLeng
/* 7E41A360 */   "\x74\x68\x57\x00\x47\x65\x74\x57\x69\x6E\x64\x6F\x77\x54\x65\x78"   //thW.GetWindowTex
/* 7E41A380 */   "\x74\x57\x00\x47\x65\x74\x57\x69\x6E\x64\x6F\x77\x54\x68\x72\x65"   //tW.GetWindowThre
/* 7E41A3A0 */   "\x61\x64\x50\x72\x6F\x63\x65\x73\x73\x49\x64\x00\x47\x65\x74\x57"   //adProcessId.GetW
/* 7E41A3C0 */   "\x69\x6E\x64\x6F\x77\x57\x6F\x72\x64\x00\x47\x72\x61\x79\x53\x74"   //indowWord.GraySt
/* 7E41A3E0 */   "\x72\x69\x6E\x67\x41\x00\x47\x72\x61\x79\x53\x74\x72\x69\x6E\x67"   //ringA.GrayString
/* 7E41A400 */   "\x57\x00\x48\x69\x64\x65\x43\x61\x72\x65\x74\x00\x48\x69\x6C\x69"   //W.HideCaret.Hili
/* 7E41A420 */   "\x74\x65\x4D\x65\x6E\x75\x49\x74\x65\x6D\x00\x49\x4D\x50\x47\x65"   //teMenuItem.IMPGe
/* 7E41A440 */   "\x74\x49\x4D\x45\x41\x00\x49\x4D\x50\x47\x65\x74\x49\x4D\x45\x57"   //tIMEA.IMPGetIMEW
/* 7E41A460 */   "\x00\x49\x4D\x50\x51\x75\x65\x72\x79\x49\x4D\x45\x41\x00\x49\x4D"   //.IMPQueryIMEA.IM
/* 7E41A480 */   "\x50\x51\x75\x65\x72\x79\x49\x4D\x45\x57\x00\x49\x4D\x50\x53\x65"   //PQueryIMEW.IMPSe
/* 7E41A4A0 */   "\x74\x49\x4D\x45\x41\x00\x49\x4D\x50\x53\x65\x74\x49\x4D\x45\x57"   //tIMEA.IMPSetIMEW
/* 7E41A4C0 */   "\x00\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61\x74\x65\x44\x64\x65\x43"   //.ImpersonateDdeC
/* 7E41A4E0 */   "\x6C\x69\x65\x6E\x74\x57\x69\x6E\x64\x6F\x77\x00\x49\x6E\x53\x65"   //lientWindow.InSe
/* 7E41A500 */   "\x6E\x64\x4D\x65\x73\x73\x61\x67\x65\x00\x49\x6E\x53\x65\x6E\x64"   //ndMessage.InSend
/* 7E41A520 */   "\x4D\x65\x73\x73\x61\x67\x65\x45\x78\x00\x49\x6E\x66\x6C\x61\x74"   //MessageEx.Inflat
/* 7E41A540 */   "\x65\x52\x65\x63\x74\x00\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A\x65"   //eRect.Initialize
/* 7E41A560 */   "\x4C\x70\x6B\x48\x6F\x6F\x6B\x73\x00\x49\x6E\x69\x74\x69\x61\x6C"   //LpkHooks.Initial
/* 7E41A580 */   "\x69\x7A\x65\x57\x69\x6E\x33\x32\x45\x6E\x74\x72\x79\x54\x61\x62"   //izeWin32EntryTab
/* 7E41A5A0 */   "\x6C\x65\x00\x49\x6E\x73\x65\x72\x74\x4D\x65\x6E\x75\x41\x00\x49"   //le.InsertMenuA.I
/* 7E41A5C0 */   "\x6E\x73\x65\x72\x74\x4D\x65\x6E\x75\x49\x74\x65\x6D\x41\x00\x49"   //nsertMenuItemA.I
/* 7E41A5E0 */   "\x6E\x73\x65\x72\x74\x4D\x65\x6E\x75\x49\x74\x65\x6D\x57\x00\x49"   //nsertMenuItemW.I
/* 7E41A600 */   "\x6E\x73\x65\x72\x74\x4D\x65\x6E\x75\x57\x00\x49\x6E\x74\x65\x72"   //nsertMenuW.Inter
/* 7E41A620 */   "\x6E\x61\x6C\x47\x65\x74\x57\x69\x6E\x64\x6F\x77\x54\x65\x78\x74"   //nalGetWindowText
/* 7E41A640 */   "\x00\x49\x6E\x74\x65\x72\x73\x65\x63\x74\x52\x65\x63\x74\x00\x49"   //.IntersectRect.I
/* 7E41A660 */   "\x6E\x76\x61\x6C\x69\x64\x61\x74\x65\x52\x65\x63\x74\x00\x49\x6E"   //nvalidateRect.In
/* 7E41A680 */   "\x76\x61\x6C\x69\x64\x61\x74\x65\x52\x67\x6E\x00\x49\x6E\x76\x65"   //validateRgn.Inve
/* 7E41A6A0 */   "\x72\x74\x52\x65\x63\x74\x00\x49\x73\x43\x68\x61\x72\x41\x6C\x70"   //rtRect.IsCharAlp
/* 7E41A6C0 */   "\x68\x61\x41\x00\x49\x73\x43\x68\x61\x72\x41\x6C\x70\x68\x61\x4E"   //haA.IsCharAlphaN
/* 7E41A6E0 */   "\x75\x6D\x65\x72\x69\x63\x41\x00\x49\x73\x43\x68\x61\x72\x41\x6C"   //umericA.IsCharAl
/* 7E41A700 */   "\x70\x68\x61\x4E\x75\x6D\x65\x72\x69\x63\x57\x00\x49\x73\x43\x68"   //phaNumericW.IsCh
/* 7E41A720 */   "\x61\x72\x41\x6C\x70\x68\x61\x57\x00\x49\x73\x43\x68\x61\x72\x4C"   //arAlphaW.IsCharL
/* 7E41A740 */   "\x6F\x77\x65\x72\x41\x00\x49\x73\x43\x68\x61\x72\x4C\x6F\x77\x65"   //owerA.IsCharLowe
/* 7E41A760 */   "\x72\x57\x00\x49\x73\x43\x68\x61\x72\x55\x70\x70\x65\x72\x41\x00"   //rW.IsCharUpperA.
/* 7E41A780 */   "\x49\x73\x43\x68\x61\x72\x55\x70\x70\x65\x72\x57\x00\x49\x73\x43"   //IsCharUpperW.IsC
/* 7E41A7A0 */   "\x68\x69\x6C\x64\x00\x49\x73\x43\x6C\x69\x70\x62\x6F\x61\x72\x64"   //hild.IsClipboard
/* 7E41A7C0 */   "\x46\x6F\x72\x6D\x61\x74\x41\x76\x61\x69\x6C\x61\x62\x6C\x65\x00"   //FormatAvailable.
/* 7E41A7E0 */   "\x49\x73\x44\x69\x61\x6C\x6F\x67\x4D\x65\x73\x73\x61\x67\x65\x00"   //IsDialogMessage.
/* 7E41A800 */   "\x49\x73\x44\x69\x61\x6C\x6F\x67\x4D\x65\x73\x73\x61\x67\x65\x41"   //IsDialogMessageA
/* 7E41A820 */   "\x00\x49\x73\x44\x69\x61\x6C\x6F\x67\x4D\x65\x73\x73\x61\x67\x65"   //.IsDialogMessage
/* 7E41A840 */   "\x57\x00\x49\x73\x44\x6C\x67\x42\x75\x74\x74\x6F\x6E\x43\x68\x65"   //W.IsDlgButtonChe
/* 7E41A860 */   "\x63\x6B\x65\x64\x00\x49\x73\x47\x55\x49\x54\x68\x72\x65\x61\x64"   //cked.IsGUIThread
/* 7E41A880 */   "\x00\x49\x73\x48\x75\x6E\x67\x41\x70\x70\x57\x69\x6E\x64\x6F\x77"   //.IsHungAppWindow
/* 7E41A8A0 */   "\x00\x49\x73\x49\x63\x6F\x6E\x69\x63\x00\x49\x73\x4D\x65\x6E\x75"   //.IsIconic.IsMenu
/* 7E41A8C0 */   "\x00\x49\x73\x52\x65\x63\x74\x45\x6D\x70\x74\x79\x00\x49\x73\x53"   //.IsRectEmpty.IsS
/* 7E41A8E0 */   "\x65\x72\x76\x65\x72\x53\x69\x64\x65\x57\x69\x6E\x64\x6F\x77\x00"   //erverSideWindow.
/* 7E41A900 */   "\x49\x73\x57\x69\x6E\x45\x76\x65\x6E\x74\x48\x6F\x6F\x6B\x49\x6E"   //IsWinEventHookIn
/* 7E41A920 */   "\x73\x74\x61\x6C\x6C\x65\x64\x00\x49\x73\x57\x69\x6E\x64\x6F\x77"   //stalled.IsWindow
/* 7E41A940 */   "\x00\x49\x73\x57\x69\x6E\x64\x6F\x77\x45\x6E\x61\x62\x6C\x65\x64"   //.IsWindowEnabled
/* 7E41A960 */   "\x00\x49\x73\x57\x69\x6E\x64\x6F\x77\x49\x6E\x44\x65\x73\x74\x72"   //.IsWindowInDestr
/* 7E41A980 */   "\x6F\x79\x00\x49\x73\x57\x69\x6E\x64\x6F\x77\x55\x6E\x69\x63\x6F"   //oy.IsWindowUnico
/* 7E41A9A0 */   "\x64\x65\x00\x49\x73\x57\x69\x6E\x64\x6F\x77\x56\x69\x73\x69\x62"   //de.IsWindowVisib
/* 7E41A9C0 */   "\x6C\x65\x00\x49\x73\x5A\x6F\x6F\x6D\x65\x64\x00\x4B\x69\x6C\x6C"   //le.IsZoomed.Kill
/* 7E41A9E0 */   "\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x72\x00\x4B\x69\x6C\x6C"   //SystemTimer.Kill
/* 7E41AA00 */   "\x54\x69\x6D\x65\x72\x00\x4C\x6F\x61\x64\x41\x63\x63\x65\x6C\x65"   //Timer.LoadAccele
/* 7E41AA20 */   "\x72\x61\x74\x6F\x72\x73\x41\x00\x4C\x6F\x61\x64\x41\x63\x63\x65"   //ratorsA.LoadAcce
/* 7E41AA40 */   "\x6C\x65\x72\x61\x74\x6F\x72\x73\x57\x00\x4C\x6F\x61\x64\x42\x69"   //leratorsW.LoadBi
/* 7E41AA60 */   "\x74\x6D\x61\x70\x41\x00\x4C\x6F\x61\x64\x42\x69\x74\x6D\x61\x70"   //tmapA.LoadBitmap
/* 7E41AA80 */   "\x57\x00\x4C\x6F\x61\x64\x43\x75\x72\x73\x6F\x72\x41\x00\x4C\x6F"   //W.LoadCursorA.Lo
/* 7E41AAA0 */   "\x61\x64\x43\x75\x72\x73\x6F\x72\x46\x72\x6F\x6D\x46\x69\x6C\x65"   //adCursorFromFile
/* 7E41AAC0 */   "\x41\x00\x4C\x6F\x61\x64\x43\x75\x72\x73\x6F\x72\x46\x72\x6F\x6D"   //A.LoadCursorFrom
/* 7E41AAE0 */   "\x46\x69\x6C\x65\x57\x00\x4C\x6F\x61\x64\x43\x75\x72\x73\x6F\x72"   //FileW.LoadCursor
/* 7E41AB00 */   "\x57\x00\x4C\x6F\x61\x64\x49\x63\x6F\x6E\x41\x00\x4C\x6F\x61\x64"   //W.LoadIconA.Load
/* 7E41AB20 */   "\x49\x63\x6F\x6E\x57\x00\x4C\x6F\x61\x64\x49\x6D\x61\x67\x65\x41"   //IconW.LoadImageA
/* 7E41AB40 */   "\x00\x4C\x6F\x61\x64\x49\x6D\x61\x67\x65\x57\x00\x4C\x6F\x61\x64"   //.LoadImageW.Load
/* 7E41AB60 */   "\x4B\x65\x79\x62\x6F\x61\x72\x64\x4C\x61\x79\x6F\x75\x74\x41\x00"   //KeyboardLayoutA.
/* 7E41AB80 */   "\x4C\x6F\x61\x64\x4B\x65\x79\x62\x6F\x61\x72\x64\x4C\x61\x79\x6F"   //LoadKeyboardLayo
/* 7E41ABA0 */   "\x75\x74\x45\x78\x00\x4C\x6F\x61\x64\x4B\x65\x79\x62\x6F\x61\x72"   //utEx.LoadKeyboar
/* 7E41ABC0 */   "\x64\x4C\x61\x79\x6F\x75\x74\x57\x00\x4C\x6F\x61\x64\x4C\x6F\x63"   //dLayoutW.LoadLoc
/* 7E41ABE0 */   "\x61\x6C\x46\x6F\x6E\x74\x73\x00\x4C\x6F\x61\x64\x4D\x65\x6E\x75"   //alFonts.LoadMenu
/* 7E41AC00 */   "\x41\x00\x4C\x6F\x61\x64\x4D\x65\x6E\x75\x49\x6E\x64\x69\x72\x65"   //A.LoadMenuIndire
/* 7E41AC20 */   "\x63\x74\x41\x00\x4C\x6F\x61\x64\x4D\x65\x6E\x75\x49\x6E\x64\x69"   //ctA.LoadMenuIndi
/* 7E41AC40 */   "\x72\x65\x63\x74\x57\x00\x4C\x6F\x61\x64\x4D\x65\x6E\x75\x57\x00"   //rectW.LoadMenuW.
/* 7E41AC60 */   "\x4C\x6F\x61\x64\x52\x65\x6D\x6F\x74\x65\x46\x6F\x6E\x74\x73\x00"   //LoadRemoteFonts.
/* 7E41AC80 */   "\x4C\x6F\x61\x64\x53\x74\x72\x69\x6E\x67\x41\x00\x4C\x6F\x61\x64"   //LoadStringA.Load
/* 7E41ACA0 */   "\x53\x74\x72\x69\x6E\x67\x57\x00\x4C\x6F\x63\x6B\x53\x65\x74\x46"   //StringW.LockSetF
/* 7E41ACC0 */   "\x6F\x72\x65\x67\x72\x6F\x75\x6E\x64\x57\x69\x6E\x64\x6F\x77\x00"   //oregroundWindow.
/* 7E41ACE0 */   "\x4C\x6F\x63\x6B\x57\x69\x6E\x64\x6F\x77\x53\x74\x61\x74\x69\x6F"   //LockWindowStatio
/* 7E41AD00 */   "\x6E\x00\x4C\x6F\x63\x6B\x57\x69\x6E\x64\x6F\x77\x55\x70\x64\x61"   //n.LockWindowUpda
/* 7E41AD20 */   "\x74\x65\x00\x4C\x6F\x63\x6B\x57\x6F\x72\x6B\x53\x74\x61\x74\x69"   //te.LockWorkStati
/* 7E41AD40 */   "\x6F\x6E\x00\x4C\x6F\x6F\x6B\x75\x70\x49\x63\x6F\x6E\x49\x64\x46"   //on.LookupIconIdF
/* 7E41AD60 */   "\x72\x6F\x6D\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x00\x4C\x6F\x6F"   //romDirectory.Loo
/* 7E41AD80 */   "\x6B\x75\x70\x49\x63\x6F\x6E\x49\x64\x46\x72\x6F\x6D\x44\x69\x72"   //kupIconIdFromDir
/* 7E41ADA0 */   "\x65\x63\x74\x6F\x72\x79\x45\x78\x00\x4D\x42\x54\x6F\x57\x43\x53"   //ectoryEx.MBToWCS
/* 7E41ADC0 */   "\x45\x78\x00\x4D\x42\x5F\x47\x65\x74\x53\x74\x72\x69\x6E\x67\x00"   //Ex.MB_GetString.
/* 7E41ADE0 */   "\x4D\x61\x70\x44\x69\x61\x6C\x6F\x67\x52\x65\x63\x74\x00\x4D\x61"   //MapDialogRect.Ma
/* 7E41AE00 */   "\x70\x56\x69\x72\x74\x75\x61\x6C\x4B\x65\x79\x41\x00\x4D\x61\x70"   //pVirtualKeyA.Map
/* 7E41AE20 */   "\x56\x69\x72\x74\x75\x61\x6C\x4B\x65\x79\x45\x78\x41\x00\x4D\x61"   //VirtualKeyExA.Ma
/* 7E41AE40 */   "\x70\x56\x69\x72\x74\x75\x61\x6C\x4B\x65\x79\x45\x78\x57\x00\x4D"   //pVirtualKeyExW.M
/* 7E41AE60 */   "\x61\x70\x56\x69\x72\x74\x75\x61\x6C\x4B\x65\x79\x57\x00\x4D\x61"   //apVirtualKeyW.Ma
/* 7E41AE80 */   "\x70\x57\x69\x6E\x64\x6F\x77\x50\x6F\x69\x6E\x74\x73\x00\x4D\x65"   //pWindowPoints.Me
/* 7E41AEA0 */   "\x6E\x75\x49\x74\x65\x6D\x46\x72\x6F\x6D\x50\x6F\x69\x6E\x74\x00"   //nuItemFromPoint.
/* 7E41AEC0 */   "\x4D\x65\x6E\x75\x57\x69\x6E\x64\x6F\x77\x50\x72\x6F\x63\x41\x00"   //MenuWindowProcA.
/* 7E41AEE0 */   "\x4D\x65\x6E\x75\x57\x69\x6E\x64\x6F\x77\x50\x72\x6F\x63\x57\x00"   //MenuWindowProcW.
/* 7E41AF00 */   "\x4D\x65\x73\x73\x61\x67\x65\x42\x65\x65\x70\x00\x4D\x65\x73\x73"   //MessageBeep.Mess
/* 7E41AF20 */   "\x61\x67\x65\x42\x6F\x78\x41\x00\x4D\x65\x73\x73\x61\x67\x65\x42"   //ageBoxA.MessageB
/* 7E41AF40 */   "\x6F\x78\x45\x78\x41\x00\x4D\x65\x73\x73\x61\x67\x65\x42\x6F\x78"   //oxExA.MessageBox
/* 7E41AF60 */   "\x45\x78\x57\x00\x4D\x65\x73\x73\x61\x67\x65\x42\x6F\x78\x49\x6E"   //ExW.MessageBoxIn
/* 7E41AF80 */   "\x64\x69\x72\x65\x63\x74\x41\x00\x4D\x65\x73\x73\x61\x67\x65\x42"   //directA.MessageB
/* 7E41AFA0 */   "\x6F\x78\x49\x6E\x64\x69\x72\x65\x63\x74\x57\x00\x4D\x65\x73\x73"   //oxIndirectW.Mess
/* 7E41AFC0 */   "\x61\x67\x65\x42\x6F\x78\x54\x69\x6D\x65\x6F\x75\x74\x41\x00\x4D"   //ageBoxTimeoutA.M
/* 7E41AFE0 */   "\x65\x73\x73\x61\x67\x65\x42\x6F\x78\x54\x69\x6D\x65\x6F\x75\x74"   //essageBoxTimeout
/* 7E41B000 */   "\x57\x00\x4D\x65\x73\x73\x61\x67\x65\x42\x6F\x78\x57\x00\x4D\x6F"   //W.MessageBoxW.Mo
/* 7E41B020 */   "\x64\x69\x66\x79\x4D\x65\x6E\x75\x41\x00\x4D\x6F\x64\x69\x66\x79"   //difyMenuA.Modify
/* 7E41B040 */   "\x4D\x65\x6E\x75\x57\x00\x4D\x6F\x6E\x69\x74\x6F\x72\x46\x72\x6F"   //MenuW.MonitorFro
/* 7E41B060 */   "\x6D\x50\x6F\x69\x6E\x74\x00\x4D\x6F\x6E\x69\x74\x6F\x72\x46\x72"   //mPoint.MonitorFr
/* 7E41B080 */   "\x6F\x6D\x52\x65\x63\x74\x00\x4D\x6F\x6E\x69\x74\x6F\x72\x46\x72"   //omRect.MonitorFr
/* 7E41B0A0 */   "\x6F\x6D\x57\x69\x6E\x64\x6F\x77\x00\x4D\x6F\x76\x65\x57\x69\x6E"   //omWindow.MoveWin
/* 7E41B0C0 */   "\x64\x6F\x77\x00\x4D\x73\x67\x57\x61\x69\x74\x46\x6F\x72\x4D\x75"   //dow.MsgWaitForMu
/* 7E41B0E0 */   "\x6C\x74\x69\x70\x6C\x65\x4F\x62\x6A\x65\x63\x74\x73\x00\x4D\x73"   //ltipleObjects.Ms
/* 7E41B100 */   "\x67\x57\x61\x69\x74\x46\x6F\x72\x4D\x75\x6C\x74\x69\x70\x6C\x65"   //gWaitForMultiple
/* 7E41B120 */   "\x4F\x62\x6A\x65\x63\x74\x73\x45\x78\x00\x4E\x6F\x74\x69\x66\x79"   //ObjectsEx.Notify
/* 7E41B140 */   "\x57\x69\x6E\x45\x76\x65\x6E\x74\x00\x4F\x65\x6D\x4B\x65\x79\x53"   //WinEvent.OemKeyS
/* 7E41B160 */   "\x63\x61\x6E\x00\x4F\x65\x6D\x54\x6F\x43\x68\x61\x72\x41\x00\x4F"   //can.OemToCharA.O
/* 7E41B180 */   "\x65\x6D\x54\x6F\x43\x68\x61\x72\x42\x75\x66\x66\x41\x00\x4F\x65"   //emToCharBuffA.Oe
/* 7E41B1A0 */   "\x6D\x54\x6F\x43\x68\x61\x72\x42\x75\x66\x66\x57\x00\x4F\x65\x6D"   //mToCharBuffW.Oem
/* 7E41B1C0 */   "\x54\x6F\x43\x68\x61\x72\x57\x00\x4F\x66\x66\x73\x65\x74\x52\x65"   //ToCharW.OffsetRe
/* 7E41B1E0 */   "\x63\x74\x00\x4F\x70\x65\x6E\x43\x6C\x69\x70\x62\x6F\x61\x72\x64"   //ct.OpenClipboard
/* 7E41B200 */   "\x00\x4F\x70\x65\x6E\x44\x65\x73\x6B\x74\x6F\x70\x41\x00\x4F\x70"   //.OpenDesktopA.Op
/* 7E41B220 */   "\x65\x6E\x44\x65\x73\x6B\x74\x6F\x70\x57\x00\x4F\x70\x65\x6E\x49"   //enDesktopW.OpenI
/* 7E41B240 */   "\x63\x6F\x6E\x00\x4F\x70\x65\x6E\x49\x6E\x70\x75\x74\x44\x65\x73"   //con.OpenInputDes
/* 7E41B260 */   "\x6B\x74\x6F\x70\x00\x4F\x70\x65\x6E\x57\x69\x6E\x64\x6F\x77\x53"   //ktop.OpenWindowS
/* 7E41B280 */   "\x74\x61\x74\x69\x6F\x6E\x41\x00\x4F\x70\x65\x6E\x57\x69\x6E\x64"   //tationA.OpenWind
/* 7E41B2A0 */   "\x6F\x77\x53\x74\x61\x74\x69\x6F\x6E\x57\x00\x50\x61\x63\x6B\x44"   //owStationW.PackD
/* 7E41B2C0 */   "\x44\x45\x6C\x50\x61\x72\x61\x6D\x00\x50\x61\x69\x6E\x74\x44\x65"   //DElParam.PaintDe
/* 7E41B2E0 */   "\x73\x6B\x74\x6F\x70\x00\x50\x61\x69\x6E\x74\x4D\x65\x6E\x75\x42"   //sktop.PaintMenuB
/* 7E41B300 */   "\x61\x72\x00\x50\x65\x65\x6B\x4D\x65\x73\x73\x61\x67\x65\x41\x00"   //ar.PeekMessageA.
/* 7E41B320 */   "\x50\x65\x65\x6B\x4D\x65\x73\x73\x61\x67\x65\x57\x00\x50\x6F\x73"   //PeekMessageW.Pos
/* 7E41B340 */   "\x74\x4D\x65\x73\x73\x61\x67\x65\x41\x00\x50\x6F\x73\x74\x4D\x65"   //tMessageA.PostMe
/* 7E41B360 */   "\x73\x73\x61\x67\x65\x57\x00\x50\x6F\x73\x74\x51\x75\x69\x74\x4D"   //ssageW.PostQuitM
/* 7E41B380 */   "\x65\x73\x73\x61\x67\x65\x00\x50\x6F\x73\x74\x54\x68\x72\x65\x61"   //essage.PostThrea
/* 7E41B3A0 */   "\x64\x4D\x65\x73\x73\x61\x67\x65\x41\x00\x50\x6F\x73\x74\x54\x68"   //dMessageA.PostTh
/* 7E41B3C0 */   "\x72\x65\x61\x64\x4D\x65\x73\x73\x61\x67\x65\x57\x00\x50\x72\x69"   //readMessageW.Pri
/* 7E41B3E0 */   "\x6E\x74\x57\x69\x6E\x64\x6F\x77\x00\x50\x72\x69\x76\x61\x74\x65"   //ntWindow.Private
/* 7E41B400 */   "\x45\x78\x74\x72\x61\x63\x74\x49\x63\x6F\x6E\x45\x78\x41\x00\x50"   //ExtractIconExA.P
/* 7E41B420 */   "\x72\x69\x76\x61\x74\x65\x45\x78\x74\x72\x61\x63\x74\x49\x63\x6F"   //rivateExtractIco
/* 7E41B440 */   "\x6E\x45\x78\x57\x00\x50\x72\x69\x76\x61\x74\x65\x45\x78\x74\x72"   //nExW.PrivateExtr
/* 7E41B460 */   "\x61\x63\x74\x49\x63\x6F\x6E\x73\x41\x00\x50\x72\x69\x76\x61\x74"   //actIconsA.Privat
/* 7E41B480 */   "\x65\x45\x78\x74\x72\x61\x63\x74\x49\x63\x6F\x6E\x73\x57\x00\x50"   //eExtractIconsW.P
/* 7E41B4A0 */   "\x72\x69\x76\x61\x74\x65\x53\x65\x74\x44\x62\x67\x54\x61\x67\x00"   //rivateSetDbgTag.
/* 7E41B4C0 */   "\x50\x72\x69\x76\x61\x74\x65\x53\x65\x74\x52\x69\x70\x46\x6C\x61"   //PrivateSetRipFla
/* 7E41B4E0 */   "\x67\x73\x00\x50\x74\x49\x6E\x52\x65\x63\x74\x00\x51\x75\x65\x72"   //gs.PtInRect.Quer
/* 7E41B500 */   "\x79\x53\x65\x6E\x64\x4D\x65\x73\x73\x61\x67\x65\x00\x51\x75\x65"   //ySendMessage.Que
/* 7E41B520 */   "\x72\x79\x55\x73\x65\x72\x43\x6F\x75\x6E\x74\x65\x72\x73\x00\x52"   //ryUserCounters.R
/* 7E41B540 */   "\x65\x61\x6C\x43\x68\x69\x6C\x64\x57\x69\x6E\x64\x6F\x77\x46\x72"   //ealChildWindowFr
/* 7E41B560 */   "\x6F\x6D\x50\x6F\x69\x6E\x74\x00\x52\x65\x61\x6C\x47\x65\x74\x57"   //omPoint.RealGetW
/* 7E41B580 */   "\x69\x6E\x64\x6F\x77\x43\x6C\x61\x73\x73\x00\x52\x65\x61\x6C\x47"   //indowClass.RealG
/* 7E41B5A0 */   "\x65\x74\x57\x69\x6E\x64\x6F\x77\x43\x6C\x61\x73\x73\x41\x00\x52"   //etWindowClassA.R
/* 7E41B5C0 */   "\x65\x61\x6C\x47\x65\x74\x57\x69\x6E\x64\x6F\x77\x43\x6C\x61\x73"   //ealGetWindowClas
/* 7E41B5E0 */   "\x73\x57\x00\x52\x65\x61\x73\x6F\x6E\x43\x6F\x64\x65\x4E\x65\x65"   //sW.ReasonCodeNee
/* 7E41B600 */   "\x64\x73\x42\x75\x67\x49\x44\x00\x52\x65\x61\x73\x6F\x6E\x43\x6F"   //dsBugID.ReasonCo
/* 7E41B620 */   "\x64\x65\x4E\x65\x65\x64\x73\x43\x6F\x6D\x6D\x65\x6E\x74\x00\x52"   //deNeedsComment.R
/* 7E41B640 */   "\x65\x63\x6F\x72\x64\x53\x68\x75\x74\x64\x6F\x77\x6E\x52\x65\x61"   //ecordShutdownRea
/* 7E41B660 */   "\x73\x6F\x6E\x00\x52\x65\x64\x72\x61\x77\x57\x69\x6E\x64\x6F\x77"   //son.RedrawWindow
/* 7E41B680 */   "\x00\x52\x65\x67\x69\x73\x74\x65\x72\x43\x6C\x61\x73\x73\x41\x00"   //.RegisterClassA.
/* 7E41B6A0 */   "\x52\x65\x67\x69\x73\x74\x65\x72\x43\x6C\x61\x73\x73\x45\x78\x41"   //RegisterClassExA
/* 7E41B6C0 */   "\x00\x52\x65\x67\x69\x73\x74\x65\x72\x43\x6C\x61\x73\x73\x45\x78"   //.RegisterClassEx
/* 7E41B6E0 */   "\x57\x00\x52\x65\x67\x69\x73\x74\x65\x72\x43\x6C\x61\x73\x73\x57"   //W.RegisterClassW
/* 7E41B700 */   "\x00\x52\x65\x67\x69\x73\x74\x65\x72\x43\x6C\x69\x70\x62\x6F\x61"   //.RegisterClipboa
/* 7E41B720 */   "\x72\x64\x46\x6F\x72\x6D\x61\x74\x41\x00\x52\x65\x67\x69\x73\x74"   //rdFormatA.Regist
/* 7E41B740 */   "\x65\x72\x43\x6C\x69\x70\x62\x6F\x61\x72\x64\x46\x6F\x72\x6D\x61"   //erClipboardForma
/* 7E41B760 */   "\x74\x57\x00\x52\x65\x67\x69\x73\x74\x65\x72\x44\x65\x76\x69\x63"   //tW.RegisterDevic
/* 7E41B780 */   "\x65\x4E\x6F\x74\x69\x66\x69\x63\x61\x74\x69\x6F\x6E\x41\x00\x52"   //eNotificationA.R
/* 7E41B7A0 */   "\x65\x67\x69\x73\x74\x65\x72\x44\x65\x76\x69\x63\x65\x4E\x6F\x74"   //egisterDeviceNot
/* 7E41B7C0 */   "\x69\x66\x69\x63\x61\x74\x69\x6F\x6E\x57\x00\x52\x65\x67\x69\x73"   //ificationW.Regis
/* 7E41B7E0 */   "\x74\x65\x72\x48\x6F\x74\x4B\x65\x79\x00\x52\x65\x67\x69\x73\x74"   //terHotKey.Regist
/* 7E41B800 */   "\x65\x72\x4C\x6F\x67\x6F\x6E\x50\x72\x6F\x63\x65\x73\x73\x00\x52"   //erLogonProcess.R
/* 7E41B820 */   "\x65\x67\x69\x73\x74\x65\x72\x4D\x65\x73\x73\x61\x67\x65\x50\x75"   //egisterMessagePu
/* 7E41B840 */   "\x6D\x70\x48\x6F\x6F\x6B\x00\x52\x65\x67\x69\x73\x74\x65\x72\x52"   //mpHook.RegisterR
/* 7E41B860 */   "\x61\x77\x49\x6E\x70\x75\x74\x44\x65\x76\x69\x63\x65\x73\x00\x52"   //awInputDevices.R
/* 7E41B880 */   "\x65\x67\x69\x73\x74\x65\x72\x53\x65\x72\x76\x69\x63\x65\x73\x50"   //egisterServicesP
/* 7E41B8A0 */   "\x72\x6F\x63\x65\x73\x73\x00\x52\x65\x67\x69\x73\x74\x65\x72\x53"   //rocess.RegisterS
/* 7E41B8C0 */   "\x68\x65\x6C\x6C\x48\x6F\x6F\x6B\x57\x69\x6E\x64\x6F\x77\x00\x52"   //hellHookWindow.R
/* 7E41B8E0 */   "\x65\x67\x69\x73\x74\x65\x72\x53\x79\x73\x74\x65\x6D\x54\x68\x72"   //egisterSystemThr
/* 7E41B900 */   "\x65\x61\x64\x00\x52\x65\x67\x69\x73\x74\x65\x72\x54\x61\x73\x6B"   //ead.RegisterTask
/* 7E41B920 */   "\x6C\x69\x73\x74\x00\x52\x65\x67\x69\x73\x74\x65\x72\x55\x73\x65"   //list.RegisterUse
/* 7E41B940 */   "\x72\x41\x70\x69\x48\x6F\x6F\x6B\x00\x52\x65\x67\x69\x73\x74\x65"   //rApiHook.Registe
/* 7E41B960 */   "\x72\x57\x69\x6E\x64\x6F\x77\x4D\x65\x73\x73\x61\x67\x65\x41\x00"   //rWindowMessageA.
/* 7E41B980 */   "\x52\x65\x67\x69\x73\x74\x65\x72\x57\x69\x6E\x64\x6F\x77\x4D\x65"   //RegisterWindowMe
/* 7E41B9A0 */   "\x73\x73\x61\x67\x65\x57\x00\x52\x65\x6C\x65\x61\x73\x65\x43\x61"   //ssageW.ReleaseCa
/* 7E41B9C0 */   "\x70\x74\x75\x72\x65\x00\x52\x65\x6C\x65\x61\x73\x65\x44\x43\x00"   //pture.ReleaseDC.
/* 7E41B9E0 */   "\x52\x65\x6D\x6F\x76\x65\x4D\x65\x6E\x75\x00\x52\x65\x6D\x6F\x76"   //RemoveMenu.Remov
/* 7E41BA00 */   "\x65\x50\x72\x6F\x70\x41\x00\x52\x65\x6D\x6F\x76\x65\x50\x72\x6F"   //ePropA.RemovePro
/* 7E41BA20 */   "\x70\x57\x00\x52\x65\x70\x6C\x79\x4D\x65\x73\x73\x61\x67\x65\x00"   //pW.ReplyMessage.
/* 7E41BA40 */   "\x52\x65\x73\x6F\x6C\x76\x65\x44\x65\x73\x6B\x74\x6F\x70\x46\x6F"   //ResolveDesktopFo
/* 7E41BA60 */   "\x72\x57\x4F\x57\x00\x52\x65\x75\x73\x65\x44\x44\x45\x6C\x50\x61"   //rWOW.ReuseDDElPa
/* 7E41BA80 */   "\x72\x61\x6D\x00\x53\x63\x72\x65\x65\x6E\x54\x6F\x43\x6C\x69\x65"   //ram.ScreenToClie
/* 7E41BAA0 */   "\x6E\x74\x00\x53\x63\x72\x6F\x6C\x6C\x43\x68\x69\x6C\x64\x72\x65"   //nt.ScrollChildre
/* 7E41BAC0 */   "\x6E\x00\x53\x63\x72\x6F\x6C\x6C\x44\x43\x00\x53\x63\x72\x6F\x6C"   //n.ScrollDC.Scrol
/* 7E41BAE0 */   "\x6C\x57\x69\x6E\x64\x6F\x77\x00\x53\x63\x72\x6F\x6C\x6C\x57\x69"   //lWindow.ScrollWi
/* 7E41BB00 */   "\x6E\x64\x6F\x77\x45\x78\x00\x53\x65\x6E\x64\x44\x6C\x67\x49\x74"   //ndowEx.SendDlgIt
/* 7E41BB20 */   "\x65\x6D\x4D\x65\x73\x73\x61\x67\x65\x41\x00\x53\x65\x6E\x64\x44"   //emMessageA.SendD
/* 7E41BB40 */   "\x6C\x67\x49\x74\x65\x6D\x4D\x65\x73\x73\x61\x67\x65\x57\x00\x53"   //lgItemMessageW.S
/* 7E41BB60 */   "\x65\x6E\x64\x49\x4D\x45\x4D\x65\x73\x73\x61\x67\x65\x45\x78\x41"   //endIMEMessageExA
/* 7E41BB80 */   "\x00\x53\x65\x6E\x64\x49\x4D\x45\x4D\x65\x73\x73\x61\x67\x65\x45"   //.SendIMEMessageE
/* 7E41BBA0 */   "\x78\x57\x00\x53\x65\x6E\x64\x49\x6E\x70\x75\x74\x00\x53\x65\x6E"   //xW.SendInput.Sen
/* 7E41BBC0 */   "\x64\x4D\x65\x73\x73\x61\x67\x65\x41\x00\x53\x65\x6E\x64\x4D\x65"   //dMessageA.SendMe
/* 7E41BBE0 */   "\x73\x73\x61\x67\x65\x43\x61\x6C\x6C\x62\x61\x63\x6B\x41\x00\x53"   //ssageCallbackA.S
/* 7E41BC00 */   "\x65\x6E\x64\x4D\x65\x73\x73\x61\x67\x65\x43\x61\x6C\x6C\x62\x61"   //endMessageCallba
/* 7E41BC20 */   "\x63\x6B\x57\x00\x53\x65\x6E\x64\x4D\x65\x73\x73\x61\x67\x65\x54"   //ckW.SendMessageT
/* 7E41BC40 */   "\x69\x6D\x65\x6F\x75\x74\x41\x00\x53\x65\x6E\x64\x4D\x65\x73\x73"   //imeoutA.SendMess
/* 7E41BC60 */   "\x61\x67\x65\x54\x69\x6D\x65\x6F\x75\x74\x57\x00\x53\x65\x6E\x64"   //ageTimeoutW.Send
/* 7E41BC80 */   "\x4D\x65\x73\x73\x61\x67\x65\x57\x00\x53\x65\x6E\x64\x4E\x6F\x74"   //MessageW.SendNot
/* 7E41BCA0 */   "\x69\x66\x79\x4D\x65\x73\x73\x61\x67\x65\x41\x00\x53\x65\x6E\x64"   //ifyMessageA.Send
/* 7E41BCC0 */   "\x4E\x6F\x74\x69\x66\x79\x4D\x65\x73\x73\x61\x67\x65\x57\x00\x53"   //NotifyMessageW.S
/* 7E41BCE0 */   "\x65\x74\x41\x63\x74\x69\x76\x65\x57\x69\x6E\x64\x6F\x77\x00\x53"   //etActiveWindow.S
/* 7E41BD00 */   "\x65\x74\x43\x61\x70\x74\x75\x72\x65\x00\x53\x65\x74\x43\x61\x72"   //etCapture.SetCar
/* 7E41BD20 */   "\x65\x74\x42\x6C\x69\x6E\x6B\x54\x69\x6D\x65\x00\x53\x65\x74\x43"   //etBlinkTime.SetC
/* 7E41BD40 */   "\x61\x72\x65\x74\x50\x6F\x73\x00\x53\x65\x74\x43\x6C\x61\x73\x73"   //aretPos.SetClass
/* 7E41BD60 */   "\x4C\x6F\x6E\x67\x41\x00\x53\x65\x74\x43\x6C\x61\x73\x73\x4C\x6F"   //LongA.SetClassLo
/* 7E41BD80 */   "\x6E\x67\x57\x00\x53\x65\x74\x43\x6C\x61\x73\x73\x57\x6F\x72\x64"   //ngW.SetClassWord
/* 7E41BDA0 */   "\x00\x53\x65\x74\x43\x6C\x69\x70\x62\x6F\x61\x72\x64\x44\x61\x74"   //.SetClipboardDat
/* 7E41BDC0 */   "\x61\x00\x53\x65\x74\x43\x6C\x69\x70\x62\x6F\x61\x72\x64\x56\x69"   //a.SetClipboardVi
/* 7E41BDE0 */   "\x65\x77\x65\x72\x00\x53\x65\x74\x43\x6F\x6E\x73\x6F\x6C\x65\x52"   //ewer.SetConsoleR
/* 7E41BE00 */   "\x65\x73\x65\x72\x76\x65\x4B\x65\x79\x73\x00\x53\x65\x74\x43\x75"   //eserveKeys.SetCu
/* 7E41BE20 */   "\x72\x73\x6F\x72\x00\x53\x65\x74\x43\x75\x72\x73\x6F\x72\x43\x6F"   //rsor.SetCursorCo
/* 7E41BE40 */   "\x6E\x74\x65\x6E\x74\x73\x00\x53\x65\x74\x43\x75\x72\x73\x6F\x72"   //ntents.SetCursor
/* 7E41BE60 */   "\x50\x6F\x73\x00\x53\x65\x74\x44\x65\x62\x75\x67\x45\x72\x72\x6F"   //Pos.SetDebugErro
/* 7E41BE80 */   "\x72\x4C\x65\x76\x65\x6C\x00\x53\x65\x74\x44\x65\x73\x6B\x57\x61"   //rLevel.SetDeskWa
/* 7E41BEA0 */   "\x6C\x6C\x70\x61\x70\x65\x72\x00\x53\x65\x74\x44\x6C\x67\x49\x74"   //llpaper.SetDlgIt
/* 7E41BEC0 */   "\x65\x6D\x49\x6E\x74\x00\x53\x65\x74\x44\x6C\x67\x49\x74\x65\x6D"   //emInt.SetDlgItem
/* 7E41BEE0 */   "\x54\x65\x78\x74\x41\x00\x53\x65\x74\x44\x6C\x67\x49\x74\x65\x6D"   //TextA.SetDlgItem
/* 7E41BF00 */   "\x54\x65\x78\x74\x57\x00\x53\x65\x74\x44\x6F\x75\x62\x6C\x65\x43"   //TextW.SetDoubleC
/* 7E41BF20 */   "\x6C\x69\x63\x6B\x54\x69\x6D\x65\x00\x53\x65\x74\x46\x6F\x63\x75"   //lickTime.SetFocu
/* 7E41BF40 */   "\x73\x00\x53\x65\x74\x46\x6F\x72\x65\x67\x72\x6F\x75\x6E\x64\x57"   //s.SetForegroundW
/* 7E41BF60 */   "\x69\x6E\x64\x6F\x77\x00\x53\x65\x74\x49\x6E\x74\x65\x72\x6E\x61"   //indow.SetInterna
/* 7E41BF80 */   "\x6C\x57\x69\x6E\x64\x6F\x77\x50\x6F\x73\x00\x53\x65\x74\x4B\x65"   //lWindowPos.SetKe
/* 7E41BFA0 */   "\x79\x62\x6F\x61\x72\x64\x53\x74\x61\x74\x65\x00\x53\x65\x74\x4C"   //yboardState.SetL
/* 7E41BFC0 */   "\x61\x73\x74\x45\x72\x72\x6F\x72\x45\x78\x00\x53\x65\x74\x4C\x61"   //astErrorEx.SetLa
/* 7E41BFE0 */   "\x79\x65\x72\x65\x64\x57\x69\x6E\x64\x6F\x77\x41\x74\x74\x72\x69"   //yeredWindowAttri
/* 7E41C000 */   "\x62\x75\x74\x65\x73\x00\x53\x65\x74\x4C\x6F\x67\x6F\x6E\x4E\x6F"   //butes.SetLogonNo
/* 7E41C020 */   "\x74\x69\x66\x79\x57\x69\x6E\x64\x6F\x77\x00\x53\x65\x74\x4D\x65"   //tifyWindow.SetMe
/* 7E41C040 */   "\x6E\x75\x00\x53\x65\x74\x4D\x65\x6E\x75\x43\x6F\x6E\x74\x65\x78"   //nu.SetMenuContex
/* 7E41C060 */   "\x74\x48\x65\x6C\x70\x49\x64\x00\x53\x65\x74\x4D\x65\x6E\x75\x44"   //tHelpId.SetMenuD
/* 7E41C080 */   "\x65\x66\x61\x75\x6C\x74\x49\x74\x65\x6D\x00\x53\x65\x74\x4D\x65"   //efaultItem.SetMe
/* 7E41C0A0 */   "\x6E\x75\x49\x6E\x66\x6F\x00\x53\x65\x74\x4D\x65\x6E\x75\x49\x74"   //nuInfo.SetMenuIt
/* 7E41C0C0 */   "\x65\x6D\x42\x69\x74\x6D\x61\x70\x73\x00\x53\x65\x74\x4D\x65\x6E"   //emBitmaps.SetMen
/* 7E41C0E0 */   "\x75\x49\x74\x65\x6D\x49\x6E\x66\x6F\x41\x00\x53\x65\x74\x4D\x65"   //uItemInfoA.SetMe
/* 7E41C100 */   "\x6E\x75\x49\x74\x65\x6D\x49\x6E\x66\x6F\x57\x00\x53\x65\x74\x4D"   //nuItemInfoW.SetM
/* 7E41C120 */   "\x65\x73\x73\x61\x67\x65\x45\x78\x74\x72\x61\x49\x6E\x66\x6F\x00"   //essageExtraInfo.
/* 7E41C140 */   "\x53\x65\x74\x4D\x65\x73\x73\x61\x67\x65\x51\x75\x65\x75\x65\x00"   //SetMessageQueue.
/* 7E41C160 */   "\x53\x65\x74\x50\x61\x72\x65\x6E\x74\x00\x53\x65\x74\x50\x72\x6F"   //SetParent.SetPro
/* 7E41C180 */   "\x63\x65\x73\x73\x44\x65\x66\x61\x75\x6C\x74\x4C\x61\x79\x6F\x75"   //cessDefaultLayou
/* 7E41C1A0 */   "\x74\x00\x53\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x57\x69\x6E\x64"   //t.SetProcessWind
/* 7E41C1C0 */   "\x6F\x77\x53\x74\x61\x74\x69\x6F\x6E\x00\x53\x65\x74\x50\x72\x6F"   //owStation.SetPro
/* 7E41C1E0 */   "\x67\x6D\x61\x6E\x57\x69\x6E\x64\x6F\x77\x00\x53\x65\x74\x50\x72"   //gmanWindow.SetPr
/* 7E41C200 */   "\x6F\x70\x41\x00\x53\x65\x74\x50\x72\x6F\x70\x57\x00\x53\x65\x74"   //opA.SetPropW.Set
/* 7E41C220 */   "\x52\x65\x63\x74\x00\x53\x65\x74\x52\x65\x63\x74\x45\x6D\x70\x74"   //Rect.SetRectEmpt
/* 7E41C240 */   "\x79\x00\x53\x65\x74\x53\x63\x72\x6F\x6C\x6C\x49\x6E\x66\x6F\x00"   //y.SetScrollInfo.
/* 7E41C260 */   "\x53\x65\x74\x53\x63\x72\x6F\x6C\x6C\x50\x6F\x73\x00\x53\x65\x74"   //SetScrollPos.Set
/* 7E41C280 */   "\x53\x63\x72\x6F\x6C\x6C\x52\x61\x6E\x67\x65\x00\x53\x65\x74\x53"   //ScrollRange.SetS
/* 7E41C2A0 */   "\x68\x65\x6C\x6C\x57\x69\x6E\x64\x6F\x77\x00\x53\x65\x74\x53\x68"   //hellWindow.SetSh
/* 7E41C2C0 */   "\x65\x6C\x6C\x57\x69\x6E\x64\x6F\x77\x45\x78\x00\x53\x65\x74\x53"   //ellWindowEx.SetS
/* 7E41C2E0 */   "\x79\x73\x43\x6F\x6C\x6F\x72\x73\x00\x53\x65\x74\x53\x79\x73\x43"   //ysColors.SetSysC
/* 7E41C300 */   "\x6F\x6C\x6F\x72\x73\x54\x65\x6D\x70\x00\x53\x65\x74\x53\x79\x73"   //olorsTemp.SetSys
/* 7E41C320 */   "\x74\x65\x6D\x43\x75\x72\x73\x6F\x72\x00\x53\x65\x74\x53\x79\x73"   //temCursor.SetSys
/* 7E41C340 */   "\x74\x65\x6D\x4D\x65\x6E\x75\x00\x53\x65\x74\x53\x79\x73\x74\x65"   //temMenu.SetSyste
/* 7E41C360 */   "\x6D\x54\x69\x6D\x65\x72\x00\x53\x65\x74\x54\x61\x73\x6B\x6D\x61"   //mTimer.SetTaskma
/* 7E41C380 */   "\x6E\x57\x69\x6E\x64\x6F\x77\x00\x53\x65\x74\x54\x68\x72\x65\x61"   //nWindow.SetThrea
/* 7E41C3A0 */   "\x64\x44\x65\x73\x6B\x74\x6F\x70\x00\x53\x65\x74\x54\x69\x6D\x65"   //dDesktop.SetTime
/* 7E41C3C0 */   "\x72\x00\x53\x65\x74\x55\x73\x65\x72\x4F\x62\x6A\x65\x63\x74\x49"   //r.SetUserObjectI
/* 7E41C3E0 */   "\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x41\x00\x53\x65\x74\x55"   //nformationA.SetU
/* 7E41C400 */   "\x73\x65\x72\x4F\x62\x6A\x65\x63\x74\x49\x6E\x66\x6F\x72\x6D\x61"   //serObjectInforma
/* 7E41C420 */   "\x74\x69\x6F\x6E\x57\x00\x53\x65\x74\x55\x73\x65\x72\x4F\x62\x6A"   //tionW.SetUserObj
/* 7E41C440 */   "\x65\x63\x74\x53\x65\x63\x75\x72\x69\x74\x79\x00\x53\x65\x74\x57"   //ectSecurity.SetW
/* 7E41C460 */   "\x69\x6E\x45\x76\x65\x6E\x74\x48\x6F\x6F\x6B\x00\x53\x65\x74\x57"   //inEventHook.SetW
/* 7E41C480 */   "\x69\x6E\x64\x6F\x77\x43\x6F\x6E\x74\x65\x78\x74\x48\x65\x6C\x70"   //indowContextHelp
/* 7E41C4A0 */   "\x49\x64\x00\x53\x65\x74\x57\x69\x6E\x64\x6F\x77\x4C\x6F\x6E\x67"   //Id.SetWindowLong
/* 7E41C4C0 */   "\x41\x00\x53\x65\x74\x57\x69\x6E\x64\x6F\x77\x4C\x6F\x6E\x67\x57"   //A.SetWindowLongW
/* 7E41C4E0 */   "\x00\x53\x65\x74\x57\x69\x6E\x64\x6F\x77\x50\x6C\x61\x63\x65\x6D"   //.SetWindowPlacem
/* 7E41C500 */   "\x65\x6E\x74\x00\x53\x65\x74\x57\x69\x6E\x64\x6F\x77\x50\x6F\x73"   //ent.SetWindowPos
/* 7E41C520 */   "\x00\x53\x65\x74\x57\x69\x6E\x64\x6F\x77\x52\x67\x6E\x00\x53\x65"   //.SetWindowRgn.Se
/* 7E41C540 */   "\x74\x57\x69\x6E\x64\x6F\x77\x53\x74\x61\x74\x69\x6F\x6E\x55\x73"   //tWindowStationUs
/* 7E41C560 */   "\x65\x72\x00\x53\x65\x74\x57\x69\x6E\x64\x6F\x77\x54\x65\x78\x74"   //er.SetWindowText
/* 7E41C580 */   "\x41\x00\x53\x65\x74\x57\x69\x6E\x64\x6F\x77\x54\x65\x78\x74\x57"   //A.SetWindowTextW
/* 7E41C5A0 */   "\x00\x53\x65\x74\x57\x69\x6E\x64\x6F\x77\x57\x6F\x72\x64\x00\x53"   //.SetWindowWord.S
/* 7E41C5C0 */   "\x65\x74\x57\x69\x6E\x64\x6F\x77\x73\x48\x6F\x6F\x6B\x41\x00\x53"   //etWindowsHookA.S
/* 7E41C5E0 */   "\x65\x74\x57\x69\x6E\x64\x6F\x77\x73\x48\x6F\x6F\x6B\x45\x78\x41"   //etWindowsHookExA
/* 7E41C600 */   "\x00\x53\x65\x74\x57\x69\x6E\x64\x6F\x77\x73\x48\x6F\x6F\x6B\x45"   //.SetWindowsHookE
/* 7E41C620 */   "\x78\x57\x00\x53\x65\x74\x57\x69\x6E\x64\x6F\x77\x73\x48\x6F\x6F"   //xW.SetWindowsHoo
/* 7E41C640 */   "\x6B\x57\x00\x53\x68\x6F\x77\x43\x61\x72\x65\x74\x00\x53\x68\x6F"   //kW.ShowCaret.Sho
/* 7E41C660 */   "\x77\x43\x75\x72\x73\x6F\x72\x00\x53\x68\x6F\x77\x4F\x77\x6E\x65"   //wCursor.ShowOwne
/* 7E41C680 */   "\x64\x50\x6F\x70\x75\x70\x73\x00\x53\x68\x6F\x77\x53\x63\x72\x6F"   //dPopups.ShowScro
/* 7E41C6A0 */   "\x6C\x6C\x42\x61\x72\x00\x53\x68\x6F\x77\x53\x74\x61\x72\x74\x47"   //llBar.ShowStartG
/* 7E41C6C0 */   "\x6C\x61\x73\x73\x00\x53\x68\x6F\x77\x57\x69\x6E\x64\x6F\x77\x00"   //lass.ShowWindow.
/* 7E41C6E0 */   "\x53\x68\x6F\x77\x57\x69\x6E\x64\x6F\x77\x41\x73\x79\x6E\x63\x00"   //ShowWindowAsync.
/* 7E41C700 */   "\x53\x6F\x66\x74\x4D\x6F\x64\x61\x6C\x4D\x65\x73\x73\x61\x67\x65"   //SoftModalMessage
/* 7E41C720 */   "\x42\x6F\x78\x00\x53\x75\x62\x74\x72\x61\x63\x74\x52\x65\x63\x74"   //Box.SubtractRect
/* 7E41C740 */   "\x00\x53\x77\x61\x70\x4D\x6F\x75\x73\x65\x42\x75\x74\x74\x6F\x6E"   //.SwapMouseButton
/* 7E41C760 */   "\x00\x53\x77\x69\x74\x63\x68\x44\x65\x73\x6B\x74\x6F\x70\x00\x53"   //.SwitchDesktop.S
/* 7E41C780 */   "\x77\x69\x74\x63\x68\x54\x6F\x54\x68\x69\x73\x57\x69\x6E\x64\x6F"   //witchToThisWindo
/* 7E41C7A0 */   "\x77\x00\x53\x79\x73\x74\x65\x6D\x50\x61\x72\x61\x6D\x65\x74\x65"   //w.SystemParamete
/* 7E41C7C0 */   "\x72\x73\x49\x6E\x66\x6F\x41\x00\x53\x79\x73\x74\x65\x6D\x50\x61"   //rsInfoA.SystemPa
/* 7E41C7E0 */   "\x72\x61\x6D\x65\x74\x65\x72\x73\x49\x6E\x66\x6F\x57\x00\x54\x61"   //rametersInfoW.Ta
/* 7E41C800 */   "\x62\x62\x65\x64\x54\x65\x78\x74\x4F\x75\x74\x41\x00\x54\x61\x62"   //bbedTextOutA.Tab
/* 7E41C820 */   "\x62\x65\x64\x54\x65\x78\x74\x4F\x75\x74\x57\x00\x54\x69\x6C\x65"   //bedTextOutW.Tile
/* 7E41C840 */   "\x43\x68\x69\x6C\x64\x57\x69\x6E\x64\x6F\x77\x73\x00\x54\x69\x6C"   //ChildWindows.Til
/* 7E41C860 */   "\x65\x57\x69\x6E\x64\x6F\x77\x73\x00\x54\x6F\x41\x73\x63\x69\x69"   //eWindows.ToAscii
/* 7E41C880 */   "\x00\x54\x6F\x41\x73\x63\x69\x69\x45\x78\x00\x54\x6F\x55\x6E\x69"   //.ToAsciiEx.ToUni
/* 7E41C8A0 */   "\x63\x6F\x64\x65\x00\x54\x6F\x55\x6E\x69\x63\x6F\x64\x65\x45\x78"   //code.ToUnicodeEx
/* 7E41C8C0 */   "\x00\x54\x72\x61\x63\x6B\x4D\x6F\x75\x73\x65\x45\x76\x65\x6E\x74"   //.TrackMouseEvent
/* 7E41C8E0 */   "\x00\x54\x72\x61\x63\x6B\x50\x6F\x70\x75\x70\x4D\x65\x6E\x75\x00"   //.TrackPopupMenu.
/* 7E41C900 */   "\x54\x72\x61\x63\x6B\x50\x6F\x70\x75\x70\x4D\x65\x6E\x75\x45\x78"   //TrackPopupMenuEx
/* 7E41C920 */   "\x00\x54\x72\x61\x6E\x73\x6C\x61\x74\x65\x41\x63\x63\x65\x6C\x65"   //.TranslateAccele
/* 7E41C940 */   "\x72\x61\x74\x6F\x72\x00\x54\x72\x61\x6E\x73\x6C\x61\x74\x65\x41"   //rator.TranslateA
/* 7E41C960 */   "\x63\x63\x65\x6C\x65\x72\x61\x74\x6F\x72\x41\x00\x54\x72\x61\x6E"   //cceleratorA.Tran
/* 7E41C980 */   "\x73\x6C\x61\x74\x65\x41\x63\x63\x65\x6C\x65\x72\x61\x74\x6F\x72"   //slateAccelerator
/* 7E41C9A0 */   "\x57\x00\x54\x72\x61\x6E\x73\x6C\x61\x74\x65\x4D\x44\x49\x53\x79"   //W.TranslateMDISy
/* 7E41C9C0 */   "\x73\x41\x63\x63\x65\x6C\x00\x54\x72\x61\x6E\x73\x6C\x61\x74\x65"   //sAccel.Translate
/* 7E41C9E0 */   "\x4D\x65\x73\x73\x61\x67\x65\x00\x54\x72\x61\x6E\x73\x6C\x61\x74"   //Message.Translat
/* 7E41CA00 */   "\x65\x4D\x65\x73\x73\x61\x67\x65\x45\x78\x00\x55\x6E\x68\x6F\x6F"   //eMessageEx.Unhoo
/* 7E41CA20 */   "\x6B\x57\x69\x6E\x45\x76\x65\x6E\x74\x00\x55\x6E\x68\x6F\x6F\x6B"   //kWinEvent.Unhook
/* 7E41CA40 */   "\x57\x69\x6E\x64\x6F\x77\x73\x48\x6F\x6F\x6B\x00\x55\x6E\x68\x6F"   //WindowsHook.Unho
/* 7E41CA60 */   "\x6F\x6B\x57\x69\x6E\x64\x6F\x77\x73\x48\x6F\x6F\x6B\x45\x78\x00"   //okWindowsHookEx.
/* 7E41CA80 */   "\x55\x6E\x69\x6F\x6E\x52\x65\x63\x74\x00\x55\x6E\x6C\x6F\x61\x64"   //UnionRect.Unload
/* 7E41CAA0 */   "\x4B\x65\x79\x62\x6F\x61\x72\x64\x4C\x61\x79\x6F\x75\x74\x00\x55"   //KeyboardLayout.U
/* 7E41CAC0 */   "\x6E\x6C\x6F\x63\x6B\x57\x69\x6E\x64\x6F\x77\x53\x74\x61\x74\x69"   //nlockWindowStati
/* 7E41CAE0 */   "\x6F\x6E\x00\x55\x6E\x70\x61\x63\x6B\x44\x44\x45\x6C\x50\x61\x72"   //on.UnpackDDElPar
/* 7E41CB00 */   "\x61\x6D\x00\x55\x6E\x72\x65\x67\x69\x73\x74\x65\x72\x43\x6C\x61"   //am.UnregisterCla
/* 7E41CB20 */   "\x73\x73\x41\x00\x55\x6E\x72\x65\x67\x69\x73\x74\x65\x72\x43\x6C"   //ssA.UnregisterCl
/* 7E41CB40 */   "\x61\x73\x73\x57\x00\x55\x6E\x72\x65\x67\x69\x73\x74\x65\x72\x44"   //assW.UnregisterD
/* 7E41CB60 */   "\x65\x76\x69\x63\x65\x4E\x6F\x74\x69\x66\x69\x63\x61\x74\x69\x6F"   //eviceNotificatio
/* 7E41CB80 */   "\x6E\x00\x55\x6E\x72\x65\x67\x69\x73\x74\x65\x72\x48\x6F\x74\x4B"   //n.UnregisterHotK
/* 7E41CBA0 */   "\x65\x79\x00\x55\x6E\x72\x65\x67\x69\x73\x74\x65\x72\x4D\x65\x73"   //ey.UnregisterMes
/* 7E41CBC0 */   "\x73\x61\x67\x65\x50\x75\x6D\x70\x48\x6F\x6F\x6B\x00\x55\x6E\x72"   //sagePumpHook.Unr
/* 7E41CBE0 */   "\x65\x67\x69\x73\x74\x65\x72\x55\x73\x65\x72\x41\x70\x69\x48\x6F"   //egisterUserApiHo
/* 7E41CC00 */   "\x6F\x6B\x00\x55\x70\x64\x61\x74\x65\x4C\x61\x79\x65\x72\x65\x64"   //ok.UpdateLayered
/* 7E41CC20 */   "\x57\x69\x6E\x64\x6F\x77\x00\x55\x70\x64\x61\x74\x65\x50\x65\x72"   //Window.UpdatePer
/* 7E41CC40 */   "\x55\x73\x65\x72\x53\x79\x73\x74\x65\x6D\x50\x61\x72\x61\x6D\x65"   //UserSystemParame
/* 7E41CC60 */   "\x74\x65\x72\x73\x00\x55\x70\x64\x61\x74\x65\x57\x69\x6E\x64\x6F"   //ters.UpdateWindo
/* 7E41CC80 */   "\x77\x00\x55\x73\x65\x72\x33\x32\x49\x6E\x69\x74\x69\x61\x6C\x69"   //w.User32Initiali
/* 7E41CCA0 */   "\x7A\x65\x49\x6D\x6D\x45\x6E\x74\x72\x79\x54\x61\x62\x6C\x65\x00"   //zeImmEntryTable.
/* 7E41CCC0 */   "\x55\x73\x65\x72\x43\x6C\x69\x65\x6E\x74\x44\x6C\x6C\x49\x6E\x69"   //UserClientDllIni
/* 7E41CCE0 */   "\x74\x69\x61\x6C\x69\x7A\x65\x00\x55\x73\x65\x72\x48\x61\x6E\x64"   //tialize.UserHand
/* 7E41CD00 */   "\x6C\x65\x47\x72\x61\x6E\x74\x41\x63\x63\x65\x73\x73\x00\x55\x73"   //leGrantAccess.Us
/* 7E41CD20 */   "\x65\x72\x4C\x70\x6B\x50\x53\x4D\x54\x65\x78\x74\x4F\x75\x74\x00"   //erLpkPSMTextOut.
/* 7E41CD40 */   "\x55\x73\x65\x72\x4C\x70\x6B\x54\x61\x62\x62\x65\x64\x54\x65\x78"   //UserLpkTabbedTex
/* 7E41CD60 */   "\x74\x4F\x75\x74\x00\x55\x73\x65\x72\x52\x65\x61\x6C\x69\x7A\x65"   //tOut.UserRealize
/* 7E41CD80 */   "\x50\x61\x6C\x65\x74\x74\x65\x00\x55\x73\x65\x72\x52\x65\x67\x69"   //Palette.UserRegi
/* 7E41CDA0 */   "\x73\x74\x65\x72\x57\x6F\x77\x48\x61\x6E\x64\x6C\x65\x72\x73\x00"   //sterWowHandlers.
/* 7E41CDC0 */   "\x56\x52\x69\x70\x4F\x75\x74\x70\x75\x74\x00\x56\x54\x61\x67\x4F"   //VRipOutput.VTagO
/* 7E41CDE0 */   "\x75\x74\x70\x75\x74\x00\x56\x61\x6C\x69\x64\x61\x74\x65\x52\x65"   //utput.ValidateRe
/* 7E41CE00 */   "\x63\x74\x00\x56\x61\x6C\x69\x64\x61\x74\x65\x52\x67\x6E\x00\x56"   //ct.ValidateRgn.V
/* 7E41CE20 */   "\x6B\x4B\x65\x79\x53\x63\x61\x6E\x41\x00\x56\x6B\x4B\x65\x79\x53"   //kKeyScanA.VkKeyS
/* 7E41CE40 */   "\x63\x61\x6E\x45\x78\x41\x00\x56\x6B\x4B\x65\x79\x53\x63\x61\x6E"   //canExA.VkKeyScan
/* 7E41CE60 */   "\x45\x78\x57\x00\x56\x6B\x4B\x65\x79\x53\x63\x61\x6E\x57\x00\x57"   //ExW.VkKeyScanW.W
/* 7E41CE80 */   "\x43\x53\x54\x6F\x4D\x42\x45\x78\x00\x57\x49\x4E\x4E\x4C\x53\x45"   //CSToMBEx.WINNLSE
/* 7E41CEA0 */   "\x6E\x61\x62\x6C\x65\x49\x4D\x45\x00\x57\x49\x4E\x4E\x4C\x53\x47"   //nableIME.WINNLSG
/* 7E41CEC0 */   "\x65\x74\x45\x6E\x61\x62\x6C\x65\x53\x74\x61\x74\x75\x73\x00\x57"   //etEnableStatus.W
/* 7E41CEE0 */   "\x49\x4E\x4E\x4C\x53\x47\x65\x74\x49\x4D\x45\x48\x6F\x74\x6B\x65"   //INNLSGetIMEHotke
/* 7E41CF00 */   "\x79\x00\x57\x61\x69\x74\x46\x6F\x72\x49\x6E\x70\x75\x74\x49\x64"   //y.WaitForInputId
/* 7E41CF20 */   "\x6C\x65\x00\x57\x61\x69\x74\x4D\x65\x73\x73\x61\x67\x65\x00\x57"   //le.WaitMessage.W
/* 7E41CF40 */   "\x69\x6E\x33\x32\x50\x6F\x6F\x6C\x41\x6C\x6C\x6F\x63\x61\x74\x69"   //in32PoolAllocati
/* 7E41CF60 */   "\x6F\x6E\x53\x74\x61\x74\x73\x00\x57\x69\x6E\x48\x65\x6C\x70\x41"   //onStats.WinHelpA
/* 7E41CF80 */   "\x00\x57\x69\x6E\x48\x65\x6C\x70\x57\x00\x57\x69\x6E\x64\x6F\x77"   //.WinHelpW.Window
/* 7E41CFA0 */   "\x46\x72\x6F\x6D\x44\x43\x00\x57\x69\x6E\x64\x6F\x77\x46\x72\x6F"   //FromDC.WindowFro
/* 7E41CFC0 */   "\x6D\x50\x6F\x69\x6E\x74\x00\x6B\x65\x79\x62\x64\x5F\x65\x76\x65"   //mPoint.keybd_eve
/* 7E41CFE0 */   "\x6E\x74\x00\x6D\x6F\x75\x73\x65\x5F\x65\x76\x65\x6E\x74\x00\x77"   //nt.mouse_event.w
/* 7E41D000 */   "\x73\x70\x72\x69\x6E\x74\x66\x41\x00\x77\x73\x70\x72\x69\x6E\x74"   //sprintfA.wsprint
/* 7E41D020 */   "\x66\x57\x00\x77\x76\x73\x70\x72\x69\x6E\x74\x66\x41\x00\x77\x76"   //fW.wvsprintfA.wv
/* 7E41D040 */   "\x73\x70\x72\x69\x6E\x74\x66\x57\x00\x90\x90\x90\x90\x90\xB8\x43"   //sprintfW.......C
/* 7E41D060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00";   //................


const char shell32_7C9C0000[]= /* pe header and section table -dzzie*/
/* 7C9C0000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 7C9C0020 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 7C9C0040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9C0060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xE0\x00\x00\x00"   //...............
/* 7C9C0080 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 7C9C00A0 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 7C9C00C0 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 7C9C00E0 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 7C9C0100 */   "\x8A\xC0\x21\x33\xCE\xA1\x4F\x60\xCE\xA1\x4F\x60\xCE\xA1\x4F\x60"   //.!3.O`.O`.O`
/* 7C9C0120 */   "\xCE\xA1\x4E\x60\x5F\xA4\x4F\x60\x0D\xAE\x12\x60\xDF\xA1\x4F\x60"   //.N`_.O`...`.O`
/* 7C9C0140 */   "\x0D\xAE\x40\x60\xC7\xA1\x4F\x60\x0D\xAE\x2F\x60\xF5\xA0\x4F\x60"   //..@`.O`../`.O`
/* 7C9C0160 */   "\x0D\xAE\x13\x60\xCF\xA1\x4F\x60\x0D\xAE\x11\x60\xCF\xA1\x4F\x60"   //...`.O`...`.O`
/* 7C9C0180 */   "\x0D\xAE\x10\x60\xB1\xA1\x4F\x60\x0D\xAE\x15\x60\xCF\xA1\x4F\x60"   //...`..O`...`.O`
/* 7C9C01A0 */   "\x52\x69\x63\x68\xCE\xA1\x4F\x60\x00\x00\x00\x00\x00\x00\x00\x00"   //Rich.O`........
/* 7C9C01C0 */   "\x50\x45\x00\x00\x4C\x01\x04\x00\x0A\x7D\x4E\x4C\x5B\x4C\x6F\x72"   //PE..L....}NL[Lor
/* 7C9C01E0 */   "\x64\x50\x45\x5D\xE0\x00\x0E\x21\x0B\x01\x07\x0A\x00\xDE\x1F\x00"   //dPE]..!.......
/* 7C9C0200 */   "\x00\x5E\x61\x00\x00\x00\x00\x00\xD6\x74\x02\x00\x00\x10\x00\x00"   //.^a.....t......
/* 7C9C0220 */   "\x00\x80\x1F\x00\x00\x00\x9C\x7C\x00\x10\x00\x00\x00\x10\x00\x00"   //.......|........
/* 7C9C0240 */   "\x05\x00\x01\x00\x05\x00\x01\x00\x04\x00\x0A\x00\x00\x00\x00\x00"   //................
/* 7C9C0260 */   "\x00\x70\x81\x00\x00\x10\x00\x00\xDA\x3A\x81\x00\x02\x00\x00\x00"   //.p......:......
/* 7C9C0280 */   "\x00\x00\x04\x00\x00\x10\x00\x00\x00\x00\x10\x00\x00\x10\x00\x00"   //................
/* 7C9C02A0 */   "\x00\x00\x00\x00\x10\x00\x00\x00\x50\x7D\x02\x00\x18\x29\x00\x00"   //........P}...)..
/* 7C9C02C0 */   "\x6C\x99\x1F\x00\xB4\x00\x00\x00\x00\xC0\x21\x00\xA0\xF4\x5D\x00"   //l........!..].
/* 7C9C02E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9C0300 */   "\x00\xC0\x7F\x00\xFC\xA4\x01\x00\x80\xEC\x1F\x00\x38\x00\x00\x00"   //.........8...
/* 7C9C0320 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9C0340 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x88\x25\x0A\x00\x40\x00\x00\x00"   //.........%..@...
/* 7C9C0360 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x10\x00\x00\x7C\x11\x00\x00"   //............|...
/* 7C9C0380 */   "\xD0\x7B\x1F\x00\x40\x04\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //{..@...........
/* 7C9C03A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x2E\x74\x65\x78\x74\x00\x00\x00"   //.........text...
/* 7C9C03C0 */   "\xE0\xDC\x1F\x00\x00\x10\x00\x00\xE0\xDC\x1F\x00\x00\x10\x00\x00"   //............
/* 7C9C03E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x20\x00\x00\x60"   //...............`
/* 7C9C0400 */   "\x2E\x64\x61\x74\x61\x00\x00\x00\xB0\xC1\x01\x00\x00\xF0\x1F\x00"   //.data.........
/* 7C9C0420 */   "\xB0\xC1\x01\x00\x00\xF0\x1F\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //..............
/* 7C9C0440 */   "\x00\x00\x00\x00\x40\x00\x00\xC0\x2E\x72\x73\x72\x63\x00\x00\x00"   //....@...rsrc...
/* 7C9C0460 */   "\xA0\xF4\x5D\x00\x00\xC0\x21\x00\xA0\xF4\x5D\x00\x00\xC0\x21\x00"   //.]..!..]..!.
/* 7C9C0480 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x40"   //............@..@
/* 7C9C04A0 */   "\x2E\x72\x65\x6C\x6F\x63\x00\x00\xFC\xA4\x01\x00\x00\xC0\x7F\x00"   //.reloc........
/* 7C9C04C0 */   "\xFC\xA4\x01\x00\x00\xC0\x7F\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //..............
/* 7C9C04E0 */   "\x00\x00\x00\x00\x40\x00\x00\x42\x00\x00\x00\x00\x00\x00\x00\x00"   //....@..B........
/* 7C9C0500 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9C0520 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char shell32_7c9e7d50[]= /* export table */
/* 7C9E7D50 */   "\x00\x00\x00\x00\x39\x75\x4E\x4C\x00\x00\x00\x00\x82\x90\x02\x00"   //....9uNL........
/* 7C9E7D70 */   "\x02\x00\x00\x00\xF3\x02\x00\x00\x35\x01\x00\x00\x78\x7D\x02\x00"   //.......5...x}..
/* 7C9E7D90 */   "\x44\x89\x02\x00\x18\x8E\x02\x00\x0B\xEB\x03\x00\x4E\x4E\x0F\x00"   //D..........NN..
/* 7C9E7DB0 */   "\xCA\x49\x03\x00\x0D\x89\x13\x00\xB1\x56\x04\x00\xCF\x94\x11\x00"   //I.......V.....
/* 7C9E7DD0 */   "\xBF\x94\x11\x00\x45\x40\x0C\x00\xC8\x32\x0C\x00\x47\x3B\x0C\x00"   //....E@..2..G;..
/* 7C9E7DF0 */   "\x8B\x1C\x11\x00\xAC\x2B\x0C\x00\x25\x1C\x11\x00\x6C\x7A\x0F\x00"   //.....+..%...lz..
/* 7C9E7E10 */   "\x2C\xCE\x02\x00\x67\xC6\x02\x00\xA5\xB2\x02\x00\x14\xB5\x02\x00"   //,..g..........
/* 7C9E7E30 */   "\x9E\x79\x0F\x00\xEB\x11\x03\x00\xAF\xEB\x0E\x00\x08\x14\x03\x00"   //.y............
/* 7C9E7E50 */   "\xC8\x14\x03\x00\xC5\xB5\x02\x00\x7F\xD3\x04\x00\x84\xF4\x06\x00"   //............
/* 7C9E7E70 */   "\xF0\xE5\x02\x00\x20\x4F\x0B\x00\xF5\xA5\x02\x00\x7F\x4E\x0B\x00"   //...O......N..
/* 7C9E7E90 */   "\xED\x4E\x0B\x00\xA1\x4E\x0B\x00\xFE\x4E\x0B\x00\xC3\x4E\x0B\x00"   //N...N..N..N..
/* 7C9E7EB0 */   "\xF4\x4F\x0B\x00\x0C\xA6\x02\x00\x0F\x4F\x0B\x00\x21\xA6\x02\x00"   //O.......O..!...
/* 7C9E7ED0 */   "\x34\xA6\x02\x00\x9A\x51\x0B\x00\x51\x78\x03\x00\x5E\x75\x03\x00"   //4....Q..Qx..^u..
/* 7C9E7EF0 */   "\x01\xE1\x0C\x00\xC1\x4F\x0B\x00\x7D\x4F\x0B\x00\xCC\x55\x0B\x00"   //...O..}O..U..
/* 7C9E7F10 */   "\x4A\x4F\x0B\x00\xE4\x51\x0B\x00\xB2\x4E\x0B\x00\xB2\x94\x04\x00"   //JO..Q...N......
/* 7C9E7F30 */   "\x4C\x4E\x0B\x00\xE4\x84\x0B\x00\x25\x8D\x0B\x00\x6C\x4F\x0B\x00"   //LN.....%...lO..
/* 7C9E7F50 */   "\x5B\x4F\x0B\x00\x4C\xA6\x02\x00\xE8\x0B\x0D\x00\x55\x8D\x0B\x00"   //[O..L......U...
/* 7C9E7F70 */   "\x73\x8D\x0B\x00\x5E\x02\x08\x00\x67\x64\x0B\x00\x1B\x75\x0F\x00"   //s...^...gd...u..
/* 7C9E7F90 */   "\xAA\x0E\x03\x00\x29\x4F\x07\x00\x18\x06\x03\x00\x04\xF2\x03\x00"   //....)O.........
/* 7C9E7FB0 */   "\x60\xC8\x02\x00\xEA\x19\x11\x00\x0F\x26\x0B\x00\x8E\x3B\x03\x00"   //`......&...;..
/* 7C9E7FD0 */   "\x68\x3E\x03\x00\x28\xAD\x10\x00\xCA\x6E\x0A\x00\xE1\x08\x07\x00"   //h>..(...n.....
/* 7C9E7FF0 */   "\x7E\x7B\x0B\x00\x54\x3A\x04\x00\xB3\xE7\x02\x00\xEC\x46\x0B\x00"   //~{..T:.....F..
/* 7C9E8010 */   "\x11\x97\x0B\x00\x01\xE1\x0C\x00\xA6\xAD\x19\x00\x5D\xE6\x04\x00"   //...........]..
/* 7C9E8030 */   "\xF3\x40\x0B\x00\xF6\xC4\x04\x00\x77\x3F\x0B\x00\x88\x3F\x0B\x00"   //@....w?...?..
/* 7C9E8050 */   "\x9D\xED\x0E\x00\x53\x70\x03\x00\x2A\xE5\x10\x00\x4B\xE4\x10\x00"   //...Sp..*..K..
/* 7C9E8070 */   "\x1E\x50\x0B\x00\x12\x1D\x05\x00\x74\x48\x0B\x00\xEB\x44\x07\x00"   //.P......tH..D..
/* 7C9E8090 */   "\xC3\x46\x0B\x00\xAB\x5A\x0F\x00\x09\x8E\x07\x00\x02\x9B\x04\x00"   //F...Z..........
/* 7C9E80B0 */   "\x09\xC5\x02\x00\xBB\xE1\x0C\x00\x42\xB0\x02\x00\xC8\x5B\x0F\x00"   //......B...[..
/* 7C9E80D0 */   "\xB4\xF1\x0C\x00\x1F\x8C\x0D\x00\x21\xB4\x0B\x00\x78\xB3\x0B\x00"   //.......!...x...
/* 7C9E80F0 */   "\xA0\x13\x08\x00\x10\x17\x0B\x00\x10\x17\x0B\x00\x05\x18\x0B\x00"   //................
/* 7C9E8110 */   "\xE8\x23\x0B\x00\xE8\x23\x0B\x00\x9A\x24\x0B\x00\x41\x24\x0B\x00"   //#..#...$..A$..
/* 7C9E8130 */   "\xCD\xA2\x06\x00\x99\x28\x03\x00\x1B\x64\x04\x00\x51\x78\x03\x00"   //....(...d..Qx..
/* 7C9E8150 */   "\xCC\x1D\x0F\x00\x6C\x3F\x0B\x00\xEC\xD7\x0B\x00\x99\x3F\x0B\x00"   //...l?.....?..
/* 7C9E8170 */   "\x79\x9B\x03\x00\x79\x9B\x03\x00\x51\x64\x1A\x00\x0D\x0F\x0D\x00"   //y...y...Qd......
/* 7C9E8190 */   "\x99\x28\x03\x00\x70\x57\x0E\x00\x26\xEC\x0E\x00\x08\xEC\x0E\x00"   //.(..pW..&.....
/* 7C9E81B0 */   "\x3C\xED\x0E\x00\x5A\x37\x0B\x00\x61\xEC\x0E\x00\xB7\x0D\x08\x00"   //<..Z7..a......
/* 7C9E81D0 */   "\xA1\xEC\x0E\x00\xE4\xF6\x04\x00\x01\xB2\x06\x00\xE5\x7C\x0B\x00"   //.........|..
/* 7C9E81F0 */   "\xF6\x7C\x0B\x00\xF6\x7C\x0B\x00\x39\x83\x05\x00\x16\x83\x05\x00"   //|..|..9.......
/* 7C9E8210 */   "\x88\x7C\x0B\x00\x6E\x4E\x0B\x00\x6A\x81\x0B\x00\x63\xCC\x02\x00"   //.|..nN..j...c..
/* 7C9E8230 */   "\x74\x2D\x04\x00\xFE\xCE\x10\x00\xFF\x2A\x0B\x00\xD1\xAC\x02\x00"   //t-....*.....
/* 7C9E8250 */   "\x40\xB2\x02\x00\xC7\x44\x07\x00\xF9\x78\x0F\x00\x7C\xAB\x02\x00"   //@...D..x..|...
/* 7C9E8270 */   "\xAE\x79\x0F\x00\x8F\xE7\x02\x00\x75\x4B\x0B\x00\x37\x9D\x04\x00"   //.y.....uK..7...
/* 7C9E8290 */   "\xC4\x1A\x11\x00\xCD\x23\x0B\x00\xB9\xB1\x02\x00\x2F\x47\x0B\x00"   //...#....../G..
/* 7C9E82B0 */   "\x1D\x05\x07\x00\x75\xA9\x0A\x00\xE2\xD7\x0B\x00\xE3\x78\x0B\x00"   //....u.....x..
/* 7C9E82D0 */   "\x13\x7B\x0B\x00\xAC\x78\x0B\x00\x3B\x79\x0B\x00\xC4\x0A\x07\x00"   //.{...x..;y.....
/* 7C9E82F0 */   "\xA3\x2A\x10\x00\x18\x54\x0F\x00\xB4\xB1\x10\x00\xD8\xB1\x02\x00"   //.*...T.........
/* 7C9E8310 */   "\xA0\x42\x10\x00\x90\xED\x0E\x00\x8A\x3A\x0B\x00\x0F\x29\x10\x00"   //.B......:...)..
/* 7C9E8330 */   "\x62\x0B\x07\x00\x1A\x12\x05\x00\x3A\xCD\x1D\x00\x9E\x3E\x0B\x00"   //b.......:...>..
/* 7C9E8350 */   "\xF8\x13\x0D\x00\x1E\x4B\x1E\x00\xBE\x79\x0F\x00\x89\x7A\x0F\x00"   //....K...y...z..
/* 7C9E8370 */   "\x38\x3D\x05\x00\x58\x7B\x0F\x00\x8F\xE7\x02\x00\xA5\xB7\x0F\x00"   //8=..X{.........
/* 7C9E8390 */   "\x66\xB6\x0F\x00\xBE\xAF\x0F\x00\xA3\x79\x0B\x00\x7A\xA9\x02\x00"   //f........y..z...
/* 7C9E83B0 */   "\x10\xB2\x02\x00\x29\x4F\x07\x00\xF2\x34\x10\x00\x15\x36\x0B\x00"   //....)O..4...6..
/* 7C9E83D0 */   "\x4C\x0E\x05\x00\x54\x3A\x05\x00\x0E\xAD\x19\x00\xCC\x3E\x0D\x00"   //L...T:......>..
/* 7C9E83F0 */   "\xC7\x0B\x0D\x00\x04\xCF\x0F\x00\x56\x33\x0B\x00\x8B\x31\x0B\x00"   //......V3...1..
/* 7C9E8410 */   "\x49\x34\x0B\x00\xEA\x3E\x0D\x00\xA1\x40\x0D\x00\xDF\xAC\x16\x00"   //I4..>...@.....
/* 7C9E8430 */   "\x61\x77\x0B\x00\xC5\xBA\x0F\x00\x69\xBB\x0F\x00\x25\x1C\x11\x00"   //aw.....i...%...
/* 7C9E8450 */   "\xA7\x34\x0B\x00\xEE\x2A\x0B\x00\xEE\x2A\x0B\x00\xBF\x6C\x03\x00"   //.4..*..*...l..
/* 7C9E8470 */   "\x1F\x31\x0B\x00\x16\x2C\x0B\x00\x96\x18\x07\x00\x81\x96\x06\x00"   //.1...,..........
/* 7C9E8490 */   "\x0D\x89\x13\x00\x54\xFA\x07\x00\xE6\xFA\x07\x00\xB5\x2B\x0B\x00"   //....T.....+..
/* 7C9E84B0 */   "\x69\x23\x06\x00\x0B\x35\x0B\x00\xFA\x16\x0F\x00\x68\xA1\x0F\x00"   //i#...5.....h...
/* 7C9E84D0 */   "\x1F\x9D\x0F\x00\xFC\x1A\x05\x00\x30\x42\x11\x00\x52\x96\x05\x00"   //.......0B..R...
/* 7C9E84F0 */   "\x81\x95\x05\x00\xF6\x4E\x04\x00\x62\xC8\x19\x00\x91\x12\x03\x00"   //....N..b......
/* 7C9E8510 */   "\x21\x4C\x0B\x00\x3A\x1D\x05\x00\xF5\x21\x03\x00\xF7\x3A\x05\x00"   //!L..:...!..:..
/* 7C9E8530 */   "\x6F\x39\x0D\x00\x97\xBF\x04\x00\x1C\x7E\x0F\x00\x5F\x7E\x0F\x00"   //o9.......~.._~..
/* 7C9E8550 */   "\x6A\x7E\x0F\x00\x9F\x4F\x0B\x00\x90\x4E\x0B\x00\x5D\x4E\x0B\x00"   //j~...O...N..]N..
/* 7C9E8570 */   "\xB0\x4F\x0B\x00\xBE\x7E\x0F\x00\x3D\x8D\x0B\x00\x62\xC8\x19\x00"   //.O...~..=...b..
/* 7C9E8590 */   "\x6A\x08\x04\x00\xD1\xAC\x02\x00\x3E\x84\x06\x00\x2D\x28\x03\x00"   //j......>...-(..
/* 7C9E85B0 */   "\x8E\xC8\x19\x00\x40\x74\x0B\x00\x40\x74\x0B\x00\xC5\x74\x0B\x00"   //...@t..@t..t..
/* 7C9E85D0 */   "\x02\x5E\x0F\x00\xB0\x5C\x0F\x00\x59\x5D\x0F\x00\x35\x5E\x0F\x00"   //.^...\..Y]..5^..
/* 7C9E85F0 */   "\xB6\xD3\x0B\x00\x7A\xFD\x06\x00\x0F\x41\x10\x00\x18\x3D\x03\x00"   //...z...A...=..
/* 7C9E8610 */   "\x4B\x73\x10\x00\x4B\x73\x10\x00\x51\x72\x10\x00\xC9\x83\x03\x00"   //Ks..Ks..Qr.....
/* 7C9E8630 */   "\x85\xB5\x0F\x00\x90\xA9\x0A\x00\x92\x1C\x05\x00\xFA\xE7\x19\x00"   //..............
/* 7C9E8650 */   "\x44\x96\x10\x00\xCE\x1F\x08\x00\x66\x2D\x10\x00\x6B\x6D\x0A\x00"   //D......f-..km..
/* 7C9E8670 */   "\x01\x6D\x0A\x00\x7F\x42\x10\x00\xEA\x26\x0D\x00\x62\x57\x04\x00"   //.m...B..&..bW..
/* 7C9E8690 */   "\xCC\x0B\x0B\x00\xCC\x0B\x0B\x00\xE4\x08\x0B\x00\xD5\x84\x0D\x00"   //............
/* 7C9E86B0 */   "\x71\x91\x0A\x00\x90\x26\x10\x00\x11\xAB\x06\x00\x18\xBC\x02\x00"   //q....&..........
/* 7C9E86D0 */   "\x50\x38\x0B\x00\x50\x38\x0B\x00\x81\x9B\x03\x00\xA9\x15\x07\x00"   //P8..P8..........
/* 7C9E86F0 */   "\xA9\x15\x07\x00\x4B\xB0\x06\x00\x11\xF7\x02\x00\x69\xAC\x06\x00"   //....K......i...
/* 7C9E8710 */   "\x9C\x9C\x0F\x00\x10\x1C\x05\x00\x26\xF2\x02\x00\xA6\x3C\x11\x00"   //........&...<..
/* 7C9E8730 */   "\xCE\x3B\x11\x00\xB6\x42\x10\x00\xED\xB3\x06\x00\x0F\x29\x10\x00"   //;...B......)..
/* 7C9E8750 */   "\x89\x4C\x07\x00\x89\x4C\x07\x00\x00\x10\x03\x00\x05\xFC\x07\x00"   //.L...L.........
/* 7C9E8770 */   "\x93\xF7\x02\x00\x6E\x9C\x0F\x00\xD8\xB1\x02\x00\xD8\x4E\x0D\x00"   //...n......N..
/* 7C9E8790 */   "\x1F\x3A\x0B\x00\x1F\x3A\x0B\x00\x7A\x3A\x0B\x00\xB3\x72\x0B\x00"   //.:...:..z:...r..
/* 7C9E87B0 */   "\x7E\x72\x0B\x00\x00\x23\x0D\x00\x67\x42\x10\x00\x97\x6D\x11\x00"   //~r...#..gB...m..
/* 7C9E87D0 */   "\xCE\x2C\x10\x00\x20\xE0\x02\x00\xBC\x4B\x0D\x00\xF2\x09\x08\x00"   //,......K.....
/* 7C9E87F0 */   "\x02\x6A\x0A\x00\x70\x69\x0A\x00\x8C\x80\x06\x00\xEC\x50\x0D\x00"   //.j..pi......P..
/* 7C9E8810 */   "\x28\x27\x05\x00\xAA\xBC\x0B\x00\x65\xC2\x0B\x00\xE1\xBF\x0B\x00"   //('......e.....
/* 7C9E8830 */   "\xC6\xBA\x0B\x00\xAE\xC6\x0C\x00\x7A\xBD\x0B\x00\x2C\xBE\x0B\x00"   //......z...,...
/* 7C9E8850 */   "\x03\xBD\x0B\x00\x5C\xBA\x0B\x00\xE4\xBE\x0B\x00\xBA\xB9\x0B\x00"   //....\..........
/* 7C9E8870 */   "\x40\xB9\x0B\x00\x8F\xC0\x0C\x00\x53\xC0\x0C\x00\x29\xBD\x0B\x00"   //@......S..)...
/* 7C9E8890 */   "\xF9\xC2\x0C\x00\x46\xC1\x0C\x00\x5E\x2F\x0A\x00\x0F\x2F\x0A\x00"   //..F..^/.../..
/* 7C9E88B0 */   "\x1E\x8A\x10\x00\x1E\x8A\x10\x00\x84\x8A\x10\x00\xA8\x11\x08\x00"   //................
/* 7C9E88D0 */   "\x7D\x0E\x08\x00\x7D\x0E\x08\x00\x1B\x99\x04\x00\x68\x5E\x0F\x00"   //}...}.......h^..
/* 7C9E88F0 */   "\x69\x23\x06\x00\x16\x8C\x06\x00\x16\x8C\x06\x00\x87\xA5\x06\x00"   //i#..............
/* 7C9E8910 */   "\x45\xCD\x1D\x00\x50\xCD\x1D\x00\x5B\xCD\x1D\x00\x66\xCD\x1D\x00"   //E..P..[..f..
/* 7C9E8930 */   "\x71\xCD\x1D\x00\x7C\xCD\x1D\x00\x87\xCD\x1D\x00\x92\xCD\x1D\x00"   //q..|........
/* 7C9E8950 */   "\x57\xB5\x0B\x00\x16\xB5\x0B\x00\x19\xB6\x0B\x00\xFE\xB6\x0B\x00"   //W..............
/* 7C9E8970 */   "\x91\xB6\x0B\x00\x93\xB5\x0B\x00\xC1\xB7\x0B\x00\x76\xB7\x0B\x00"   //...........v...
/* 7C9E8990 */   "\x9D\xCD\x1D\x00\xA8\xCD\x1D\x00\xB3\xCD\x1D\x00\xBE\xCD\x1D\x00"   //............
/* 7C9E89B0 */   "\x7E\xB8\x0B\x00\xC9\xCD\x1D\x00\xD4\xCD\x1D\x00\x11\xB8\x0B\x00"   //~...........
/* 7C9E89D0 */   "\xDF\xCD\x1D\x00\xEA\xCD\x1D\x00\xBF\x11\x07\x00\xF5\xCD\x1D\x00"   //..........
/* 7C9E89F0 */   "\x88\x88\x10\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8A10 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8A30 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8A50 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8A70 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8A90 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8AB0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8AD0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8AF0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8B10 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8B30 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8B50 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8B70 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8B90 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8BB0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8BD0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8BF0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8C10 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8C30 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8C50 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8C70 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8C90 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8CB0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8CD0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8CF0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8D10 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8D30 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8D50 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8D70 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8D90 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8DB0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8DD0 */   "\x9E\xA5\x02\x00\xC9\xA5\x02\x00\xDE\xA5\x02\x00\xB4\xA5\x02\x00"   //..............
/* 7C9E8DF0 */   "\x72\x0E\x03\x00\x23\x23\x0F\x00\xBE\x81\x06\x00\x00\x00\x00\x00"   //r...##..........
/* 7C9E8E10 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8E30 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8E50 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8E70 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8E90 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8EB0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8ED0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8EF0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8F10 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8F30 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8F50 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8F70 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8F90 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8FB0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8FD0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E8FF0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9010 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9030 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9050 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9070 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9090 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E90B0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E90D0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E90F0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9110 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9130 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9150 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9170 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9190 */   "\x2B\xB6\x0F\x00\x56\xB6\x0F\x00\x00\x00\x00\x00\x2E\xB0\x0F\x00"   //+...V...........
/* 7C9E91B0 */   "\x25\x93\x06\x00\xD0\x7E\x03\x00\xF5\x21\x03\x00\x00\x00\x00\x00"   //%...~..!......
/* 7C9E91D0 */   "\xDF\x59\x0F\x00\x00\x00\x00\x00\x8E\x4F\x0B\x00\x97\x71\x0A\x00"   //Y.......O...q..
/* 7C9E91F0 */   "\xAF\x71\x0A\x00\xD3\x4E\x05\x00\x2C\x48\x07\x00\x00\x00\x00\x00"   //.q..N..,H......
/* 7C9E9210 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9230 */   "\x3F\x89\x04\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //?...............
/* 7C9E9250 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9270 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9290 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E92B0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E92D0 */   "\xA3\x45\x05\x00\x2F\xCD\x1D\x00\x00\x00\x00\x00\xC8\x47\x11\x00"   //.E../......G..
/* 7C9E92F0 */   "\xC8\x47\x11\x00\x16\x48\x11\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //G...H..........
/* 7C9E9310 */   "\xB9\x7A\x07\x00\x76\x54\x11\x00\xCA\x49\x11\x00\xA4\x72\x07\x00"   //.z..vT..I...r..
/* 7C9E9330 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9350 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E9370 */   "\x4E\xA3\x0D\x00\xED\xA3\x0D\x00\x9A\x80\x05\x00\x24\xCD\x1D\x00"   //N..........$..
/* 7C9E9390 */   "\x46\x43\x04\x00\x00\x00\x00\x00\x00\x00\x00\x00\xD9\x98\x0B\x00"   //FC.............
/* 7C9E93B0 */   "\xA3\x57\x0B\x00\x0D\x46\x06\x00\x00\x00\x00\x00\x48\x59\x0D\x00"   //.W...F......HY..
/* 7C9E93D0 */   "\x0C\xD1\x1A\x00\x2F\x4B\x0B\x00\xAF\xFC\x06\x00\xB9\xEE\x19\x00"   //.../K........
/* 7C9E93F0 */   "\xF0\x65\x11\x00\x00\x00\x00\x00\x00\x00\x00\x00\x74\xF1\x04\x00"   //e..........t..
/* 7C9E9410 */   "\x21\xA7\x0F\x00\x4A\xA6\x0F\x00\x34\x41\x0B\x00\x03\x44\x04\x00"   //!...J...4A...D..
/* 7C9E9430 */   "\xFE\xF1\x04\x00\xE3\x5E\x0F\x00\x04\x1A\x0D\x00\x41\x69\x04\x00"   //..^......Ai..
/* 7C9E9450 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x65\x84\x0B\x00\x12\x97\x05\x00"   //........e.......
/* 7C9E9470 */   "\x01\xF0\x04\x00\x69\x9C\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //...i...........
/* 7C9E9490 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9E94B0 */   "\xA1\x8B\x05\x00\x00\x00\x00\x00\x00\x00\x00\x00\xD2\x2E\x10\x00"   //...............
/* 7C9E94D0 */   "\xEA\x24\x0E\x00\x8C\x22\x0E\x00\x00\x00\x00\x00\x4A\x61\x11\x00"   //$..."......Ja..
/* 7C9E94F0 */   "\xE5\x61\x11\x00\x74\x55\x0D\x00\x61\x2B\x0D\x00\x3B\x2D\x0D\x00"   //a..tU..a+..;-..
/* 7C9E9510 */   "\x1D\xC3\x04\x00\x51\x1E\x05\x00\xEE\x5F\x11\x00\x01\xCA\x02\x00"   //...Q..._.....
/* 7C9E9530 */   "\x9E\xF8\x0E\x00\x8E\x90\x02\x00\x9E\x90\x02\x00\xB0\x90\x02\x00"   //...............
/* 7C9E9550 */   "\xC6\x90\x02\x00\xDD\x90\x02\x00\xEC\x90\x02\x00\xFA\x90\x02\x00"   //............
/* 7C9E9570 */   "\x08\x91\x02\x00\x1B\x91\x02\x00\x34\x91\x02\x00\x4E\x91\x02\x00"   //........4...N...
/* 7C9E9590 */   "\x68\x91\x02\x00\x77\x91\x02\x00\x87\x91\x02\x00\x9D\x91\x02\x00"   //h...w...........
/* 7C9E95B0 */   "\xAD\x91\x02\x00\xBC\x91\x02\x00\xCC\x91\x02\x00\xDD\x91\x02\x00"   //..............
/* 7C9E95D0 */   "\xEB\x91\x02\x00\xF8\x91\x02\x00\x09\x92\x02\x00\x1B\x92\x02\x00"   //..............
/* 7C9E95F0 */   "\x2B\x92\x02\x00\x3D\x92\x02\x00\x4B\x92\x02\x00\x56\x92\x02\x00"   //+...=...K...V...
/* 7C9E9610 */   "\x68\x92\x02\x00\x7C\x92\x02\x00\x90\x92\x02\x00\xA4\x92\x02\x00"   //h...|...........
/* 7C9E9630 */   "\xB4\x92\x02\x00\xBF\x92\x02\x00\xCD\x92\x02\x00\xDC\x92\x02\x00"   //..............
/* 7C9E9650 */   "\xEE\x92\x02\x00\xFD\x92\x02\x00\x0C\x93\x02\x00\x16\x93\x02\x00"   //..............
/* 7C9E9670 */   "\x24\x93\x02\x00\x3B\x93\x02\x00\x54\x93\x02\x00\x6D\x93\x02\x00"   //$...;...T...m...
/* 7C9E9690 */   "\x84\x93\x02\x00\x91\x93\x02\x00\x9F\x93\x02\x00\xAE\x93\x02\x00"   //................
/* 7C9E96B0 */   "\xBD\x93\x02\x00\xD1\x93\x02\x00\xE5\x93\x02\x00\xF2\x93\x02\x00"   //.............
/* 7C9E96D0 */   "\x0C\x94\x02\x00\x1B\x94\x02\x00\x2B\x94\x02\x00\x3B\x94\x02\x00"   //........+...;...
/* 7C9E96F0 */   "\x48\x94\x02\x00\x5E\x94\x02\x00\x69\x94\x02\x00\x71\x94\x02\x00"   //H...^...i...q...
/* 7C9E9710 */   "\x7E\x94\x02\x00\x88\x94\x02\x00\x99\x94\x02\x00\xAB\x94\x02\x00"   //~...............
/* 7C9E9730 */   "\xBD\x94\x02\x00\xC9\x94\x02\x00\xD6\x94\x02\x00\xDD\x94\x02\x00"   //.............
/* 7C9E9750 */   "\xE7\x94\x02\x00\xF1\x94\x02\x00\xFB\x94\x02\x00\x06\x95\x02\x00"   //.............
/* 7C9E9770 */   "\x17\x95\x02\x00\x26\x95\x02\x00\x35\x95\x02\x00\x4E\x95\x02\x00"   //....&...5...N...
/* 7C9E9790 */   "\x67\x95\x02\x00\x72\x95\x02\x00\x7E\x95\x02\x00\x8A\x95\x02\x00"   //g...r...~.......
/* 7C9E97B0 */   "\x95\x95\x02\x00\xA3\x95\x02\x00\xB1\x95\x02\x00\xC0\x95\x02\x00"   //...............
/* 7C9E97D0 */   "\xCF\x95\x02\x00\xDD\x95\x02\x00\xEC\x95\x02\x00\xFC\x95\x02\x00"   //............
/* 7C9E97F0 */   "\x0C\x96\x02\x00\x1C\x96\x02\x00\x2D\x96\x02\x00\x37\x96\x02\x00"   //........-...7...
/* 7C9E9810 */   "\x43\x96\x02\x00\x4F\x96\x02\x00\x62\x96\x02\x00\x75\x96\x02\x00"   //C...O...b...u...
/* 7C9E9830 */   "\x81\x96\x02\x00\x8D\x96\x02\x00\xAA\x96\x02\x00\xB6\x96\x02\x00"   //................
/* 7C9E9850 */   "\xCD\x96\x02\x00\xE2\x96\x02\x00\xF8\x96\x02\x00\x0D\x97\x02\x00"   //.............
/* 7C9E9870 */   "\x27\x97\x02\x00\x42\x97\x02\x00\x5D\x97\x02\x00\x6E\x97\x02\x00"   //'...B...]...n...
/* 7C9E9890 */   "\x7C\x97\x02\x00\x8E\x97\x02\x00\xA2\x97\x02\x00\xB6\x97\x02\x00"   //|...............
/* 7C9E98B0 */   "\xC8\x97\x02\x00\xE2\x97\x02\x00\xF0\x97\x02\x00\x00\x98\x02\x00"   //.............
/* 7C9E98D0 */   "\x1B\x98\x02\x00\x2D\x98\x02\x00\x35\x98\x02\x00\x43\x98\x02\x00"   //....-...5...C...
/* 7C9E98F0 */   "\x53\x98\x02\x00\x62\x98\x02\x00\x74\x98\x02\x00\x87\x98\x02\x00"   //S...b...t.......
/* 7C9E9910 */   "\x9A\x98\x02\x00\xAC\x98\x02\x00\xC6\x98\x02\x00\xE2\x98\x02\x00"   //..............
/* 7C9E9930 */   "\xF1\x98\x02\x00\x0A\x99\x02\x00\x21\x99\x02\x00\x3D\x99\x02\x00"   //.......!...=...
/* 7C9E9950 */   "\x52\x99\x02\x00\x65\x99\x02\x00\x77\x99\x02\x00\x8C\x99\x02\x00"   //R...e...w.......
/* 7C9E9970 */   "\xA1\x99\x02\x00\xBA\x99\x02\x00\xD4\x99\x02\x00\xEB\x99\x02\x00"   //..............
/* 7C9E9990 */   "\x05\x9A\x02\x00\x28\x9A\x02\x00\x40\x9A\x02\x00\x5A\x9A\x02\x00"   //....(...@...Z...
/* 7C9E99B0 */   "\x6C\x9A\x02\x00\x82\x9A\x02\x00\x94\x9A\x02\x00\xA6\x9A\x02\x00"   //l...............
/* 7C9E99D0 */   "\xC1\x9A\x02\x00\xCE\x9A\x02\x00\xE1\x9A\x02\x00\xF4\x9A\x02\x00"   //............
/* 7C9E99F0 */   "\x0A\x9B\x02\x00\x29\x9B\x02\x00\x39\x9B\x02\x00\x49\x9B\x02\x00"   //....)...9...I...
/* 7C9E9A10 */   "\x5A\x9B\x02\x00\x6B\x9B\x02\x00\x77\x9B\x02\x00\x8C\x9B\x02\x00"   //Z...k...w.......
/* 7C9E9A30 */   "\x9D\x9B\x02\x00\xAC\x9B\x02\x00\xBA\x9B\x02\x00\xC1\x9B\x02\x00"   //...............
/* 7C9E9A50 */   "\xD4\x9B\x02\x00\xE1\x9B\x02\x00\xFF\x9B\x02\x00\x14\x9C\x02\x00"   //.............
/* 7C9E9A70 */   "\x29\x9C\x02\x00\x3C\x9C\x02\x00\x50\x9C\x02\x00\x66\x9C\x02\x00"   //)...<...P...f...
/* 7C9E9A90 */   "\x7C\x9C\x02\x00\x8A\x9C\x02\x00\x99\x9C\x02\x00\xA8\x9C\x02\x00"   //|...............
/* 7C9E9AB0 */   "\xBC\x9C\x02\x00\xCD\x9C\x02\x00\xE7\x9C\x02\x00\x01\x9D\x02\x00"   //..............
/* 7C9E9AD0 */   "\x12\x9D\x02\x00\x29\x9D\x02\x00\x40\x9D\x02\x00\x4F\x9D\x02\x00"   //....)...@...O...
/* 7C9E9AF0 */   "\x65\x9D\x02\x00\x71\x9D\x02\x00\x82\x9D\x02\x00\x94\x9D\x02\x00"   //e...q...........
/* 7C9E9B10 */   "\xA6\x9D\x02\x00\xBA\x9D\x02\x00\xCF\x9D\x02\x00\xE4\x9D\x02\x00"   //..............
/* 7C9E9B30 */   "\xF1\x9D\x02\x00\x0F\x9E\x02\x00\x20\x9E\x02\x00\x2E\x9E\x02\x00"   //...............
/* 7C9E9B50 */   "\x47\x9E\x02\x00\x62\x9E\x02\x00\x7A\x9E\x02\x00\x92\x9E\x02\x00"   //G...b...z.......
/* 7C9E9B70 */   "\xA8\x9E\x02\x00\xBC\x9E\x02\x00\xD3\x9E\x02\x00\xEB\x9E\x02\x00"   //..............
/* 7C9E9B90 */   "\x03\x9F\x02\x00\x16\x9F\x02\x00\x2E\x9F\x02\x00\x46\x9F\x02\x00"   //............F...
/* 7C9E9BB0 */   "\x5F\x9F\x02\x00\x70\x9F\x02\x00\x7D\x9F\x02\x00\xA3\x9F\x02\x00"   //_...p...}.......
/* 7C9E9BD0 */   "\xAD\x9F\x02\x00\xBA\x9F\x02\x00\xDB\x9F\x02\x00\xFB\x9F\x02\x00"   //..............
/* 7C9E9BF0 */   "\x11\xA0\x02\x00\x24\xA0\x02\x00\x3F\xA0\x02\x00\x50\xA0\x02\x00"   //....$...?...P...
/* 7C9E9C10 */   "\x63\xA0\x02\x00\x7A\xA0\x02\x00\x91\xA0\x02\x00\xA1\xA0\x02\x00"   //c...z...........
/* 7C9E9C30 */   "\xB7\xA0\x02\x00\xCE\xA0\x02\x00\xE1\xA0\x02\x00\xF4\xA0\x02\x00"   //.............
/* 7C9E9C50 */   "\x13\xA1\x02\x00\x20\xA1\x02\x00\x32\xA1\x02\x00\x48\xA1\x02\x00"   //........2...H...
/* 7C9E9C70 */   "\x5B\xA1\x02\x00\x71\xA1\x02\x00\x8B\xA1\x02\x00\xA2\xA1\x02\x00"   //[...q...........
/* 7C9E9C90 */   "\xBE\xA1\x02\x00\xD4\xA1\x02\x00\xE3\xA1\x02\x00\xF2\xA1\x02\x00"   //.............
/* 7C9E9CB0 */   "\x01\xA2\x02\x00\x18\xA2\x02\x00\x26\xA2\x02\x00\x34\xA2\x02\x00"   //........&...4...
/* 7C9E9CD0 */   "\x44\xA2\x02\x00\x54\xA2\x02\x00\x62\xA2\x02\x00\x72\xA2\x02\x00"   //D...T...b...r...
/* 7C9E9CF0 */   "\x7F\xA2\x02\x00\x8C\xA2\x02\x00\x9B\xA2\x02\x00\xA6\xA2\x02\x00"   //................
/* 7C9E9D10 */   "\xB3\xA2\x02\x00\xBE\xA2\x02\x00\xD0\xA2\x02\x00\xE1\xA2\x02\x00"   //..............
/* 7C9E9D30 */   "\xF2\xA2\x02\x00\x01\xA3\x02\x00\x11\xA3\x02\x00\x21\xA3\x02\x00"   //...........!...
/* 7C9E9D50 */   "\x2D\xA3\x02\x00\x39\xA3\x02\x00\x4A\xA3\x02\x00\x5C\xA3\x02\x00"   //-...9...J...\...
/* 7C9E9D70 */   "\x6E\xA3\x02\x00\x7C\xA3\x02\x00\x8B\xA3\x02\x00\x9B\xA3\x02\x00"   //n...|...........
/* 7C9E9D90 */   "\xAB\xA3\x02\x00\xB9\xA3\x02\x00\xC7\xA3\x02\x00\xD8\xA3\x02\x00"   //..............
/* 7C9E9DB0 */   "\xE9\xA3\x02\x00\x03\xA4\x02\x00\x17\xA4\x02\x00\x28\xA4\x02\x00"   //...........(...
/* 7C9E9DD0 */   "\x39\xA4\x02\x00\x4B\xA4\x02\x00\x5D\xA4\x02\x00\x6C\xA4\x02\x00"   //9...K...]...l...
/* 7C9E9DF0 */   "\x74\xA4\x02\x00\x7D\xA4\x02\x00\x86\xA4\x02\x00\x8E\xA4\x02\x00"   //t...}...........
/* 7C9E9E10 */   "\x97\xA4\x02\x00\xA1\xA4\x02\x00\xAB\xA4\x02\x00\xB4\xA4\x02\x00"   //................
/* 7C9E9E30 */   "\xBD\xA4\x02\x00\xC6\xA4\x02\x00\xCF\xA4\x02\x00\xD9\xA4\x02\x00"   //.............
/* 7C9E9E50 */   "\xE3\xA4\x02\x00\xEC\xA4\x02\x00\xF5\xA4\x02\x00\xFE\xA4\x02\x00"   //............
/* 7C9E9E70 */   "\x07\xA5\x02\x00\x11\xA5\x02\x00\x1B\xA5\x02\x00\x24\xA5\x02\x00"   //............$...
/* 7C9E9E90 */   "\x2D\xA5\x02\x00\x37\xA5\x02\x00\x41\xA5\x02\x00\x4A\xA5\x02\x00"   //-...7...A...J...
/* 7C9E9EB0 */   "\x52\xA5\x02\x00\x5B\xA5\x02\x00\x64\xA5\x02\x00\x6C\xA5\x02\x00"   //R...[...d...l...
/* 7C9E9ED0 */   "\x7C\xA5\x02\x00\x8C\xA5\x02\x00\x66\x00\x67\x00\xBA\x02\xBB\x02"   //|.......f.g.....
/* 7C9E9EF0 */   "\xA4\x00\x68\x00\x69\x00\x6A\x00\x6B\x00\x6C\x00\x6D\x00\x6E\x00"   //..h.i.j.k.l.m.n.
/* 7C9E9F10 */   "\x6F\x00\x70\x00\x71\x00\x7F\x00\x81\x00\x14\x00\x82\x00\x84\x00"   //o.p.q...........
/* 7C9E9F30 */   "\x86\x00\x87\x00\x72\x00\x73\x00\x74\x00\x76\x00\x7A\x00\x7B\x00"   //....r.s.t.v.z.{.
/* 7C9E9F50 */   "\x83\x00\x85\x00\x88\x00\x89\x00\x8A\x00\x8B\x00\x8C\x00\x8D\x00"   //................
/* 7C9E9F70 */   "\x8E\x00\x3E\x00\x94\x00\xC5\x00\xCC\x00\xCD\x00\xCE\x00\xD6\x00"   //..>........
/* 7C9E9F90 */   "\xD7\x00\xD8\x00\xD9\x00\xDA\x00\xDB\x00\xDC\x00\xDD\x00\xDE\x00"   //........
/* 7C9E9FB0 */   "\xDF\x00\xE0\x00\xE1\x00\x3D\x00\x98\x00\x10\x00\x11\x00\x17\x00"   //...=.........
/* 7C9E9FD0 */   "\x9B\x00\xBB\x00\xBC\x00\x16\x00\x0E\x00\x99\x00\x97\x00\x96\x00"   //................
/* 7C9E9FF0 */   "\x13\x00\x15\x00\x18\x00\x0F\x00\x19\x00\xE2\x00\xE3\x00\x75\x00"   //............u.
/* 7C9EA010 */   "\x27\x00\x28\x00\x40\x00\xA6\x02\x2A\x00\x4F\x00\x63\x00\x53\x00"   //'.(.@...*.O.c.S.
/* 7C9EA030 */   "\xEC\x00\xFD\x00\x02\x01\xA9\x00\x5A\x00\x29\x00\xEE\x00\xED\x00"   //......Z.)...
/* 7C9EA050 */   "\x2D\x00\x8B\x02\x2F\x00\x31\x00\x49\x00\x3C\x00\x0B\x00\x08\x00"   //-.../.1.I.<.....
/* 7C9EA070 */   "\x07\x00\x09\x00\x03\x01\x04\x01\x05\x01\x8C\x02\x0A\x02\x06\x01"   //................
/* 7C9EA090 */   "\x07\x01\x08\x01\x09\x01\x0A\x01\x39\x00\xD8\x02\xA5\x00\x0B\x01"   //........9......
/* 7C9EA0B0 */   "\xC2\x00\x06\x02\x0C\x01\x0D\x01\x0E\x01\x0F\x01\x10\x01\x91\x00"   //...............
/* 7C9EA0D0 */   "\x82\x02\x83\x02\x11\x01\x02\x00\x00\x00\x12\x01\x57\x00\x64\x00"   //............W.d.
/* 7C9EA0F0 */   "\xA3\x00\x13\x01\x14\x01\xE5\x02\x15\x01\x16\x01\xA6\x00\x17\x01"   //...............
/* 7C9EA110 */   "\xFE\x00\xAC\x00\x18\x01\x48\x00\x01\x00\x04\x00\xA7\x00\x56\x00"   //.....H.......V.
/* 7C9EA130 */   "\x19\x01\x1A\x01\x1B\x01\x1C\x01\x1D\x01\x1E\x01\x1F\x01\x20\x01"   //................
/* 7C9EA150 */   "\x58\x00\x93\x00\x77\x00\x0C\x02\x21\x01\xC1\x00\x22\x01\x09\x02"   //X...w...!.."...
/* 7C9EA170 */   "\xEC\x02\x23\x01\x24\x01\x25\x01\x26\x01\x27\x01\x28\x01\x29\x01"   //.#.$.%.&.'.(.).
/* 7C9EA190 */   "\x2A\x01\x2B\x01\x2C\x01\x2D\x01\x2E\x01\x2F\x01\x30\x01\x31\x01"   //*.+.,.-.../.0.1.
/* 7C9EA1B0 */   "\x32\x01\xD5\x02\x33\x01\x34\x01\x35\x01\xB1\x00\xB2\x00\x36\x01"   //2..3.4.5.....6.
/* 7C9EA1D0 */   "\x37\x01\x38\x01\x60\x00\xC3\x02\x42\x00\x39\x01\xEB\x02\x3A\x01"   //7.8.`..B.9..:.
/* 7C9EA1F0 */   "\x3B\x01\x3C\x01\x3D\x01\xBF\x00\x3E\x01\x3F\x01\x40\x01\x1A\x00"   //;.<.=...>.?.@...
/* 7C9EA210 */   "\x41\x01\x42\x01\x43\x01\xE9\x02\x44\x01\x45\x01\x95\x00\x07\x02"   //A.B.C..D.E.....
/* 7C9EA230 */   "\x92\x00\x4B\x00\xCA\x02\xB0\x00\x46\x01\x4E\x00\x47\x01\x48\x01"   //..K....F.N.G.H.
/* 7C9EA250 */   "\x49\x01\xAB\x02\xAE\x02\xAF\x02\x4A\x01\x4B\x01\xA8\x00\x62\x00"   //I.......J.K...b.
/* 7C9EA270 */   "\x9F\x00\xAE\x00\x4C\x01\x4D\x01\x47\x00\xA0\x00\x0C\x00\xF3\x00"   //....L.M.G......
/* 7C9EA290 */   "\x08\x02\xBD\x00\xBE\x00\x4E\x01\xAB\x00\x4F\x01\x50\x01\x51\x01"   //......N...O.P.Q.
/* 7C9EA2B0 */   "\x52\x01\x53\x01\x54\x01\x55\x01\x56\x01\x57\x01\x58\x01\x59\x01"   //R.S.T.U.V.W.X.Y.
/* 7C9EA2D0 */   "\x5A\x01\x5B\x01\x5C\x01\x5D\x01\x5E\x01\x5F\x01\x60\x01\x61\x01"   //Z.[.\.].^._.`.a.
/* 7C9EA2F0 */   "\x62\x01\x63\x01\x64\x01\x65\x01\x66\x01\x67\x01\x68\x01\x69\x01"   //b.c.d.e.f.g.h.i.
/* 7C9EA310 */   "\x6A\x01\xB5\x00\xB4\x00\x46\x00\x45\x00\x41\x00\x6B\x01\x6C\x01"   //j.....F.E.A.k.l.
/* 7C9EA330 */   "\x6D\x01\x65\x00\x6E\x01\x6F\x01\x70\x01\x71\x01\x72\x01\x73\x01"   //m.e.n.o.p.q.r.s.
/* 7C9EA350 */   "\x74\x01\x75\x01\x76\x01\x77\x01\x78\x01\x79\x01\x7A\x01\x7B\x01"   //t.u.v.w.x.y.z.{.
/* 7C9EA370 */   "\x7C\x01\x7D\x01\x7E\x01\x7F\x01\x80\x01\x81\x01\x82\x01\x83\x01"   //|.}.~...........
/* 7C9EA390 */   "\x84\x01\x85\x01\x86\x01\x87\x01\x88\x01\x89\x01\x8A\x01\xA2\x00"   //................
/* 7C9EA3B0 */   "\x8A\x02\x53\x48\x45\x4C\x4C\x33\x32\x2E\x64\x6C\x6C\x00\x41\x63"   //..SHELL32.dll.Ac
/* 7C9EA3D0 */   "\x74\x69\x76\x61\x74\x65\x5F\x52\x75\x6E\x44\x4C\x4C\x00\x41\x70"   //tivate_RunDLL.Ap
/* 7C9EA3F0 */   "\x70\x43\x6F\x6D\x70\x61\x74\x5F\x52\x75\x6E\x44\x4C\x4C\x57\x00"   //pCompat_RunDLLW.
/* 7C9EA410 */   "\x43\x44\x65\x66\x46\x6F\x6C\x64\x65\x72\x4D\x65\x6E\x75\x5F\x43"   //CDefFolderMenu_C
/* 7C9EA430 */   "\x72\x65\x61\x74\x65\x00\x43\x44\x65\x66\x46\x6F\x6C\x64\x65\x72"   //reate.CDefFolder
/* 7C9EA450 */   "\x4D\x65\x6E\x75\x5F\x43\x72\x65\x61\x74\x65\x32\x00\x43\x61\x6C"   //Menu_Create2.Cal
/* 7C9EA470 */   "\x6C\x43\x50\x4C\x45\x6E\x74\x72\x79\x31\x36\x00\x43\x68\x65\x63"   //lCPLEntry16.Chec
/* 7C9EA490 */   "\x6B\x45\x73\x63\x61\x70\x65\x73\x41\x00\x43\x68\x65\x63\x6B\x45"   //kEscapesA.CheckE
/* 7C9EA4B0 */   "\x73\x63\x61\x70\x65\x73\x57\x00\x43\x6F\x6D\x6D\x61\x6E\x64\x4C"   //scapesW.CommandL
/* 7C9EA4D0 */   "\x69\x6E\x65\x54\x6F\x41\x72\x67\x76\x57\x00\x43\x6F\x6E\x74\x72"   //ineToArgvW.Contr
/* 7C9EA4F0 */   "\x6F\x6C\x5F\x46\x69\x6C\x6C\x43\x61\x63\x68\x65\x5F\x52\x75\x6E"   //ol_FillCache_Run
/* 7C9EA510 */   "\x44\x4C\x4C\x00\x43\x6F\x6E\x74\x72\x6F\x6C\x5F\x46\x69\x6C\x6C"   //DLL.Control_Fill
/* 7C9EA530 */   "\x43\x61\x63\x68\x65\x5F\x52\x75\x6E\x44\x4C\x4C\x41\x00\x43\x6F"   //Cache_RunDLLA.Co
/* 7C9EA550 */   "\x6E\x74\x72\x6F\x6C\x5F\x46\x69\x6C\x6C\x43\x61\x63\x68\x65\x5F"   //ntrol_FillCache_
/* 7C9EA570 */   "\x52\x75\x6E\x44\x4C\x4C\x57\x00\x43\x6F\x6E\x74\x72\x6F\x6C\x5F"   //RunDLLW.Control_
/* 7C9EA590 */   "\x52\x75\x6E\x44\x4C\x4C\x00\x43\x6F\x6E\x74\x72\x6F\x6C\x5F\x52"   //RunDLL.Control_R
/* 7C9EA5B0 */   "\x75\x6E\x44\x4C\x4C\x41\x00\x43\x6F\x6E\x74\x72\x6F\x6C\x5F\x52"   //unDLLA.Control_R
/* 7C9EA5D0 */   "\x75\x6E\x44\x4C\x4C\x41\x73\x55\x73\x65\x72\x57\x00\x43\x6F\x6E"   //unDLLAsUserW.Con
/* 7C9EA5F0 */   "\x74\x72\x6F\x6C\x5F\x52\x75\x6E\x44\x4C\x4C\x57\x00\x44\x41\x44"   //trol_RunDLLW.DAD
/* 7C9EA610 */   "\x5F\x41\x75\x74\x6F\x53\x63\x72\x6F\x6C\x6C\x00\x44\x41\x44\x5F"   //_AutoScroll.DAD_
/* 7C9EA630 */   "\x44\x72\x61\x67\x45\x6E\x74\x65\x72\x45\x78\x00\x44\x41\x44\x5F"   //DragEnterEx.DAD_
/* 7C9EA650 */   "\x44\x72\x61\x67\x45\x6E\x74\x65\x72\x45\x78\x32\x00\x44\x41\x44"   //DragEnterEx2.DAD
/* 7C9EA670 */   "\x5F\x44\x72\x61\x67\x4C\x65\x61\x76\x65\x00\x44\x41\x44\x5F\x44"   //_DragLeave.DAD_D
/* 7C9EA690 */   "\x72\x61\x67\x4D\x6F\x76\x65\x00\x44\x41\x44\x5F\x53\x65\x74\x44"   //ragMove.DAD_SetD
/* 7C9EA6B0 */   "\x72\x61\x67\x49\x6D\x61\x67\x65\x00\x44\x41\x44\x5F\x53\x68\x6F"   //ragImage.DAD_Sho
/* 7C9EA6D0 */   "\x77\x44\x72\x61\x67\x49\x6D\x61\x67\x65\x00\x44\x6C\x6C\x43\x61"   //wDragImage.DllCa
/* 7C9EA6F0 */   "\x6E\x55\x6E\x6C\x6F\x61\x64\x4E\x6F\x77\x00\x44\x6C\x6C\x47\x65"   //nUnloadNow.DllGe
/* 7C9EA710 */   "\x74\x43\x6C\x61\x73\x73\x4F\x62\x6A\x65\x63\x74\x00\x44\x6C\x6C"   //tClassObject.Dll
/* 7C9EA730 */   "\x47\x65\x74\x56\x65\x72\x73\x69\x6F\x6E\x00\x44\x6C\x6C\x49\x6E"   //GetVersion.DllIn
/* 7C9EA750 */   "\x73\x74\x61\x6C\x6C\x00\x44\x6C\x6C\x52\x65\x67\x69\x73\x74\x65"   //stall.DllRegiste
/* 7C9EA770 */   "\x72\x53\x65\x72\x76\x65\x72\x00\x44\x6C\x6C\x55\x6E\x72\x65\x67"   //rServer.DllUnreg
/* 7C9EA790 */   "\x69\x73\x74\x65\x72\x53\x65\x72\x76\x65\x72\x00\x44\x6F\x45\x6E"   //isterServer.DoEn
/* 7C9EA7B0 */   "\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x53\x75\x62\x73\x74\x41\x00"   //vironmentSubstA.
/* 7C9EA7D0 */   "\x44\x6F\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x53\x75\x62"   //DoEnvironmentSub
/* 7C9EA7F0 */   "\x73\x74\x57\x00\x44\x72\x61\x67\x41\x63\x63\x65\x70\x74\x46\x69"   //stW.DragAcceptFi
/* 7C9EA810 */   "\x6C\x65\x73\x00\x44\x72\x61\x67\x46\x69\x6E\x69\x73\x68\x00\x44"   //les.DragFinish.D
/* 7C9EA830 */   "\x72\x61\x67\x51\x75\x65\x72\x79\x46\x69\x6C\x65\x00\x44\x72\x61"   //ragQueryFile.Dra
/* 7C9EA850 */   "\x67\x51\x75\x65\x72\x79\x46\x69\x6C\x65\x41\x00\x44\x72\x61\x67"   //gQueryFileA.Drag
/* 7C9EA870 */   "\x51\x75\x65\x72\x79\x46\x69\x6C\x65\x41\x6F\x72\x57\x00\x44\x72"   //QueryFileAorW.Dr
/* 7C9EA890 */   "\x61\x67\x51\x75\x65\x72\x79\x46\x69\x6C\x65\x57\x00\x44\x72\x61"   //agQueryFileW.Dra
/* 7C9EA8B0 */   "\x67\x51\x75\x65\x72\x79\x50\x6F\x69\x6E\x74\x00\x44\x72\x69\x76"   //gQueryPoint.Driv
/* 7C9EA8D0 */   "\x65\x54\x79\x70\x65\x00\x44\x75\x70\x6C\x69\x63\x61\x74\x65\x49"   //eType.DuplicateI
/* 7C9EA8F0 */   "\x63\x6F\x6E\x00\x45\x78\x74\x72\x61\x63\x74\x41\x73\x73\x6F\x63"   //con.ExtractAssoc
/* 7C9EA910 */   "\x69\x61\x74\x65\x64\x49\x63\x6F\x6E\x41\x00\x45\x78\x74\x72\x61"   //iatedIconA.Extra
/* 7C9EA930 */   "\x63\x74\x41\x73\x73\x6F\x63\x69\x61\x74\x65\x64\x49\x63\x6F\x6E"   //ctAssociatedIcon
/* 7C9EA950 */   "\x45\x78\x41\x00\x45\x78\x74\x72\x61\x63\x74\x41\x73\x73\x6F\x63"   //ExA.ExtractAssoc
/* 7C9EA970 */   "\x69\x61\x74\x65\x64\x49\x63\x6F\x6E\x45\x78\x57\x00\x45\x78\x74"   //iatedIconExW.Ext
/* 7C9EA990 */   "\x72\x61\x63\x74\x41\x73\x73\x6F\x63\x69\x61\x74\x65\x64\x49\x63"   //ractAssociatedIc
/* 7C9EA9B0 */   "\x6F\x6E\x57\x00\x45\x78\x74\x72\x61\x63\x74\x49\x63\x6F\x6E\x41"   //onW.ExtractIconA
/* 7C9EA9D0 */   "\x00\x45\x78\x74\x72\x61\x63\x74\x49\x63\x6F\x6E\x45\x78\x00\x45"   //.ExtractIconEx.E
/* 7C9EA9F0 */   "\x78\x74\x72\x61\x63\x74\x49\x63\x6F\x6E\x45\x78\x41\x00\x45\x78"   //xtractIconExA.Ex
/* 7C9EAA10 */   "\x74\x72\x61\x63\x74\x49\x63\x6F\x6E\x45\x78\x57\x00\x45\x78\x74"   //tractIconExW.Ext
/* 7C9EAA30 */   "\x72\x61\x63\x74\x49\x63\x6F\x6E\x52\x65\x73\x49\x6E\x66\x6F\x41"   //ractIconResInfoA
/* 7C9EAA50 */   "\x00\x45\x78\x74\x72\x61\x63\x74\x49\x63\x6F\x6E\x52\x65\x73\x49"   //.ExtractIconResI
/* 7C9EAA70 */   "\x6E\x66\x6F\x57\x00\x45\x78\x74\x72\x61\x63\x74\x49\x63\x6F\x6E"   //nfoW.ExtractIcon
/* 7C9EAA90 */   "\x57\x00\x45\x78\x74\x72\x61\x63\x74\x56\x65\x72\x73\x69\x6F\x6E"   //W.ExtractVersion
/* 7C9EAAB0 */   "\x52\x65\x73\x6F\x75\x72\x63\x65\x31\x36\x57\x00\x46\x69\x6E\x64"   //Resource16W.Find
/* 7C9EAAD0 */   "\x45\x78\x65\x44\x6C\x67\x50\x72\x6F\x63\x00\x46\x69\x6E\x64\x45"   //ExeDlgProc.FindE
/* 7C9EAAF0 */   "\x78\x65\x63\x75\x74\x61\x62\x6C\x65\x41\x00\x46\x69\x6E\x64\x45"   //xecutableA.FindE
/* 7C9EAB10 */   "\x78\x65\x63\x75\x74\x61\x62\x6C\x65\x57\x00\x46\x72\x65\x65\x49"   //xecutableW.FreeI
/* 7C9EAB30 */   "\x63\x6F\x6E\x4C\x69\x73\x74\x00\x47\x65\x74\x46\x69\x6C\x65\x4E"   //conList.GetFileN
/* 7C9EAB50 */   "\x61\x6D\x65\x46\x72\x6F\x6D\x42\x72\x6F\x77\x73\x65\x00\x49\x4C"   //ameFromBrowse.IL
/* 7C9EAB70 */   "\x41\x70\x70\x65\x6E\x64\x49\x44\x00\x49\x4C\x43\x6C\x6F\x6E\x65"   //AppendID.ILClone
/* 7C9EAB90 */   "\x00\x49\x4C\x43\x6C\x6F\x6E\x65\x46\x69\x72\x73\x74\x00\x49\x4C"   //.ILCloneFirst.IL
/* 7C9EABB0 */   "\x43\x6F\x6D\x62\x69\x6E\x65\x00\x49\x4C\x43\x72\x65\x61\x74\x65"   //Combine.ILCreate
/* 7C9EABD0 */   "\x46\x72\x6F\x6D\x50\x61\x74\x68\x00\x49\x4C\x43\x72\x65\x61\x74"   //FromPath.ILCreat
/* 7C9EABF0 */   "\x65\x46\x72\x6F\x6D\x50\x61\x74\x68\x41\x00\x49\x4C\x43\x72\x65"   //eFromPathA.ILCre
/* 7C9EAC10 */   "\x61\x74\x65\x46\x72\x6F\x6D\x50\x61\x74\x68\x57\x00\x49\x4C\x46"   //ateFromPathW.ILF
/* 7C9EAC30 */   "\x69\x6E\x64\x43\x68\x69\x6C\x64\x00\x49\x4C\x46\x69\x6E\x64\x4C"   //indChild.ILFindL
/* 7C9EAC50 */   "\x61\x73\x74\x49\x44\x00\x49\x4C\x46\x72\x65\x65\x00\x49\x4C\x47"   //astID.ILFree.ILG
/* 7C9EAC70 */   "\x65\x74\x4E\x65\x78\x74\x00\x49\x4C\x47\x65\x74\x53\x69\x7A\x65"   //etNext.ILGetSize
/* 7C9EAC90 */   "\x00\x49\x4C\x49\x73\x45\x71\x75\x61\x6C\x00\x49\x4C\x49\x73\x50"   //.ILIsEqual.ILIsP
/* 7C9EACB0 */   "\x61\x72\x65\x6E\x74\x00\x49\x4C\x4C\x6F\x61\x64\x46\x72\x6F\x6D"   //arent.ILLoadFrom
/* 7C9EACD0 */   "\x53\x74\x72\x65\x61\x6D\x00\x49\x4C\x52\x65\x6D\x6F\x76\x65\x4C"   //Stream.ILRemoveL
/* 7C9EACF0 */   "\x61\x73\x74\x49\x44\x00\x49\x4C\x53\x61\x76\x65\x54\x6F\x53\x74"   //astID.ILSaveToSt
/* 7C9EAD10 */   "\x72\x65\x61\x6D\x00\x49\x6E\x74\x65\x72\x6E\x61\x6C\x45\x78\x74"   //ream.InternalExt
/* 7C9EAD30 */   "\x72\x61\x63\x74\x49\x63\x6F\x6E\x4C\x69\x73\x74\x41\x00\x49\x6E"   //ractIconListA.In
/* 7C9EAD50 */   "\x74\x65\x72\x6E\x61\x6C\x45\x78\x74\x72\x61\x63\x74\x49\x63\x6F"   //ternalExtractIco
/* 7C9EAD70 */   "\x6E\x4C\x69\x73\x74\x57\x00\x49\x73\x4C\x46\x4E\x44\x72\x69\x76"   //nListW.IsLFNDriv
/* 7C9EAD90 */   "\x65\x00\x49\x73\x4C\x46\x4E\x44\x72\x69\x76\x65\x41\x00\x49\x73"   //e.IsLFNDriveA.Is
/* 7C9EADB0 */   "\x4C\x46\x4E\x44\x72\x69\x76\x65\x57\x00\x49\x73\x4E\x65\x74\x44"   //LFNDriveW.IsNetD
/* 7C9EADD0 */   "\x72\x69\x76\x65\x00\x49\x73\x55\x73\x65\x72\x41\x6E\x41\x64\x6D"   //rive.IsUserAnAdm
/* 7C9EADF0 */   "\x69\x6E\x00\x4F\x70\x65\x6E\x41\x73\x5F\x52\x75\x6E\x44\x4C\x4C"   //in.OpenAs_RunDLL
/* 7C9EAE10 */   "\x00\x4F\x70\x65\x6E\x41\x73\x5F\x52\x75\x6E\x44\x4C\x4C\x41\x00"   //.OpenAs_RunDLLA.
/* 7C9EAE30 */   "\x4F\x70\x65\x6E\x41\x73\x5F\x52\x75\x6E\x44\x4C\x4C\x57\x00\x4F"   //OpenAs_RunDLLW.O
/* 7C9EAE50 */   "\x70\x65\x6E\x52\x65\x67\x53\x74\x72\x65\x61\x6D\x00\x4F\x70\x74"   //penRegStream.Opt
/* 7C9EAE70 */   "\x69\x6F\x6E\x73\x5F\x52\x75\x6E\x44\x4C\x4C\x00\x4F\x70\x74\x69"   //ions_RunDLL.Opti
/* 7C9EAE90 */   "\x6F\x6E\x73\x5F\x52\x75\x6E\x44\x4C\x4C\x41\x00\x4F\x70\x74\x69"   //ons_RunDLLA.Opti
/* 7C9EAEB0 */   "\x6F\x6E\x73\x5F\x52\x75\x6E\x44\x4C\x4C\x57\x00\x50\x61\x74\x68"   //ons_RunDLLW.Path
/* 7C9EAED0 */   "\x43\x6C\x65\x61\x6E\x75\x70\x53\x70\x65\x63\x00\x50\x61\x74\x68"   //CleanupSpec.Path
/* 7C9EAEF0 */   "\x47\x65\x74\x53\x68\x6F\x72\x74\x50\x61\x74\x68\x00\x50\x61\x74"   //GetShortPath.Pat
/* 7C9EAF10 */   "\x68\x49\x73\x45\x78\x65\x00\x50\x61\x74\x68\x49\x73\x53\x6C\x6F"   //hIsExe.PathIsSlo
/* 7C9EAF30 */   "\x77\x41\x00\x50\x61\x74\x68\x49\x73\x53\x6C\x6F\x77\x57\x00\x50"   //wA.PathIsSlowW.P
/* 7C9EAF50 */   "\x61\x74\x68\x4D\x61\x6B\x65\x55\x6E\x69\x71\x75\x65\x4E\x61\x6D"   //athMakeUniqueNam
/* 7C9EAF70 */   "\x65\x00\x50\x61\x74\x68\x50\x72\x6F\x63\x65\x73\x73\x43\x6F\x6D"   //e.PathProcessCom
/* 7C9EAF90 */   "\x6D\x61\x6E\x64\x00\x50\x61\x74\x68\x51\x75\x61\x6C\x69\x66\x79"   //mand.PathQualify
/* 7C9EAFB0 */   "\x00\x50\x61\x74\x68\x52\x65\x73\x6F\x6C\x76\x65\x00\x50\x61\x74"   //.PathResolve.Pat
/* 7C9EAFD0 */   "\x68\x59\x65\x74\x41\x6E\x6F\x74\x68\x65\x72\x4D\x61\x6B\x65\x55"   //hYetAnotherMakeU
/* 7C9EAFF0 */   "\x6E\x69\x71\x75\x65\x4E\x61\x6D\x65\x00\x50\x69\x63\x6B\x49\x63"   //niqueName.PickIc
/* 7C9EB010 */   "\x6F\x6E\x44\x6C\x67\x00\x50\x69\x66\x4D\x67\x72\x5F\x43\x6C\x6F"   //onDlg.PifMgr_Clo
/* 7C9EB030 */   "\x73\x65\x50\x72\x6F\x70\x65\x72\x74\x69\x65\x73\x00\x50\x69\x66"   //seProperties.Pif
/* 7C9EB050 */   "\x4D\x67\x72\x5F\x47\x65\x74\x50\x72\x6F\x70\x65\x72\x74\x69\x65"   //Mgr_GetPropertie
/* 7C9EB070 */   "\x73\x00\x50\x69\x66\x4D\x67\x72\x5F\x4F\x70\x65\x6E\x50\x72\x6F"   //s.PifMgr_OpenPro
/* 7C9EB090 */   "\x70\x65\x72\x74\x69\x65\x73\x00\x50\x69\x66\x4D\x67\x72\x5F\x53"   //perties.PifMgr_S
/* 7C9EB0B0 */   "\x65\x74\x50\x72\x6F\x70\x65\x72\x74\x69\x65\x73\x00\x50\x72\x69"   //etProperties.Pri
/* 7C9EB0D0 */   "\x6E\x74\x65\x72\x73\x47\x65\x74\x43\x6F\x6D\x6D\x61\x6E\x64\x5F"   //ntersGetCommand_
/* 7C9EB0F0 */   "\x52\x75\x6E\x44\x4C\x4C\x00\x50\x72\x69\x6E\x74\x65\x72\x73\x47"   //RunDLL.PrintersG
/* 7C9EB110 */   "\x65\x74\x43\x6F\x6D\x6D\x61\x6E\x64\x5F\x52\x75\x6E\x44\x4C\x4C"   //etCommand_RunDLL
/* 7C9EB130 */   "\x41\x00\x50\x72\x69\x6E\x74\x65\x72\x73\x47\x65\x74\x43\x6F\x6D"   //A.PrintersGetCom
/* 7C9EB150 */   "\x6D\x61\x6E\x64\x5F\x52\x75\x6E\x44\x4C\x4C\x57\x00\x52\x65\x61"   //mand_RunDLLW.Rea
/* 7C9EB170 */   "\x64\x43\x61\x62\x69\x6E\x65\x74\x53\x74\x61\x74\x65\x00\x52\x65"   //dCabinetState.Re
/* 7C9EB190 */   "\x61\x6C\x44\x72\x69\x76\x65\x54\x79\x70\x65\x00\x52\x65\x61\x6C"   //alDriveType.Real
/* 7C9EB1B0 */   "\x53\x68\x65\x6C\x6C\x45\x78\x65\x63\x75\x74\x65\x41\x00\x52\x65"   //ShellExecuteA.Re
/* 7C9EB1D0 */   "\x61\x6C\x53\x68\x65\x6C\x6C\x45\x78\x65\x63\x75\x74\x65\x45\x78"   //alShellExecuteEx
/* 7C9EB1F0 */   "\x41\x00\x52\x65\x61\x6C\x53\x68\x65\x6C\x6C\x45\x78\x65\x63\x75"   //A.RealShellExecu
/* 7C9EB210 */   "\x74\x65\x45\x78\x57\x00\x52\x65\x61\x6C\x53\x68\x65\x6C\x6C\x45"   //teExW.RealShellE
/* 7C9EB230 */   "\x78\x65\x63\x75\x74\x65\x57\x00\x52\x65\x67\x65\x6E\x65\x72\x61"   //xecuteW.Regenera
/* 7C9EB250 */   "\x74\x65\x55\x73\x65\x72\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E"   //teUserEnvironmen
/* 7C9EB270 */   "\x74\x00\x52\x65\x73\x74\x61\x72\x74\x44\x69\x61\x6C\x6F\x67\x00"   //t.RestartDialog.
/* 7C9EB290 */   "\x52\x65\x73\x74\x61\x72\x74\x44\x69\x61\x6C\x6F\x67\x45\x78\x00"   //RestartDialogEx.
/* 7C9EB2B0 */   "\x53\x48\x41\x64\x64\x46\x72\x6F\x6D\x50\x72\x6F\x70\x53\x68\x65"   //SHAddFromPropShe
/* 7C9EB2D0 */   "\x65\x74\x45\x78\x74\x41\x72\x72\x61\x79\x00\x53\x48\x41\x64\x64"   //etExtArray.SHAdd
/* 7C9EB2F0 */   "\x54\x6F\x52\x65\x63\x65\x6E\x74\x44\x6F\x63\x73\x00\x53\x48\x41"   //ToRecentDocs.SHA
/* 7C9EB310 */   "\x6C\x6C\x6F\x63\x00\x53\x48\x41\x6C\x6C\x6F\x63\x53\x68\x61\x72"   //lloc.SHAllocShar
/* 7C9EB330 */   "\x65\x64\x00\x53\x48\x41\x70\x70\x42\x61\x72\x4D\x65\x73\x73\x61"   //ed.SHAppBarMessa
/* 7C9EB350 */   "\x67\x65\x00\x53\x48\x42\x69\x6E\x64\x54\x6F\x50\x61\x72\x65\x6E"   //ge.SHBindToParen
/* 7C9EB370 */   "\x74\x00\x53\x48\x42\x72\x6F\x77\x73\x65\x46\x6F\x72\x46\x6F\x6C"   //t.SHBrowseForFol
/* 7C9EB390 */   "\x64\x65\x72\x00\x53\x48\x42\x72\x6F\x77\x73\x65\x46\x6F\x72\x46"   //der.SHBrowseForF
/* 7C9EB3B0 */   "\x6F\x6C\x64\x65\x72\x41\x00\x53\x48\x42\x72\x6F\x77\x73\x65\x46"   //olderA.SHBrowseF
/* 7C9EB3D0 */   "\x6F\x72\x46\x6F\x6C\x64\x65\x72\x57\x00\x53\x48\x43\x4C\x53\x49"   //orFolderW.SHCLSI
/* 7C9EB3F0 */   "\x44\x46\x72\x6F\x6D\x53\x74\x72\x69\x6E\x67\x00\x53\x48\x43\x68"   //DFromString.SHCh
/* 7C9EB410 */   "\x61\x6E\x67\x65\x4E\x6F\x74\x69\x66\x69\x63\x61\x74\x69\x6F\x6E"   //angeNotification
/* 7C9EB430 */   "\x5F\x4C\x6F\x63\x6B\x00\x53\x48\x43\x68\x61\x6E\x67\x65\x4E\x6F"   //_Lock.SHChangeNo
/* 7C9EB450 */   "\x74\x69\x66\x69\x63\x61\x74\x69\x6F\x6E\x5F\x55\x6E\x6C\x6F\x63"   //tification_Unloc
/* 7C9EB470 */   "\x6B\x00\x53\x48\x43\x68\x61\x6E\x67\x65\x4E\x6F\x74\x69\x66\x79"   //k.SHChangeNotify
/* 7C9EB490 */   "\x00\x53\x48\x43\x68\x61\x6E\x67\x65\x4E\x6F\x74\x69\x66\x79\x44"   //.SHChangeNotifyD
/* 7C9EB4B0 */   "\x65\x72\x65\x67\x69\x73\x74\x65\x72\x00\x53\x48\x43\x68\x61\x6E"   //eregister.SHChan
/* 7C9EB4D0 */   "\x67\x65\x4E\x6F\x74\x69\x66\x79\x52\x65\x67\x69\x73\x74\x65\x72"   //geNotifyRegister
/* 7C9EB4F0 */   "\x00\x53\x48\x43\x68\x61\x6E\x67\x65\x4E\x6F\x74\x69\x66\x79\x53"   //.SHChangeNotifyS
/* 7C9EB510 */   "\x75\x73\x70\x65\x6E\x64\x52\x65\x73\x75\x6D\x65\x00\x53\x48\x43"   //uspendResume.SHC
/* 7C9EB530 */   "\x6C\x6F\x6E\x65\x53\x70\x65\x63\x69\x61\x6C\x49\x44\x4C\x69\x73"   //loneSpecialIDLis
/* 7C9EB550 */   "\x74\x00\x53\x48\x43\x6F\x43\x72\x65\x61\x74\x65\x49\x6E\x73\x74"   //t.SHCoCreateInst
/* 7C9EB570 */   "\x61\x6E\x63\x65\x00\x53\x48\x43\x72\x65\x61\x74\x65\x44\x69\x72"   //ance.SHCreateDir
/* 7C9EB590 */   "\x65\x63\x74\x6F\x72\x79\x00\x53\x48\x43\x72\x65\x61\x74\x65\x44"   //ectory.SHCreateD
/* 7C9EB5B0 */   "\x69\x72\x65\x63\x74\x6F\x72\x79\x45\x78\x41\x00\x53\x48\x43\x72"   //irectoryExA.SHCr
/* 7C9EB5D0 */   "\x65\x61\x74\x65\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x45\x78\x57"   //eateDirectoryExW
/* 7C9EB5F0 */   "\x00\x53\x48\x43\x72\x65\x61\x74\x65\x46\x69\x6C\x65\x45\x78\x74"   //.SHCreateFileExt
/* 7C9EB610 */   "\x72\x61\x63\x74\x49\x63\x6F\x6E\x57\x00\x53\x48\x43\x72\x65\x61"   //ractIconW.SHCrea
/* 7C9EB630 */   "\x74\x65\x4C\x6F\x63\x61\x6C\x53\x65\x72\x76\x65\x72\x52\x75\x6E"   //teLocalServerRun
/* 7C9EB650 */   "\x44\x6C\x6C\x00\x53\x48\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x63"   //Dll.SHCreateProc
/* 7C9EB670 */   "\x65\x73\x73\x41\x73\x55\x73\x65\x72\x57\x00\x53\x48\x43\x72\x65"   //essAsUserW.SHCre
/* 7C9EB690 */   "\x61\x74\x65\x50\x72\x6F\x70\x53\x68\x65\x65\x74\x45\x78\x74\x41"   //atePropSheetExtA
/* 7C9EB6B0 */   "\x72\x72\x61\x79\x00\x53\x48\x43\x72\x65\x61\x74\x65\x51\x75\x65"   //rray.SHCreateQue
/* 7C9EB6D0 */   "\x72\x79\x43\x61\x6E\x63\x65\x6C\x41\x75\x74\x6F\x50\x6C\x61\x79"   //ryCancelAutoPlay
/* 7C9EB6F0 */   "\x4D\x6F\x6E\x69\x6B\x65\x72\x00\x53\x48\x43\x72\x65\x61\x74\x65"   //Moniker.SHCreate
/* 7C9EB710 */   "\x53\x68\x65\x6C\x6C\x46\x6F\x6C\x64\x65\x72\x56\x69\x65\x77\x00"   //ShellFolderView.
/* 7C9EB730 */   "\x53\x48\x43\x72\x65\x61\x74\x65\x53\x68\x65\x6C\x6C\x46\x6F\x6C"   //SHCreateShellFol
/* 7C9EB750 */   "\x64\x65\x72\x56\x69\x65\x77\x45\x78\x00\x53\x48\x43\x72\x65\x61"   //derViewEx.SHCrea
/* 7C9EB770 */   "\x74\x65\x53\x68\x65\x6C\x6C\x49\x74\x65\x6D\x00\x53\x48\x43\x72"   //teShellItem.SHCr
/* 7C9EB790 */   "\x65\x61\x74\x65\x53\x74\x64\x45\x6E\x75\x6D\x46\x6D\x74\x45\x74"   //eateStdEnumFmtEt
/* 7C9EB7B0 */   "\x63\x00\x53\x48\x44\x65\x66\x45\x78\x74\x72\x61\x63\x74\x49\x63"   //c.SHDefExtractIc
/* 7C9EB7D0 */   "\x6F\x6E\x41\x00\x53\x48\x44\x65\x66\x45\x78\x74\x72\x61\x63\x74"   //onA.SHDefExtract
/* 7C9EB7F0 */   "\x49\x63\x6F\x6E\x57\x00\x53\x48\x44\x65\x73\x74\x72\x6F\x79\x50"   //IconW.SHDestroyP
/* 7C9EB810 */   "\x72\x6F\x70\x53\x68\x65\x65\x74\x45\x78\x74\x41\x72\x72\x61\x79"   //ropSheetExtArray
/* 7C9EB830 */   "\x00\x53\x48\x44\x6F\x44\x72\x61\x67\x44\x72\x6F\x70\x00\x53\x48"   //.SHDoDragDrop.SH
/* 7C9EB850 */   "\x45\x6D\x70\x74\x79\x52\x65\x63\x79\x63\x6C\x65\x42\x69\x6E\x41"   //EmptyRecycleBinA
/* 7C9EB870 */   "\x00\x53\x48\x45\x6D\x70\x74\x79\x52\x65\x63\x79\x63\x6C\x65\x42"   //.SHEmptyRecycleB
/* 7C9EB890 */   "\x69\x6E\x57\x00\x53\x48\x45\x6E\x61\x62\x6C\x65\x53\x65\x72\x76"   //inW.SHEnableServ
/* 7C9EB8B0 */   "\x69\x63\x65\x4F\x62\x6A\x65\x63\x74\x00\x53\x48\x45\x6E\x75\x6D"   //iceObject.SHEnum
/* 7C9EB8D0 */   "\x65\x72\x61\x74\x65\x55\x6E\x72\x65\x61\x64\x4D\x61\x69\x6C\x41"   //erateUnreadMailA
/* 7C9EB8F0 */   "\x63\x63\x6F\x75\x6E\x74\x73\x57\x00\x53\x48\x45\x78\x74\x72\x61"   //ccountsW.SHExtra
/* 7C9EB910 */   "\x63\x74\x49\x63\x6F\x6E\x73\x57\x00\x53\x48\x46\x69\x6C\x65\x4F"   //ctIconsW.SHFileO
/* 7C9EB930 */   "\x70\x65\x72\x61\x74\x69\x6F\x6E\x00\x53\x48\x46\x69\x6C\x65\x4F"   //peration.SHFileO
/* 7C9EB950 */   "\x70\x65\x72\x61\x74\x69\x6F\x6E\x41\x00\x53\x48\x46\x69\x6C\x65"   //perationA.SHFile
/* 7C9EB970 */   "\x4F\x70\x65\x72\x61\x74\x69\x6F\x6E\x57\x00\x53\x48\x46\x69\x6E"   //OperationW.SHFin
/* 7C9EB990 */   "\x64\x46\x69\x6C\x65\x73\x00\x53\x48\x46\x69\x6E\x64\x5F\x49\x6E"   //dFiles.SHFind_In
/* 7C9EB9B0 */   "\x69\x74\x4D\x65\x6E\x75\x50\x6F\x70\x75\x70\x00\x53\x48\x46\x6C"   //itMenuPopup.SHFl
/* 7C9EB9D0 */   "\x75\x73\x68\x43\x6C\x69\x70\x62\x6F\x61\x72\x64\x00\x53\x48\x46"   //ushClipboard.SHF
/* 7C9EB9F0 */   "\x6C\x75\x73\x68\x53\x46\x43\x61\x63\x68\x65\x00\x53\x48\x46\x6F"   //lushSFCache.SHFo
/* 7C9EBA10 */   "\x72\x6D\x61\x74\x44\x72\x69\x76\x65\x00\x53\x48\x46\x72\x65\x65"   //rmatDrive.SHFree
/* 7C9EBA30 */   "\x00\x53\x48\x46\x72\x65\x65\x4E\x61\x6D\x65\x4D\x61\x70\x70\x69"   //.SHFreeNameMappi
/* 7C9EBA50 */   "\x6E\x67\x73\x00\x53\x48\x46\x72\x65\x65\x53\x68\x61\x72\x65\x64"   //ngs.SHFreeShared
/* 7C9EBA70 */   "\x00\x53\x48\x47\x65\x74\x41\x74\x74\x72\x69\x62\x75\x74\x65\x73"   //.SHGetAttributes
/* 7C9EBA90 */   "\x46\x72\x6F\x6D\x44\x61\x74\x61\x4F\x62\x6A\x65\x63\x74\x00\x53"   //FromDataObject.S
/* 7C9EBAB0 */   "\x48\x47\x65\x74\x44\x61\x74\x61\x46\x72\x6F\x6D\x49\x44\x4C\x69"   //HGetDataFromIDLi
/* 7C9EBAD0 */   "\x73\x74\x41\x00\x53\x48\x47\x65\x74\x44\x61\x74\x61\x46\x72\x6F"   //stA.SHGetDataFro
/* 7C9EBAF0 */   "\x6D\x49\x44\x4C\x69\x73\x74\x57\x00\x53\x48\x47\x65\x74\x44\x65"   //mIDListW.SHGetDe
/* 7C9EBB10 */   "\x73\x6B\x74\x6F\x70\x46\x6F\x6C\x64\x65\x72\x00\x53\x48\x47\x65"   //sktopFolder.SHGe
/* 7C9EBB30 */   "\x74\x44\x69\x73\x6B\x46\x72\x65\x65\x53\x70\x61\x63\x65\x41\x00"   //tDiskFreeSpaceA.
/* 7C9EBB50 */   "\x53\x48\x47\x65\x74\x44\x69\x73\x6B\x46\x72\x65\x65\x53\x70\x61"   //SHGetDiskFreeSpa
/* 7C9EBB70 */   "\x63\x65\x45\x78\x41\x00\x53\x48\x47\x65\x74\x44\x69\x73\x6B\x46"   //ceExA.SHGetDiskF
/* 7C9EBB90 */   "\x72\x65\x65\x53\x70\x61\x63\x65\x45\x78\x57\x00\x53\x48\x47\x65"   //reeSpaceExW.SHGe
/* 7C9EBBB0 */   "\x74\x46\x69\x6C\x65\x49\x6E\x66\x6F\x00\x53\x48\x47\x65\x74\x46"   //tFileInfo.SHGetF
/* 7C9EBBD0 */   "\x69\x6C\x65\x49\x6E\x66\x6F\x41\x00\x53\x48\x47\x65\x74\x46\x69"   //ileInfoA.SHGetFi
/* 7C9EBBF0 */   "\x6C\x65\x49\x6E\x66\x6F\x57\x00\x53\x48\x47\x65\x74\x46\x6F\x6C"   //leInfoW.SHGetFol
/* 7C9EBC10 */   "\x64\x65\x72\x4C\x6F\x63\x61\x74\x69\x6F\x6E\x00\x53\x48\x47\x65"   //derLocation.SHGe
/* 7C9EBC30 */   "\x74\x46\x6F\x6C\x64\x65\x72\x50\x61\x74\x68\x41\x00\x53\x48\x47"   //tFolderPathA.SHG
/* 7C9EBC50 */   "\x65\x74\x46\x6F\x6C\x64\x65\x72\x50\x61\x74\x68\x41\x6E\x64\x53"   //etFolderPathAndS
/* 7C9EBC70 */   "\x75\x62\x44\x69\x72\x41\x00\x53\x48\x47\x65\x74\x46\x6F\x6C\x64"   //ubDirA.SHGetFold
/* 7C9EBC90 */   "\x65\x72\x50\x61\x74\x68\x41\x6E\x64\x53\x75\x62\x44\x69\x72\x57"   //erPathAndSubDirW
/* 7C9EBCB0 */   "\x00\x53\x48\x47\x65\x74\x46\x6F\x6C\x64\x65\x72\x50\x61\x74\x68"   //.SHGetFolderPath
/* 7C9EBCD0 */   "\x57\x00\x53\x48\x47\x65\x74\x49\x63\x6F\x6E\x4F\x76\x65\x72\x6C"   //W.SHGetIconOverl
/* 7C9EBCF0 */   "\x61\x79\x49\x6E\x64\x65\x78\x41\x00\x53\x48\x47\x65\x74\x49\x63"   //ayIndexA.SHGetIc
/* 7C9EBD10 */   "\x6F\x6E\x4F\x76\x65\x72\x6C\x61\x79\x49\x6E\x64\x65\x78\x57\x00"   //onOverlayIndexW.
/* 7C9EBD30 */   "\x53\x48\x47\x65\x74\x49\x6D\x61\x67\x65\x4C\x69\x73\x74\x00\x53"   //SHGetImageList.S
/* 7C9EBD50 */   "\x48\x47\x65\x74\x49\x6E\x73\x74\x61\x6E\x63\x65\x45\x78\x70\x6C"   //HGetInstanceExpl
/* 7C9EBD70 */   "\x6F\x72\x65\x72\x00\x53\x48\x47\x65\x74\x4D\x61\x6C\x6C\x6F\x63"   //orer.SHGetMalloc
/* 7C9EBD90 */   "\x00\x53\x48\x47\x65\x74\x4E\x65\x77\x4C\x69\x6E\x6B\x49\x6E\x66"   //.SHGetNewLinkInf
/* 7C9EBDB0 */   "\x6F\x00\x53\x48\x47\x65\x74\x4E\x65\x77\x4C\x69\x6E\x6B\x49\x6E"   //o.SHGetNewLinkIn
/* 7C9EBDD0 */   "\x66\x6F\x41\x00\x53\x48\x47\x65\x74\x4E\x65\x77\x4C\x69\x6E\x6B"   //foA.SHGetNewLink
/* 7C9EBDF0 */   "\x49\x6E\x66\x6F\x57\x00\x53\x48\x47\x65\x74\x50\x61\x74\x68\x46"   //InfoW.SHGetPathF
/* 7C9EBE10 */   "\x72\x6F\x6D\x49\x44\x4C\x69\x73\x74\x00\x53\x48\x47\x65\x74\x50"   //romIDList.SHGetP
/* 7C9EBE30 */   "\x61\x74\x68\x46\x72\x6F\x6D\x49\x44\x4C\x69\x73\x74\x41\x00\x53"   //athFromIDListA.S
/* 7C9EBE50 */   "\x48\x47\x65\x74\x50\x61\x74\x68\x46\x72\x6F\x6D\x49\x44\x4C\x69"   //HGetPathFromIDLi
/* 7C9EBE70 */   "\x73\x74\x57\x00\x53\x48\x47\x65\x74\x52\x65\x61\x6C\x49\x44\x4C"   //stW.SHGetRealIDL
/* 7C9EBE90 */   "\x00\x53\x48\x47\x65\x74\x53\x65\x74\x46\x6F\x6C\x64\x65\x72\x43"   //.SHGetSetFolderC
/* 7C9EBEB0 */   "\x75\x73\x74\x6F\x6D\x53\x65\x74\x74\x69\x6E\x67\x73\x57\x00\x53"   //ustomSettingsW.S
/* 7C9EBED0 */   "\x48\x47\x65\x74\x53\x65\x74\x53\x65\x74\x74\x69\x6E\x67\x73\x00"   //HGetSetSettings.
/* 7C9EBEF0 */   "\x53\x48\x47\x65\x74\x53\x65\x74\x74\x69\x6E\x67\x73\x00\x53\x48"   //SHGetSettings.SH
/* 7C9EBF10 */   "\x47\x65\x74\x53\x68\x65\x6C\x6C\x53\x74\x79\x6C\x65\x48\x49\x6E"   //GetShellStyleHIn
/* 7C9EBF30 */   "\x73\x74\x61\x6E\x63\x65\x00\x53\x48\x47\x65\x74\x53\x70\x65\x63"   //stance.SHGetSpec
/* 7C9EBF50 */   "\x69\x61\x6C\x46\x6F\x6C\x64\x65\x72\x4C\x6F\x63\x61\x74\x69\x6F"   //ialFolderLocatio
/* 7C9EBF70 */   "\x6E\x00\x53\x48\x47\x65\x74\x53\x70\x65\x63\x69\x61\x6C\x46\x6F"   //n.SHGetSpecialFo
/* 7C9EBF90 */   "\x6C\x64\x65\x72\x50\x61\x74\x68\x41\x00\x53\x48\x47\x65\x74\x53"   //lderPathA.SHGetS
/* 7C9EBFB0 */   "\x70\x65\x63\x69\x61\x6C\x46\x6F\x6C\x64\x65\x72\x50\x61\x74\x68"   //pecialFolderPath
/* 7C9EBFD0 */   "\x57\x00\x53\x48\x47\x65\x74\x55\x6E\x72\x65\x61\x64\x4D\x61\x69"   //W.SHGetUnreadMai
/* 7C9EBFF0 */   "\x6C\x43\x6F\x75\x6E\x74\x57\x00\x53\x48\x48\x61\x6E\x64\x6C\x65"   //lCountW.SHHandle
/* 7C9EC010 */   "\x55\x70\x64\x61\x74\x65\x49\x6D\x61\x67\x65\x00\x53\x48\x48\x65"   //UpdateImage.SHHe
/* 7C9EC030 */   "\x6C\x70\x53\x68\x6F\x72\x74\x63\x75\x74\x73\x5F\x52\x75\x6E\x44"   //lpShortcuts_RunD
/* 7C9EC050 */   "\x4C\x4C\x00\x53\x48\x48\x65\x6C\x70\x53\x68\x6F\x72\x74\x63\x75"   //LL.SHHelpShortcu
/* 7C9EC070 */   "\x74\x73\x5F\x52\x75\x6E\x44\x4C\x4C\x41\x00\x53\x48\x48\x65\x6C"   //ts_RunDLLA.SHHel
/* 7C9EC090 */   "\x70\x53\x68\x6F\x72\x74\x63\x75\x74\x73\x5F\x52\x75\x6E\x44\x4C"   //pShortcuts_RunDL
/* 7C9EC0B0 */   "\x4C\x57\x00\x53\x48\x49\x4C\x43\x72\x65\x61\x74\x65\x46\x72\x6F"   //LW.SHILCreateFro
/* 7C9EC0D0 */   "\x6D\x50\x61\x74\x68\x00\x53\x48\x49\x6E\x76\x6F\x6B\x65\x50\x72"   //mPath.SHInvokePr
/* 7C9EC0F0 */   "\x69\x6E\x74\x65\x72\x43\x6F\x6D\x6D\x61\x6E\x64\x41\x00\x53\x48"   //interCommandA.SH
/* 7C9EC110 */   "\x49\x6E\x76\x6F\x6B\x65\x50\x72\x69\x6E\x74\x65\x72\x43\x6F\x6D"   //InvokePrinterCom
/* 7C9EC130 */   "\x6D\x61\x6E\x64\x57\x00\x53\x48\x49\x73\x46\x69\x6C\x65\x41\x76"   //mandW.SHIsFileAv
/* 7C9EC150 */   "\x61\x69\x6C\x61\x62\x6C\x65\x4F\x66\x66\x6C\x69\x6E\x65\x00\x53"   //ailableOffline.S
/* 7C9EC170 */   "\x48\x4C\x69\x6D\x69\x74\x49\x6E\x70\x75\x74\x45\x64\x69\x74\x00"   //HLimitInputEdit.
/* 7C9EC190 */   "\x53\x48\x4C\x6F\x61\x64\x49\x6E\x50\x72\x6F\x63\x00\x53\x48\x4C"   //SHLoadInProc.SHL
/* 7C9EC1B0 */   "\x6F\x61\x64\x4E\x6F\x6E\x6C\x6F\x61\x64\x65\x64\x49\x63\x6F\x6E"   //oadNonloadedIcon
/* 7C9EC1D0 */   "\x4F\x76\x65\x72\x6C\x61\x79\x49\x64\x65\x6E\x74\x69\x66\x69\x65"   //OverlayIdentifie
/* 7C9EC1F0 */   "\x72\x73\x00\x53\x48\x4C\x6F\x61\x64\x4F\x4C\x45\x00\x53\x48\x4C"   //rs.SHLoadOLE.SHL
/* 7C9EC210 */   "\x6F\x63\x6B\x53\x68\x61\x72\x65\x64\x00\x53\x48\x4D\x61\x70\x49"   //ockShared.SHMapI
/* 7C9EC230 */   "\x44\x4C\x69\x73\x74\x54\x6F\x49\x6D\x61\x67\x65\x4C\x69\x73\x74"   //DListToImageList
/* 7C9EC250 */   "\x49\x6E\x64\x65\x78\x41\x73\x79\x6E\x63\x00\x53\x48\x4D\x61\x70"   //IndexAsync.SHMap
/* 7C9EC270 */   "\x50\x49\x44\x4C\x54\x6F\x53\x79\x73\x74\x65\x6D\x49\x6D\x61\x67"   //PIDLToSystemImag
/* 7C9EC290 */   "\x65\x4C\x69\x73\x74\x49\x6E\x64\x65\x78\x00\x53\x48\x4D\x75\x6C"   //eListIndex.SHMul
/* 7C9EC2B0 */   "\x74\x69\x46\x69\x6C\x65\x50\x72\x6F\x70\x65\x72\x74\x69\x65\x73"   //tiFileProperties
/* 7C9EC2D0 */   "\x00\x53\x48\x4F\x62\x6A\x65\x63\x74\x50\x72\x6F\x70\x65\x72\x74"   //.SHObjectPropert
/* 7C9EC2F0 */   "\x69\x65\x73\x00\x53\x48\x4F\x70\x65\x6E\x46\x6F\x6C\x64\x65\x72"   //ies.SHOpenFolder
/* 7C9EC310 */   "\x41\x6E\x64\x53\x65\x6C\x65\x63\x74\x49\x74\x65\x6D\x73\x00\x53"   //AndSelectItems.S
/* 7C9EC330 */   "\x48\x4F\x70\x65\x6E\x50\x72\x6F\x70\x53\x68\x65\x65\x74\x57\x00"   //HOpenPropSheetW.
/* 7C9EC350 */   "\x53\x48\x50\x61\x72\x73\x65\x44\x69\x73\x70\x6C\x61\x79\x4E\x61"   //SHParseDisplayNa
/* 7C9EC370 */   "\x6D\x65\x00\x53\x48\x50\x61\x74\x68\x50\x72\x65\x70\x61\x72\x65"   //me.SHPathPrepare
/* 7C9EC390 */   "\x46\x6F\x72\x57\x72\x69\x74\x65\x41\x00\x53\x48\x50\x61\x74\x68"   //ForWriteA.SHPath
/* 7C9EC3B0 */   "\x50\x72\x65\x70\x61\x72\x65\x46\x6F\x72\x57\x72\x69\x74\x65\x57"   //PrepareForWriteW
/* 7C9EC3D0 */   "\x00\x53\x48\x50\x72\x6F\x70\x53\x74\x67\x43\x72\x65\x61\x74\x65"   //.SHPropStgCreate
/* 7C9EC3F0 */   "\x00\x53\x48\x50\x72\x6F\x70\x53\x74\x67\x52\x65\x61\x64\x4D\x75"   //.SHPropStgReadMu
/* 7C9EC410 */   "\x6C\x74\x69\x70\x6C\x65\x00\x53\x48\x50\x72\x6F\x70\x53\x74\x67"   //ltiple.SHPropStg
/* 7C9EC430 */   "\x57\x72\x69\x74\x65\x4D\x75\x6C\x74\x69\x70\x6C\x65\x00\x53\x48"   //WriteMultiple.SH
/* 7C9EC450 */   "\x51\x75\x65\x72\x79\x52\x65\x63\x79\x63\x6C\x65\x42\x69\x6E\x41"   //QueryRecycleBinA
/* 7C9EC470 */   "\x00\x53\x48\x51\x75\x65\x72\x79\x52\x65\x63\x79\x63\x6C\x65\x42"   //.SHQueryRecycleB
/* 7C9EC490 */   "\x69\x6E\x57\x00\x53\x48\x52\x65\x70\x6C\x61\x63\x65\x46\x72\x6F"   //inW.SHReplaceFro
/* 7C9EC4B0 */   "\x6D\x50\x72\x6F\x70\x53\x68\x65\x65\x74\x45\x78\x74\x41\x72\x72"   //mPropSheetExtArr
/* 7C9EC4D0 */   "\x61\x79\x00\x53\x48\x52\x65\x73\x74\x72\x69\x63\x74\x65\x64\x00"   //ay.SHRestricted.
/* 7C9EC4F0 */   "\x53\x48\x52\x75\x6E\x43\x6F\x6E\x74\x72\x6F\x6C\x50\x61\x6E\x65"   //SHRunControlPane
/* 7C9EC510 */   "\x6C\x00\x53\x48\x53\x65\x74\x49\x6E\x73\x74\x61\x6E\x63\x65\x45"   //l.SHSetInstanceE
/* 7C9EC530 */   "\x78\x70\x6C\x6F\x72\x65\x72\x00\x53\x48\x53\x65\x74\x4C\x6F\x63"   //xplorer.SHSetLoc
/* 7C9EC550 */   "\x61\x6C\x69\x7A\x65\x64\x4E\x61\x6D\x65\x00\x53\x48\x53\x65\x74"   //alizedName.SHSet
/* 7C9EC570 */   "\x55\x6E\x72\x65\x61\x64\x4D\x61\x69\x6C\x43\x6F\x75\x6E\x74\x57"   //UnreadMailCountW
/* 7C9EC590 */   "\x00\x53\x48\x53\x68\x65\x6C\x6C\x46\x6F\x6C\x64\x65\x72\x56\x69"   //.SHShellFolderVi
/* 7C9EC5B0 */   "\x65\x77\x5F\x4D\x65\x73\x73\x61\x67\x65\x00\x53\x48\x53\x69\x6D"   //ew_Message.SHSim
/* 7C9EC5D0 */   "\x70\x6C\x65\x49\x44\x4C\x69\x73\x74\x46\x72\x6F\x6D\x50\x61\x74"   //pleIDListFromPat
/* 7C9EC5F0 */   "\x68\x00\x53\x48\x53\x74\x61\x72\x74\x4E\x65\x74\x43\x6F\x6E\x6E"   //h.SHStartNetConn
/* 7C9EC610 */   "\x65\x63\x74\x69\x6F\x6E\x44\x69\x61\x6C\x6F\x67\x57\x00\x53\x48"   //ectionDialogW.SH
/* 7C9EC630 */   "\x54\x65\x73\x74\x54\x6F\x6B\x65\x6E\x4D\x65\x6D\x62\x65\x72\x73"   //TestTokenMembers
/* 7C9EC650 */   "\x68\x69\x70\x00\x53\x48\x55\x6E\x6C\x6F\x63\x6B\x53\x68\x61\x72"   //hip.SHUnlockShar
/* 7C9EC670 */   "\x65\x64\x00\x53\x48\x55\x70\x64\x61\x74\x65\x49\x6D\x61\x67\x65"   //ed.SHUpdateImage
/* 7C9EC690 */   "\x41\x00\x53\x48\x55\x70\x64\x61\x74\x65\x49\x6D\x61\x67\x65\x57"   //A.SHUpdateImageW
/* 7C9EC6B0 */   "\x00\x53\x48\x55\x70\x64\x61\x74\x65\x52\x65\x63\x79\x63\x6C\x65"   //.SHUpdateRecycle
/* 7C9EC6D0 */   "\x42\x69\x6E\x49\x63\x6F\x6E\x00\x53\x48\x56\x61\x6C\x69\x64\x61"   //BinIcon.SHValida
/* 7C9EC6F0 */   "\x74\x65\x55\x4E\x43\x00\x53\x68\x65\x43\x68\x61\x6E\x67\x65\x44"   //teUNC.SheChangeD
/* 7C9EC710 */   "\x69\x72\x41\x00\x53\x68\x65\x43\x68\x61\x6E\x67\x65\x44\x69\x72"   //irA.SheChangeDir
/* 7C9EC730 */   "\x45\x78\x41\x00\x53\x68\x65\x43\x68\x61\x6E\x67\x65\x44\x69\x72"   //ExA.SheChangeDir
/* 7C9EC750 */   "\x45\x78\x57\x00\x53\x68\x65\x43\x68\x61\x6E\x67\x65\x44\x69\x72"   //ExW.SheChangeDir
/* 7C9EC770 */   "\x57\x00\x53\x68\x65\x43\x6F\x6E\x76\x65\x72\x74\x50\x61\x74\x68"   //W.SheConvertPath
/* 7C9EC790 */   "\x57\x00\x53\x68\x65\x46\x75\x6C\x6C\x50\x61\x74\x68\x41\x00\x53"   //W.SheFullPathA.S
/* 7C9EC7B0 */   "\x68\x65\x46\x75\x6C\x6C\x50\x61\x74\x68\x57\x00\x53\x68\x65\x47"   //heFullPathW.SheG
/* 7C9EC7D0 */   "\x65\x74\x43\x75\x72\x44\x72\x69\x76\x65\x00\x53\x68\x65\x47\x65"   //etCurDrive.SheGe
/* 7C9EC7F0 */   "\x74\x44\x69\x72\x41\x00\x53\x68\x65\x47\x65\x74\x44\x69\x72\x45"   //tDirA.SheGetDirE
/* 7C9EC810 */   "\x78\x57\x00\x53\x68\x65\x47\x65\x74\x44\x69\x72\x57\x00\x53\x68"   //xW.SheGetDirW.Sh
/* 7C9EC830 */   "\x65\x47\x65\x74\x50\x61\x74\x68\x4F\x66\x66\x73\x65\x74\x57\x00"   //eGetPathOffsetW.
/* 7C9EC850 */   "\x53\x68\x65\x52\x65\x6D\x6F\x76\x65\x51\x75\x6F\x74\x65\x73\x41"   //SheRemoveQuotesA
/* 7C9EC870 */   "\x00\x53\x68\x65\x52\x65\x6D\x6F\x76\x65\x51\x75\x6F\x74\x65\x73"   //.SheRemoveQuotes
/* 7C9EC890 */   "\x57\x00\x53\x68\x65\x53\x65\x74\x43\x75\x72\x44\x72\x69\x76\x65"   //W.SheSetCurDrive
/* 7C9EC8B0 */   "\x00\x53\x68\x65\x53\x68\x6F\x72\x74\x65\x6E\x50\x61\x74\x68\x41"   //.SheShortenPathA
/* 7C9EC8D0 */   "\x00\x53\x68\x65\x53\x68\x6F\x72\x74\x65\x6E\x50\x61\x74\x68\x57"   //.SheShortenPathW
/* 7C9EC8F0 */   "\x00\x53\x68\x65\x6C\x6C\x41\x62\x6F\x75\x74\x41\x00\x53\x68\x65"   //.ShellAboutA.She
/* 7C9EC910 */   "\x6C\x6C\x41\x62\x6F\x75\x74\x57\x00\x53\x68\x65\x6C\x6C\x45\x78"   //llAboutW.ShellEx
/* 7C9EC930 */   "\x65\x63\x5F\x52\x75\x6E\x44\x4C\x4C\x00\x53\x68\x65\x6C\x6C\x45"   //ec_RunDLL.ShellE
/* 7C9EC950 */   "\x78\x65\x63\x5F\x52\x75\x6E\x44\x4C\x4C\x41\x00\x53\x68\x65\x6C"   //xec_RunDLLA.Shel
/* 7C9EC970 */   "\x6C\x45\x78\x65\x63\x5F\x52\x75\x6E\x44\x4C\x4C\x57\x00\x53\x68"   //lExec_RunDLLW.Sh
/* 7C9EC990 */   "\x65\x6C\x6C\x45\x78\x65\x63\x75\x74\x65\x41\x00\x53\x68\x65\x6C"   //ellExecuteA.Shel
/* 7C9EC9B0 */   "\x6C\x45\x78\x65\x63\x75\x74\x65\x45\x78\x00\x53\x68\x65\x6C\x6C"   //lExecuteEx.Shell
/* 7C9EC9D0 */   "\x45\x78\x65\x63\x75\x74\x65\x45\x78\x41\x00\x53\x68\x65\x6C\x6C"   //ExecuteExA.Shell
/* 7C9EC9F0 */   "\x45\x78\x65\x63\x75\x74\x65\x45\x78\x57\x00\x53\x68\x65\x6C\x6C"   //ExecuteExW.Shell
/* 7C9ECA10 */   "\x45\x78\x65\x63\x75\x74\x65\x57\x00\x53\x68\x65\x6C\x6C\x48\x6F"   //ExecuteW.ShellHo
/* 7C9ECA30 */   "\x6F\x6B\x50\x72\x6F\x63\x00\x53\x68\x65\x6C\x6C\x4D\x65\x73\x73"   //okProc.ShellMess
/* 7C9ECA50 */   "\x61\x67\x65\x42\x6F\x78\x41\x00\x53\x68\x65\x6C\x6C\x4D\x65\x73"   //ageBoxA.ShellMes
/* 7C9ECA70 */   "\x73\x61\x67\x65\x42\x6F\x78\x57\x00\x53\x68\x65\x6C\x6C\x5F\x47"   //sageBoxW.Shell_G
/* 7C9ECA90 */   "\x65\x74\x43\x61\x63\x68\x65\x64\x49\x6D\x61\x67\x65\x49\x6E\x64"   //etCachedImageInd
/* 7C9ECAB0 */   "\x65\x78\x00\x53\x68\x65\x6C\x6C\x5F\x47\x65\x74\x49\x6D\x61\x67"   //ex.Shell_GetImag
/* 7C9ECAD0 */   "\x65\x4C\x69\x73\x74\x73\x00\x53\x68\x65\x6C\x6C\x5F\x4D\x65\x72"   //eLists.Shell_Mer
/* 7C9ECAF0 */   "\x67\x65\x4D\x65\x6E\x75\x73\x00\x53\x68\x65\x6C\x6C\x5F\x4E\x6F"   //geMenus.Shell_No
/* 7C9ECB10 */   "\x74\x69\x66\x79\x49\x63\x6F\x6E\x00\x53\x68\x65\x6C\x6C\x5F\x4E"   //tifyIcon.Shell_N
/* 7C9ECB30 */   "\x6F\x74\x69\x66\x79\x49\x63\x6F\x6E\x41\x00\x53\x68\x65\x6C\x6C"   //otifyIconA.Shell
/* 7C9ECB50 */   "\x5F\x4E\x6F\x74\x69\x66\x79\x49\x63\x6F\x6E\x57\x00\x53\x69\x67"   //_NotifyIconW.Sig
/* 7C9ECB70 */   "\x6E\x61\x6C\x46\x69\x6C\x65\x4F\x70\x65\x6E\x00\x53\x74\x72\x43"   //nalFileOpen.StrC
/* 7C9ECB90 */   "\x68\x72\x41\x00\x53\x74\x72\x43\x68\x72\x49\x41\x00\x53\x74\x72"   //hrA.StrChrIA.Str
/* 7C9ECBB0 */   "\x43\x68\x72\x49\x57\x00\x53\x74\x72\x43\x68\x72\x57\x00\x53\x74"   //ChrIW.StrChrW.St
/* 7C9ECBD0 */   "\x72\x43\x6D\x70\x4E\x41\x00\x53\x74\x72\x43\x6D\x70\x4E\x49\x41"   //rCmpNA.StrCmpNIA
/* 7C9ECBF0 */   "\x00\x53\x74\x72\x43\x6D\x70\x4E\x49\x57\x00\x53\x74\x72\x43\x6D"   //.StrCmpNIW.StrCm
/* 7C9ECC10 */   "\x70\x4E\x57\x00\x53\x74\x72\x43\x70\x79\x4E\x41\x00\x53\x74\x72"   //pNW.StrCpyNA.Str
/* 7C9ECC30 */   "\x43\x70\x79\x4E\x57\x00\x53\x74\x72\x4E\x43\x6D\x70\x41\x00\x53"   //CpyNW.StrNCmpA.S
/* 7C9ECC50 */   "\x74\x72\x4E\x43\x6D\x70\x49\x41\x00\x53\x74\x72\x4E\x43\x6D\x70"   //trNCmpIA.StrNCmp
/* 7C9ECC70 */   "\x49\x57\x00\x53\x74\x72\x4E\x43\x6D\x70\x57\x00\x53\x74\x72\x4E"   //IW.StrNCmpW.StrN
/* 7C9ECC90 */   "\x43\x70\x79\x41\x00\x53\x74\x72\x4E\x43\x70\x79\x57\x00\x53\x74"   //CpyA.StrNCpyW.St
/* 7C9ECCB0 */   "\x72\x52\x43\x68\x72\x41\x00\x53\x74\x72\x52\x43\x68\x72\x49\x41"   //rRChrA.StrRChrIA
/* 7C9ECCD0 */   "\x00\x53\x74\x72\x52\x43\x68\x72\x49\x57\x00\x53\x74\x72\x52\x43"   //.StrRChrIW.StrRC
/* 7C9ECCF0 */   "\x68\x72\x57\x00\x53\x74\x72\x52\x53\x74\x72\x41\x00\x53\x74\x72"   //hrW.StrRStrA.Str
/* 7C9ECD10 */   "\x52\x53\x74\x72\x49\x41\x00\x53\x74\x72\x52\x53\x74\x72\x49\x57"   //RStrIA.StrRStrIW
/* 7C9ECD30 */   "\x00\x53\x74\x72\x52\x53\x74\x72\x57\x00\x53\x74\x72\x53\x74\x72"   //.StrRStrW.StrStr
/* 7C9ECD50 */   "\x41\x00\x53\x74\x72\x53\x74\x72\x49\x41\x00\x53\x74\x72\x53\x74"   //A.StrStrIA.StrSt
/* 7C9ECD70 */   "\x72\x49\x57\x00\x53\x74\x72\x53\x74\x72\x57\x00\x57\x4F\x57\x53"   //rIW.StrStrW.WOWS
/* 7C9ECD90 */   "\x68\x65\x6C\x6C\x45\x78\x65\x63\x75\x74\x65\x00\x57\x69\x6E\x33"   //hellExecute.Win3
/* 7C9ECDB0 */   "\x32\x44\x65\x6C\x65\x74\x65\x46\x69\x6C\x65\x00\x57\x72\x69\x74"   //2DeleteFile.Writ
/* 7C9ECDD0 */   "\x65\x43\x61\x62\x69\x6E\x65\x74\x53\x74\x61\x74\x65\x00\x73\x68"   //eCabinetState.sh
/* 7C9ECDF0 */   "\x6C\x77\x61\x70\x69\x2E\x53\x48\x41\x6C\x6C\x6F\x63\x53\x68\x61"   //lwapi.SHAllocSha
/* 7C9ECE10 */   "\x72\x65\x64\x00\x73\x68\x6C\x77\x61\x70\x69\x2E\x53\x48\x46\x72"   //red.shlwapi.SHFr
/* 7C9ECE30 */   "\x65\x65\x53\x68\x61\x72\x65\x64\x00\x73\x68\x6C\x77\x61\x70\x69"   //eeShared.shlwapi
/* 7C9ECE50 */   "\x2E\x53\x48\x4C\x6F\x63\x6B\x53\x68\x61\x72\x65\x64\x00\x73\x68"   //.SHLockShared.sh
/* 7C9ECE70 */   "\x6C\x77\x61\x70\x69\x2E\x53\x48\x55\x6E\x6C\x6F\x63\x6B\x53\x68"   //lwapi.SHUnlockSh
/* 7C9ECE90 */   "\x61\x72\x65\x64\x00\x73\x68\x6C\x77\x61\x70\x69\x2E\x50\x61\x74"   //ared.shlwapi.Pat
/* 7C9ECEB0 */   "\x68\x42\x75\x69\x6C\x64\x52\x6F\x6F\x74\x57\x00\x73\x68\x6C\x77"   //hBuildRootW.shlw
/* 7C9ECED0 */   "\x61\x70\x69\x2E\x50\x61\x74\x68\x43\x6F\x6D\x62\x69\x6E\x65\x57"   //api.PathCombineW
/* 7C9ECEF0 */   "\x00\x73\x68\x6C\x77\x61\x70\x69\x2E\x50\x61\x74\x68\x49\x73\x55"   //.shlwapi.PathIsU
/* 7C9ECF10 */   "\x4E\x43\x57\x00\x73\x68\x6C\x77\x61\x70\x69\x2E\x50\x61\x74\x68"   //NCW.shlwapi.Path
/* 7C9ECF30 */   "\x49\x73\x52\x65\x6C\x61\x74\x69\x76\x65\x57\x00\x73\x68\x6C\x77"   //IsRelativeW.shlw
/* 7C9ECF50 */   "\x61\x70\x69\x2E\x50\x61\x74\x68\x47\x65\x74\x44\x72\x69\x76\x65"   //api.PathGetDrive
/* 7C9ECF70 */   "\x4E\x75\x6D\x62\x65\x72\x57\x00\x90\x90\x90\x90\x90\x8B\xFF\x55"   //NumberW.......U
/* 7C9ECF90 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;


const char wininet_3D930000[] =
/* 3D930000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 3D930020 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 3D930040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 3D930060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xF8\x00\x00\x00"   //...............
/* 3D930080 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 3D9300A0 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 3D9300C0 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 3D9300E0 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 3D930100 */   "\x55\x97\x12\xBE\x11\xF6\x7C\xED\x11\xF6\x7C\xED\x11\xF6\x7C\xED"   //U....|.|.|
/* 3D930120 */   "\x36\x30\x01\xED\x1D\xF6\x7C\xED\x11\xF6\x7D\xED\xD6\xF7\x7C\xED"   //60..|.}|
/* 3D930140 */   "\x36\x30\x07\xED\x00\xF6\x7C\xED\x36\x30\x06\xED\x10\xF6\x7C\xED"   //60..|60..|
/* 3D930160 */   "\x36\x30\x12\xED\x8F\xF6\x7C\xED\x36\x30\x11\xED\x4A\xF6\x7C\xED"   //60..|60.J|
/* 3D930180 */   "\x36\x30\x02\xED\x10\xF6\x7C\xED\x36\x30\x00\xED\x10\xF6\x7C\xED"   //60..|60..|
/* 3D9301A0 */   "\x36\x30\x04\xED\x10\xF6\x7C\xED\x52\x69\x63\x68\x11\xF6\x7C\xED"   //60..|Rich.|
/* 3D9301C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 3D9301E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x50\x45\x00\x00\x4C\x01\x04\x00"   //........PE..L...
/* 3D930200 */   "\x84\xA2\xD4\x4C\x5B\x4C\x6F\x72\x64\x50\x45\x5D\xE0\x00\x02\x21"   //..L[LordPE]..!
/* 3D930220 */   "\x0B\x01\x08\x00\x00\xD6\x09\x00\x00\x12\x03\x00\x00\x00\x00\x00"   //...............
/* 3D930240 */   "\x84\x17\x00\x00\x00\x10\x00\x00\x00\xD0\x09\x00\x00\x00\x93\x3D"   //..............=
/* 3D930260 */   "\x00\x10\x00\x00\x00\x10\x00\x00\x06\x00\x00\x00\x06\x00\x00\x00"   //................
/* 3D930280 */   "\x05\x00\x01\x00\x00\x00\x00\x00\x00\x10\x0D\x00\x00\x10\x00\x00"   //................
/* 3D9302A0 */   "\xB8\x8A\x0D\x00\x02\x00\x40\x01\x00\x00\x04\x00\x00\x10\x00\x00"   //......@.........
/* 3D9302C0 */   "\x00\x00\x10\x00\x00\x10\x00\x00\x00\x00\x00\x00\x10\x00\x00\x00"   //................
/* 3D9302E0 */   "\x44\x18\x00\x00\x4A\x1D\x00\x00\xC0\xC6\x09\x00\xB4\x00\x00\x00"   //D...J.........
/* 3D930300 */   "\x00\x60\x0A\x00\x50\x4D\x02\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.`..PM..........
/* 3D930320 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\xB0\x0C\x00\x50\x57\x00\x00"   //............PW..
/* 3D930340 */   "\x00\xE4\x09\x00\x38\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //...8...........
/* 3D930360 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 3D930380 */   "\x80\x1E\x06\x00\x40\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //....@...........
/* 3D9303A0 */   "\x00\x10\x00\x00\xA8\x05\x00\x00\x44\xC0\x09\x00\x40\x01\x00\x00"   //........D..@...
/* 3D9303C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 3D9303E0 */   "\x2E\x74\x65\x78\x74\x00\x00\x00\x60\xD4\x09\x00\x00\x10\x00\x00"   //.text...`......
/* 3D930400 */   "\x60\xD4\x09\x00\x00\x10\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //`..............
/* 3D930420 */   "\x00\x00\x00\x00\x20\x00\x00\x60\x2E\x64\x61\x74\x61\x00\x00\x00"   //.......`.data...
/* 3D930440 */   "\x90\x6A\x00\x00\x00\xF0\x09\x00\x90\x6A\x00\x00\x00\xF0\x09\x00"   //.j......j.....
/* 3D930460 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\xC0"   //............@..
/* 3D930480 */   "\x2E\x72\x73\x72\x63\x00\x00\x00\x50\x4D\x02\x00\x00\x60\x0A\x00"   //.rsrc...PM...`..
/* 3D9304A0 */   "\x50\x4D\x02\x00\x00\x60\x0A\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //PM...`..........
/* 3D9304C0 */   "\x00\x00\x00\x00\x40\x00\x00\x40\x2E\x72\x65\x6C\x6F\x63\x00\x00"   //....@..@.reloc..
/* 3D9304E0 */   "\x50\x57\x00\x00\x00\xB0\x0C\x00\x50\x57\x00\x00\x00\xB0\x0C\x00"   //PW......PW......
/* 3D930500 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x42"   //............@..B
/* 3D930520 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 3D930540 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 3D930560 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char wininet_3d931844[] =
/* 3D930000 */   "\x00\x00\x00\x00\xF3\x5E\xBB\x4C\x00\x00\x00\x00\xA6\x21\x00\x00"   //....^.L.....!..
/* 3D930020 */   "\x65\x00\x00\x00\xF7\x00\x00\x00\xE5\x00\x00\x00\x6C\x18\x00\x00"   //e.........l...
/* 3D930040 */   "\x48\x1C\x00\x00\xDC\x1F\x00\x00\x18\x90\x02\x00\x96\x19\x04\x00"   //H..............
/* 3D930060 */   "\xB0\x46\x08\x00\x78\xA5\x07\x00\xCD\xA8\x07\x00\x78\xB7\x06\x00"   //.F..x......x...
/* 3D930080 */   "\xAA\xE9\x02\x00\x81\x42\x06\x00\x9F\x4B\x06\x00\x35\x3E\x06\x00"   //....B...K..5>..
/* 3D9300A0 */   "\x82\x47\x06\x00\xE5\xE3\x08\x00\x94\x6F\x04\x00\xE6\x81\x06\x00"   //.G.....o.....
/* 3D9300C0 */   "\x3E\xFD\x03\x00\x62\x5D\x03\x00\x77\xB6\x07\x00\x10\xA1\x07\x00"   //>..b]..w.......
/* 3D9300E0 */   "\x0D\x35\x08\x00\x5D\xD2\x07\x00\x30\xD7\x07\x00\xBB\xD1\x07\x00"   //.5..]..0.....
/* 3D930100 */   "\xA5\xD1\x07\x00\x23\x40\x03\x00\xFD\x35\x08\x00\x4A\x37\x08\x00"   //...#@..5..J7..
/* 3D930120 */   "\xB2\x37\x08\x00\xBD\x37\x08\x00\x0D\x38\x08\x00\x22\x43\x03\x00"   //.7...7...8.."C..
/* 3D930140 */   "\x22\x43\x03\x00\x69\xFB\x02\x00\x8E\x38\x08\x00\xBD\xFA\x00\x00"   //"C..i...8.....
/* 3D930160 */   "\x68\x4D\x06\x00\x39\x68\x00\x00\xFD\xEE\x02\x00\x39\xF8\x03\x00"   //hM..9h....9..
/* 3D930180 */   "\xA1\x41\x02\x00\xCB\x41\x02\x00\xEA\x38\x08\x00\xBF\x44\x08\x00"   //.A..A..8...D..
/* 3D9301A0 */   "\x07\x3A\x08\x00\x81\xEF\x02\x00\x86\x3A\x08\x00\xF9\x46\x02\x00"   //.:......:..F..
/* 3D9301C0 */   "\x1A\x47\x02\x00\x76\x3B\x08\x00\xE9\x44\x08\x00\x14\x3B\x08\x00"   //.G..v;..D...;..
/* 3D9301E0 */   "\xA7\x81\x06\x00\x57\x81\x06\x00\x34\x3C\x08\x00\x88\x3C\x08\x00"   //....W...4<...<..
/* 3D930200 */   "\x3A\x22\x07\x00\x4C\x2C\x07\x00\xCB\x21\x07\x00\x68\x29\x07\x00"   //:"..L,..!..h)..
/* 3D930220 */   "\x2A\x1E\x07\x00\xBD\x26\x07\x00\xF9\x22\x07\x00\x8E\x25\x07\x00"   //*....&.."...%..
/* 3D930240 */   "\x1C\x22\x07\x00\x7D\x2B\x07\x00\xCC\xFC\x06\x00\xED\x33\x07\x00"   //."..}+....3..
/* 3D930260 */   "\xC1\x13\x07\x00\x9F\x33\x07\x00\x20\x23\x07\x00\xAE\x28\x07\x00"   //....3...#...(..
/* 3D930280 */   "\xCB\xFD\x06\x00\xAB\x34\x07\x00\xC9\x33\x07\x00\xE6\x21\x07\x00"   //...4..3..!..
/* 3D9302A0 */   "\x1B\x2A\x07\x00\x45\x1E\x07\x00\x70\x27\x07\x00\x01\x22\x07\x00"   //.*..E...p'..."..
/* 3D9302C0 */   "\xCC\x2A\x07\x00\x13\x3D\x08\x00\x70\x3D\x08\x00\x75\x68\x00\x00"   //*...=..p=..uh..
/* 3D9302E0 */   "\x4A\xC3\x02\x00\x1A\x61\x00\x00\xA9\xDB\x02\x00\x02\x3E\x08\x00"   //J...a......>..
/* 3D930300 */   "\x7C\x3E\x08\x00\xF8\x99\x00\x00\x61\x73\x07\x00\x61\x73\x07\x00"   //|>.....as..as..
/* 3D930320 */   "\x85\x73\x07\x00\x85\x73\x07\x00\xA9\x73\x07\x00\xA9\x73\x07\x00"   //.s...s...s...s..
/* 3D930340 */   "\x73\x73\x07\x00\x73\x73\x07\x00\x97\x73\x07\x00\x97\x73\x07\x00"   //ss..ss...s...s..
/* 3D930360 */   "\x2F\x63\x01\x00\xFD\xA4\x07\x00\x78\xA5\x07\x00\x32\x8D\x02\x00"   ///c.....x...2...
/* 3D930380 */   "\xC8\xA9\x07\x00\x5B\xAA\x01\x00\x7A\xC4\x01\x00\x07\x74\x01\x00"   //...[...z...t..
/* 3D9303A0 */   "\xBB\xE5\x01\x00\x58\x35\x02\x00\x66\xA9\x07\x00\x49\x8C\x02\x00"   //...X5..f...I...
/* 3D9303C0 */   "\xF9\xFD\x02\x00\xF3\x71\x03\x00\x99\x98\x08\x00\x04\x9A\x08\x00"   //..q..........
/* 3D9303E0 */   "\x6C\x74\x06\x00\xF1\x76\x04\x00\x32\x2E\x06\x00\x6B\x2D\x06\x00"   //lt..v..2...k-..
/* 3D930400 */   "\x06\x71\x06\x00\x44\x9C\x00\x00\xBA\x7C\x06\x00\xFB\x85\x06\x00"   //.q..D....|.....
/* 3D930420 */   "\x6C\xB2\x07\x00\x61\x42\x01\x00\x6A\x71\x06\x00\x21\x49\x03\x00"   //l...aB..jq..!I..
/* 3D930440 */   "\x1C\xA9\x08\x00\x1C\xA9\x08\x00\x30\x17\x04\x00\xB2\xB0\x01\x00"   //........0.......
/* 3D930460 */   "\xA0\xC2\x01\x00\x14\x01\x03\x00\x0F\x3F\x00\x00\x86\xA2\x01\x00"   //........?......
/* 3D930480 */   "\x88\x81\x00\x00\xF3\x2B\x06\x00\xF3\x2B\x06\x00\x7F\x27\x06\x00"   //....+..+...'..
/* 3D9304A0 */   "\x78\xB1\x07\x00\xD8\xB1\x07\x00\xFD\xA3\x08\x00\x6C\x7A\x06\x00"   //x.........lz..
/* 3D9304C0 */   "\x3B\x85\x06\x00\x7D\x20\x06\x00\xCA\x71\x06\x00\xCA\x71\x06\x00"   //;...}...q..q..
/* 3D9304E0 */   "\xDE\xBE\x02\x00\x67\x7C\x04\x00\x67\x7C\x04\x00\x2A\xBD\x02\x00"   //...g|..g|..*...
/* 3D930500 */   "\x58\xC1\x07\x00\x49\x3A\x03\x00\x4A\x39\x03\x00\xB4\xC1\x07\x00"   //X..I:..J9.....
/* 3D930520 */   "\x10\x73\x06\x00\x5F\x87\x06\x00\xC6\xB0\x07\x00\x09\xB1\x07\x00"   //.s.._..........
/* 3D930540 */   "\xA5\x78\x06\x00\xA5\x78\x06\x00\xDA\x86\x06\x00\xC1\x31\x06\x00"   //.x...x.....1..
/* 3D930560 */   "\xC1\x31\x06\x00\xD7\x30\x06\x00\x63\x2C\x06\x00\x00\xF6\x03\x00"   //1..0..c,.....
/* 3D930580 */   "\xF5\x88\x01\x00\x81\x30\x02\x00\x5A\x6F\x02\x00\x71\x84\x06\x00"   //....0..Zo..q...
/* 3D9305A0 */   "\xB1\x36\x02\x00\x15\x16\x02\x00\x73\x73\x07\x00\xC3\x93\x00\x00"   //.6......ss.....
/* 3D9305C0 */   "\xE0\xFE\x02\x00\xD4\x13\x02\x00\x84\x33\x03\x00\x4C\x33\x03\x00"   //......3..L3..
/* 3D9305E0 */   "\x7F\x9B\x08\x00\x66\x9C\x08\x00\x79\xC1\x07\x00\xA4\xC1\x07\x00"   //....f...y.....
/* 3D930600 */   "\x04\x46\x03\x00\xD7\xC1\x07\x00\x7D\x20\x06\x00\x7D\x20\x06\x00"   //.F....}...}...
/* 3D930620 */   "\x7D\x20\x06\x00\x8D\x72\x06\x00\x05\x38\x01\x00\x8B\x8B\x06\x00"   //}....r...8......
/* 3D930640 */   "\xC5\x8B\x06\x00\x01\x39\x01\x00\xE9\xAF\x07\x00\x5F\xB0\x07\x00"   //....9....._...
/* 3D930660 */   "\x7B\x7D\x02\x00\x7B\x7D\x02\x00\x62\x86\x06\x00\x5D\x79\x06\x00"   //{}..{}..b...]y..
/* 3D930680 */   "\x5D\x79\x06\x00\x7D\x86\x06\x00\xD1\x02\x02\x00\xD1\x02\x02\x00"   //]y..}.........
/* 3D9306A0 */   "\xA3\xC2\x07\x00\x08\xFB\x03\x00\x08\xFB\x03\x00\x5F\xFA\x03\x00"   //........._..
/* 3D9306C0 */   "\xBA\x2B\x02\x00\x5C\x8D\x02\x00\x29\x85\x06\x00\x29\x85\x06\x00"   //.+..\...)...)...
/* 3D9306E0 */   "\xE4\x8A\x07\x00\x24\x3F\x08\x00\x91\x13\x04\x00\xF2\x3F\x08\x00"   //...$?......?..
/* 3D930700 */   "\xBD\x94\x08\x00\x02\xED\x03\x00\x15\xA2\x07\x00\x2B\xFA\x01\x00"   //...........+..
/* 3D930720 */   "\x5A\x43\x08\x00\x67\xAE\x06\x00\x02\x40\x08\x00\x1C\x79\x04\x00"   //ZC..g....@...y..
/* 3D930740 */   "\xB7\x2F\x03\x00\x40\xFC\x03\x00\x82\x40\x08\x00\x0A\x45\x08\x00"   //./..@...@...E..
/* 3D930760 */   "\xB0\x40\x08\x00\x26\x41\x08\x00\x26\x41\x08\x00\x35\x10\x04\x00"   //.@..&A..&A..5...
/* 3D930780 */   "\x57\x0A\x04\x00\x9F\x41\x08\x00\x28\x42\x08\x00\x8D\x42\x08\x00"   //W....A..(B...B..
/* 3D9307A0 */   "\x1E\x43\x08\x00\x97\x94\x08\x00\xAA\x94\x08\x00\xDC\x92\x08\x00"   //.C.............
/* 3D9307C0 */   "\xD0\x94\x08\x00\xC6\xF8\x01\x00\xC6\xF8\x01\x00\x9C\x78\x04\x00"   //........x..
/* 3D9307E0 */   "\x13\xF9\x01\x00\xB4\x43\x08\x00\xB2\xF3\x07\x00\x6B\x22\x01\x00"   //....C.....k"..
/* 3D930800 */   "\xFC\xCF\x06\x00\xB2\x21\x00\x00\xC7\x21\x00\x00\xDC\x21\x00\x00"   //...!..!..!..
/* 3D930820 */   "\xED\x21\x00\x00\x06\x22\x00\x00\x1F\x22\x00\x00\x34\x22\x00\x00"   //!..."..."..4"..
/* 3D930840 */   "\x49\x22\x00\x00\x5D\x22\x00\x00\x6C\x22\x00\x00\x85\x22\x00\x00"   //I"..]"..l"..."..
/* 3D930860 */   "\x9E\x22\x00\x00\xB2\x22\x00\x00\xC7\x22\x00\x00\xDC\x22\x00\x00"   //."..."..".."..
/* 3D930880 */   "\xF0\x22\x00\x00\x03\x23\x00\x00\x13\x23\x00\x00\x1E\x23\x00\x00"   //"...#...#...#..
/* 3D9308A0 */   "\x30\x23\x00\x00\x4C\x23\x00\x00\x68\x23\x00\x00\x80\x23\x00\x00"   //0#..L#..h#...#..
/* 3D9308C0 */   "\x9A\x23\x00\x00\xB4\x23\x00\x00\xCC\x23\x00\x00\xE3\x23\x00\x00"   //.#...#..#..#..
/* 3D9308E0 */   "\xFE\x23\x00\x00\x19\x24\x00\x00\x30\x24\x00\x00\x49\x24\x00\x00"   //#...$..0$..I$..
/* 3D930900 */   "\x62\x24\x00\x00\x79\x24\x00\x00\x8F\x24\x00\x00\xA0\x24\x00\x00"   //b$..y$...$...$..
/* 3D930920 */   "\xB4\x24\x00\x00\xC7\x24\x00\x00\xDA\x24\x00\x00\xE6\x24\x00\x00"   //.$..$..$..$..
/* 3D930940 */   "\xF2\x24\x00\x00\x06\x25\x00\x00\x1A\x25\x00\x00\x29\x25\x00\x00"   //$...%...%..)%..
/* 3D930960 */   "\x38\x25\x00\x00\x4A\x25\x00\x00\x5C\x25\x00\x00\x74\x25\x00\x00"   //8%..J%..\%..t%..
/* 3D930980 */   "\x8C\x25\x00\x00\x98\x25\x00\x00\xA5\x25\x00\x00\xB4\x25\x00\x00"   //.%...%...%...%..
/* 3D9309A0 */   "\xC0\x25\x00\x00\xCD\x25\x00\x00\xDA\x25\x00\x00\xE6\x25\x00\x00"   //%..%..%..%..
/* 3D9309C0 */   "\xF3\x25\x00\x00\xFF\x25\x00\x00\x13\x26\x00\x00\x27\x26\x00\x00"   //%..%...&..'&..
/* 3D9309E0 */   "\x36\x26\x00\x00\x45\x26\x00\x00\x5D\x26\x00\x00\x75\x26\x00\x00"   //6&..E&..]&..u&..
/* 3D930A00 */   "\x8C\x26\x00\x00\xA3\x26\x00\x00\xB9\x26\x00\x00\xD1\x26\x00\x00"   //.&...&...&..&..
/* 3D930A20 */   "\xE9\x26\x00\x00\xFF\x26\x00\x00\x1A\x27\x00\x00\x35\x27\x00\x00"   //&..&...'..5'..
/* 3D930A40 */   "\x4B\x27\x00\x00\x60\x27\x00\x00\x75\x27\x00\x00\x8A\x27\x00\x00"   //K'..`'..u'...'..
/* 3D930A60 */   "\x9F\x27\x00\x00\xB3\x27\x00\x00\xC7\x27\x00\x00\xDD\x27\x00\x00"   //.'...'..'..'..
/* 3D930A80 */   "\xF3\x27\x00\x00\x03\x28\x00\x00\x13\x28\x00\x00\x2A\x28\x00\x00"   //'...(...(..*(..
/* 3D930AA0 */   "\x41\x28\x00\x00\x58\x28\x00\x00\x68\x28\x00\x00\x78\x28\x00\x00"   //A(..X(..h(..x(..
/* 3D930AC0 */   "\x89\x28\x00\x00\x9A\x28\x00\x00\xA9\x28\x00\x00\xB8\x28\x00\x00"   //.(...(...(...(..
/* 3D930AE0 */   "\xC9\x28\x00\x00\xDC\x28\x00\x00\xEF\x28\x00\x00\x00\x29\x00\x00"   //(..(..(...)..
/* 3D930B00 */   "\x1C\x29\x00\x00\x33\x29\x00\x00\x4A\x29\x00\x00\x61\x29\x00\x00"   //.)..3)..J)..a)..
/* 3D930B20 */   "\x72\x29\x00\x00\x8B\x29\x00\x00\xA2\x29\x00\x00\xBB\x29\x00\x00"   //r)...)...)...)..
/* 3D930B40 */   "\xD4\x29\x00\x00\xED\x29\x00\x00\x06\x2A\x00\x00\x2D\x2A\x00\x00"   //)..)...*..-*..
/* 3D930B60 */   "\x41\x2A\x00\x00\x55\x2A\x00\x00\x69\x2A\x00\x00\x85\x2A\x00\x00"   //A*..U*..i*...*..
/* 3D930B80 */   "\xA2\x2A\x00\x00\xBF\x2A\x00\x00\xD0\x2A\x00\x00\xE1\x2A\x00\x00"   //.*...*..*..*..
/* 3D930BA0 */   "\xF3\x2A\x00\x00\x05\x2B\x00\x00\x18\x2B\x00\x00\x2B\x2B\x00\x00"   //*...+...+..++..
/* 3D930BC0 */   "\x38\x2B\x00\x00\x46\x2B\x00\x00\x54\x2B\x00\x00\x77\x2B\x00\x00"   //8+..F+..T+..w+..
/* 3D930BE0 */   "\x9A\x2B\x00\x00\xAB\x2B\x00\x00\xC1\x2B\x00\x00\xD7\x2B\x00\x00"   //.+...+..+..+..
/* 3D930C00 */   "\xEF\x2B\x00\x00\x04\x2C\x00\x00\x1A\x2C\x00\x00\x34\x2C\x00\x00"   //+...,...,..4,..
/* 3D930C20 */   "\x50\x2C\x00\x00\x6D\x2C\x00\x00\x8A\x2C\x00\x00\x9D\x2C\x00\x00"   //P,..m,...,...,..
/* 3D930C40 */   "\xB2\x2C\x00\x00\xC7\x2C\x00\x00\xDA\x2C\x00\x00\xF7\x2C\x00\x00"   //.,..,..,..,..
/* 3D930C60 */   "\x14\x2D\x00\x00\x36\x2D\x00\x00\x58\x2D\x00\x00\x75\x2D\x00\x00"   //.-..6-..X-..u-..
/* 3D930C80 */   "\x93\x2D\x00\x00\xB1\x2D\x00\x00\xC2\x2D\x00\x00\xD4\x2D\x00\x00"   //.-...-..-..-..
/* 3D930CA0 */   "\xE6\x2D\x00\x00\xF5\x2D\x00\x00\x14\x2E\x00\x00\x2C\x2E\x00\x00"   //-..-......,...
/* 3D930CC0 */   "\x3A\x2E\x00\x00\x4B\x2E\x00\x00\x5C\x2E\x00\x00\x6A\x2E\x00\x00"   //:...K...\...j...
/* 3D930CE0 */   "\x85\x2E\x00\x00\xA1\x2E\x00\x00\xB6\x2E\x00\x00\xCB\x2E\x00\x00"   //...............
/* 3D930D00 */   "\xDC\x2E\x00\x00\xF0\x2E\x00\x00\x04\x2F\x00\x00\x26\x2F\x00\x00"   //......./..&/..
/* 3D930D20 */   "\x48\x2F\x00\x00\x5B\x2F\x00\x00\x70\x2F\x00\x00\x85\x2F\x00\x00"   //H/..[/..p/.../..
/* 3D930D40 */   "\x98\x2F\x00\x00\xAD\x2F\x00\x00\xC3\x2F\x00\x00\xD9\x2F\x00\x00"   //./.../../../..
/* 3D930D60 */   "\xF0\x2F\x00\x00\x03\x30\x00\x00\x18\x30\x00\x00\x2D\x30\x00\x00"   ///...0...0..-0..
/* 3D930D80 */   "\x40\x30\x00\x00\x62\x30\x00\x00\x84\x30\x00\x00\x9E\x30\x00\x00"   //@0..b0...0...0..
/* 3D930DA0 */   "\xB9\x30\x00\x00\xD4\x30\x00\x00\xF2\x30\x00\x00\x11\x31\x00\x00"   //.0..0..0...1..
/* 3D930DC0 */   "\x30\x31\x00\x00\x4B\x31\x00\x00\x67\x31\x00\x00\x83\x31\x00\x00"   //01..K1..g1...1..
/* 3D930DE0 */   "\x9C\x31\x00\x00\xB6\x31\x00\x00\xD0\x31\x00\x00\xEA\x31\x00\x00"   //.1...1..1..1..
/* 3D930E00 */   "\xFC\x31\x00\x00\x11\x32\x00\x00\x26\x32\x00\x00\x3E\x32\x00\x00"   //1...2..&2..>2..
/* 3D930E20 */   "\x56\x32\x00\x00\x6E\x32\x00\x00\x82\x32\x00\x00\xAD\x32\x00\x00"   //V2..n2...2...2..
/* 3D930E40 */   "\xC7\x32\x00\x00\xE1\x32\x00\x00\xF9\x32\x00\x00\x16\x33\x00\x00"   //2..2..2...3..
/* 3D930E60 */   "\x2E\x33\x00\x00\x49\x33\x00\x00\x64\x33\x00\x00\x81\x33\x00\x00"   //.3..I3..d3...3..
/* 3D930E80 */   "\x9E\x33\x00\x00\xAE\x33\x00\x00\xC5\x33\x00\x00\xDC\x33\x00\x00"   //.3...3..3..3..
/* 3D930EA0 */   "\xF2\x33\x00\x00\x09\x34\x00\x00\x20\x34\x00\x00\x36\x34\x00\x00"   //3...4...4..64..
/* 3D930EC0 */   "\x4C\x34\x00\x00\x67\x34\x00\x00\x82\x34\x00\x00\x98\x34\x00\x00"   //L4..g4...4...4..
/* 3D930EE0 */   "\xA8\x34\x00\x00\xBC\x34\x00\x00\xCD\x34\x00\x00\xE8\x34\x00\x00"   //.4...4..4..4..
/* 3D930F00 */   "\x00\x35\x00\x00\x19\x35\x00\x00\x32\x35\x00\x00\x4C\x35\x00\x00"   //.5...5..25..L5..
/* 3D930F20 */   "\x66\x35\x00\x00\x75\x35\x00\x00\x06\x00\x0C\x00\x0D\x00\x0E\x00"   //f5..u5..........
/* 3D930F40 */   "\x12\x00\x17\x00\x18\x00\x19\x00\x1A\x00\x1B\x00\x1C\x00\x1D\x00"   //................
/* 3D930F60 */   "\x1E\x00\x1F\x00\x20\x00\x21\x00\x05\x00\x22\x00\x23\x00\x24\x00"   //......!...".#.$.
/* 3D930F80 */   "\x25\x00\x26\x00\x27\x00\x28\x00\x29\x00\x2A\x00\x2B\x00\x2C\x00"   //%.&.'.(.).*.+.,.
/* 3D930FA0 */   "\x2D\x00\x2E\x00\x2F\x00\x30\x00\x31\x00\x32\x00\x33\x00\x34\x00"   //-.../.0.1.2.3.4.
/* 3D930FC0 */   "\x35\x00\x36\x00\x37\x00\x38\x00\x39\x00\x3A\x00\x3B\x00\x3C\x00"   //5.6.7.8.9.:.;.<.
/* 3D930FE0 */   "\x3D\x00\x3E\x00\x3F\x00\x40\x00\x41\x00\x42\x00\x43\x00\x44\x00"   //=.>.?.@.A.B.C.D.
/* 3D931000 */   "\x45\x00\x46\x00\x47\x00\x48\x00\x49\x00\x4A\x00\x4B\x00\x4C\x00"   //E.F.G.H.I.J.K.L.
/* 3D931020 */   "\x4D\x00\x4E\x00\x4F\x00\x50\x00\x51\x00\x52\x00\x53\x00\x54\x00"   //M.N.O.P.Q.R.S.T.
/* 3D931040 */   "\x55\x00\x56\x00\x57\x00\x58\x00\x59\x00\x5A\x00\x5B\x00\x5C\x00"   //U.V.W.X.Y.Z.[.\.
/* 3D931060 */   "\x5D\x00\x5E\x00\x5F\x00\x60\x00\x61\x00\x62\x00\x63\x00\x64\x00"   //].^._.`.a.b.c.d.
/* 3D931080 */   "\x65\x00\x66\x00\x67\x00\x68\x00\x69\x00\x6A\x00\x6B\x00\x6C\x00"   //e.f.g.h.i.j.k.l.
/* 3D9310A0 */   "\x6D\x00\x6E\x00\x6F\x00\x70\x00\x71\x00\x72\x00\x73\x00\x74\x00"   //m.n.o.p.q.r.s.t.
/* 3D9310C0 */   "\x75\x00\x76\x00\x77\x00\x78\x00\x79\x00\x7A\x00\x7B\x00\x7C\x00"   //u.v.w.x.y.z.{.|.
/* 3D9310E0 */   "\x7D\x00\x7E\x00\x7F\x00\x80\x00\x81\x00\x82\x00\x83\x00\x84\x00"   //}.~.............
/* 3D931100 */   "\x85\x00\x86\x00\x87\x00\x88\x00\x89\x00\x8A\x00\x8B\x00\x8C\x00"   //................
/* 3D931120 */   "\x8D\x00\x8E\x00\x8F\x00\x90\x00\x91\x00\x92\x00\x93\x00\x94\x00"   //................
/* 3D931140 */   "\x95\x00\x96\x00\x97\x00\x98\x00\x99\x00\x9A\x00\x9B\x00\x9C\x00"   //................
/* 3D931160 */   "\x9D\x00\x9E\x00\x9F\x00\xA0\x00\xA1\x00\xA2\x00\xA3\x00\xA4\x00"   //................
/* 3D931180 */   "\xA5\x00\xA6\x00\xA7\x00\xA8\x00\xA9\x00\xAA\x00\xAB\x00\xAC\x00"   //................
/* 3D9311A0 */   "\xAD\x00\xAE\x00\xAF\x00\xB0\x00\xB1\x00\xB2\x00\xB3\x00\xB4\x00"   //................
/* 3D9311C0 */   "\xB5\x00\xB6\x00\xB7\x00\xB8\x00\xB9\x00\xBA\x00\xBB\x00\xBC\x00"   //................
/* 3D9311E0 */   "\xBD\x00\xBE\x00\xBF\x00\xC0\x00\xC1\x00\xC2\x00\xC3\x00\xC4\x00"   //...........
/* 3D931200 */   "\xC5\x00\xC6\x00\xC7\x00\xC8\x00\xC9\x00\xCA\x00\xCB\x00\xCC\x00"   //........
/* 3D931220 */   "\xCD\x00\xCE\x00\xCF\x00\xD0\x00\xD1\x00\xD2\x00\xD3\x00\xD4\x00"   //........
/* 3D931240 */   "\xD5\x00\xD6\x00\xD7\x00\xD8\x00\xD9\x00\xDA\x00\xDB\x00\xDC\x00"   //........
/* 3D931260 */   "\xDD\x00\xDE\x00\xDF\x00\xE0\x00\xE1\x00\xE2\x00\xE3\x00\xE4\x00"   //........
/* 3D931280 */   "\xE5\x00\xE6\x00\xE7\x00\xE8\x00\xE9\x00\xEA\x00\xEB\x00\xEC\x00"   //........
/* 3D9312A0 */   "\xED\x00\xEE\x00\xEF\x00\xF0\x00\xF1\x00\xF2\x00\xF3\x00\xF4\x00"   //........
/* 3D9312C0 */   "\xF6\x00\x57\x49\x4E\x49\x4E\x45\x54\x2E\x64\x6C\x6C\x00\x43\x6F"   //.WININET.dll.Co
/* 3D9312E0 */   "\x6D\x6D\x69\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72"   //mmitUrlCacheEntr
/* 3D931300 */   "\x79\x41\x00\x43\x6F\x6D\x6D\x69\x74\x55\x72\x6C\x43\x61\x63\x68"   //yA.CommitUrlCach
/* 3D931320 */   "\x65\x45\x6E\x74\x72\x79\x57\x00\x43\x72\x65\x61\x74\x65\x4D\x44"   //eEntryW.CreateMD
/* 3D931340 */   "\x35\x53\x53\x4F\x48\x61\x73\x68\x00\x43\x72\x65\x61\x74\x65\x55"   //5SSOHash.CreateU
/* 3D931360 */   "\x72\x6C\x43\x61\x63\x68\x65\x43\x6F\x6E\x74\x61\x69\x6E\x65\x72"   //rlCacheContainer
/* 3D931380 */   "\x41\x00\x43\x72\x65\x61\x74\x65\x55\x72\x6C\x43\x61\x63\x68\x65"   //A.CreateUrlCache
/* 3D9313A0 */   "\x43\x6F\x6E\x74\x61\x69\x6E\x65\x72\x57\x00\x43\x72\x65\x61\x74"   //ContainerW.Creat
/* 3D9313C0 */   "\x65\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x41\x00"   //eUrlCacheEntryA.
/* 3D9313E0 */   "\x43\x72\x65\x61\x74\x65\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E"   //CreateUrlCacheEn
/* 3D931400 */   "\x74\x72\x79\x57\x00\x43\x72\x65\x61\x74\x65\x55\x72\x6C\x43\x61"   //tryW.CreateUrlCa
/* 3D931420 */   "\x63\x68\x65\x47\x72\x6F\x75\x70\x00\x44\x65\x6C\x65\x74\x65\x49"   //cheGroup.DeleteI
/* 3D931440 */   "\x45\x33\x43\x61\x63\x68\x65\x00\x44\x65\x6C\x65\x74\x65\x55\x72"   //E3Cache.DeleteUr
/* 3D931460 */   "\x6C\x43\x61\x63\x68\x65\x43\x6F\x6E\x74\x61\x69\x6E\x65\x72\x41"   //lCacheContainerA
/* 3D931480 */   "\x00\x44\x65\x6C\x65\x74\x65\x55\x72\x6C\x43\x61\x63\x68\x65\x43"   //.DeleteUrlCacheC
/* 3D9314A0 */   "\x6F\x6E\x74\x61\x69\x6E\x65\x72\x57\x00\x44\x65\x6C\x65\x74\x65"   //ontainerW.Delete
/* 3D9314C0 */   "\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x00\x44\x65"   //UrlCacheEntry.De
/* 3D9314E0 */   "\x6C\x65\x74\x65\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72"   //leteUrlCacheEntr
/* 3D931500 */   "\x79\x41\x00\x44\x65\x6C\x65\x74\x65\x55\x72\x6C\x43\x61\x63\x68"   //yA.DeleteUrlCach
/* 3D931520 */   "\x65\x45\x6E\x74\x72\x79\x57\x00\x44\x65\x6C\x65\x74\x65\x55\x72"   //eEntryW.DeleteUr
/* 3D931540 */   "\x6C\x43\x61\x63\x68\x65\x47\x72\x6F\x75\x70\x00\x44\x65\x74\x65"   //lCacheGroup.Dete
/* 3D931560 */   "\x63\x74\x41\x75\x74\x6F\x50\x72\x6F\x78\x79\x55\x72\x6C\x00\x44"   //ctAutoProxyUrl.D
/* 3D931580 */   "\x69\x73\x70\x61\x74\x63\x68\x41\x50\x49\x43\x61\x6C\x6C\x00\x44"   //ispatchAPICall.D
/* 3D9315A0 */   "\x6C\x6C\x49\x6E\x73\x74\x61\x6C\x6C\x00\x46\x69\x6E\x64\x43\x6C"   //llInstall.FindCl
/* 3D9315C0 */   "\x6F\x73\x65\x55\x72\x6C\x43\x61\x63\x68\x65\x00\x46\x69\x6E\x64"   //oseUrlCache.Find
/* 3D9315E0 */   "\x46\x69\x72\x73\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x43\x6F\x6E"   //FirstUrlCacheCon
/* 3D931600 */   "\x74\x61\x69\x6E\x65\x72\x41\x00\x46\x69\x6E\x64\x46\x69\x72\x73"   //tainerA.FindFirs
/* 3D931620 */   "\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x43\x6F\x6E\x74\x61\x69\x6E"   //tUrlCacheContain
/* 3D931640 */   "\x65\x72\x57\x00\x46\x69\x6E\x64\x46\x69\x72\x73\x74\x55\x72\x6C"   //erW.FindFirstUrl
/* 3D931660 */   "\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x41\x00\x46\x69\x6E\x64"   //CacheEntryA.Find
/* 3D931680 */   "\x46\x69\x72\x73\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74"   //FirstUrlCacheEnt
/* 3D9316A0 */   "\x72\x79\x45\x78\x41\x00\x46\x69\x6E\x64\x46\x69\x72\x73\x74\x55"   //ryExA.FindFirstU
/* 3D9316C0 */   "\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x45\x78\x57\x00"   //rlCacheEntryExW.
/* 3D9316E0 */   "\x46\x69\x6E\x64\x46\x69\x72\x73\x74\x55\x72\x6C\x43\x61\x63\x68"   //FindFirstUrlCach
/* 3D931700 */   "\x65\x45\x6E\x74\x72\x79\x57\x00\x46\x69\x6E\x64\x46\x69\x72\x73"   //eEntryW.FindFirs
/* 3D931720 */   "\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x47\x72\x6F\x75\x70\x00\x46"   //tUrlCacheGroup.F
/* 3D931740 */   "\x69\x6E\x64\x4E\x65\x78\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x43"   //indNextUrlCacheC
/* 3D931760 */   "\x6F\x6E\x74\x61\x69\x6E\x65\x72\x41\x00\x46\x69\x6E\x64\x4E\x65"   //ontainerA.FindNe
/* 3D931780 */   "\x78\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x43\x6F\x6E\x74\x61\x69"   //xtUrlCacheContai
/* 3D9317A0 */   "\x6E\x65\x72\x57\x00\x46\x69\x6E\x64\x4E\x65\x78\x74\x55\x72\x6C"   //nerW.FindNextUrl
/* 3D9317C0 */   "\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x41\x00\x46\x69\x6E\x64"   //CacheEntryA.Find
/* 3D9317E0 */   "\x4E\x65\x78\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72"   //NextUrlCacheEntr
/* 3D931800 */   "\x79\x45\x78\x41\x00\x46\x69\x6E\x64\x4E\x65\x78\x74\x55\x72\x6C"   //yExA.FindNextUrl
/* 3D931820 */   "\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x45\x78\x57\x00\x46\x69"   //CacheEntryExW.Fi
/* 3D931840 */   "\x6E\x64\x4E\x65\x78\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E"   //ndNextUrlCacheEn
/* 3D931860 */   "\x74\x72\x79\x57\x00\x46\x69\x6E\x64\x4E\x65\x78\x74\x55\x72\x6C"   //tryW.FindNextUrl
/* 3D931880 */   "\x43\x61\x63\x68\x65\x47\x72\x6F\x75\x70\x00\x46\x6F\x72\x63\x65"   //CacheGroup.Force
/* 3D9318A0 */   "\x4E\x65\x78\x75\x73\x4C\x6F\x6F\x6B\x75\x70\x00\x46\x6F\x72\x63"   //NexusLookup.Forc
/* 3D9318C0 */   "\x65\x4E\x65\x78\x75\x73\x4C\x6F\x6F\x6B\x75\x70\x45\x78\x57\x00"   //eNexusLookupExW.
/* 3D9318E0 */   "\x46\x72\x65\x65\x55\x72\x6C\x43\x61\x63\x68\x65\x53\x70\x61\x63"   //FreeUrlCacheSpac
/* 3D931900 */   "\x65\x41\x00\x46\x72\x65\x65\x55\x72\x6C\x43\x61\x63\x68\x65\x53"   //eA.FreeUrlCacheS
/* 3D931920 */   "\x70\x61\x63\x65\x57\x00\x46\x74\x70\x43\x6F\x6D\x6D\x61\x6E\x64"   //paceW.FtpCommand
/* 3D931940 */   "\x41\x00\x46\x74\x70\x43\x6F\x6D\x6D\x61\x6E\x64\x57\x00\x46\x74"   //A.FtpCommandW.Ft
/* 3D931960 */   "\x70\x43\x72\x65\x61\x74\x65\x44\x69\x72\x65\x63\x74\x6F\x72\x79"   //pCreateDirectory
/* 3D931980 */   "\x41\x00\x46\x74\x70\x43\x72\x65\x61\x74\x65\x44\x69\x72\x65\x63"   //A.FtpCreateDirec
/* 3D9319A0 */   "\x74\x6F\x72\x79\x57\x00\x46\x74\x70\x44\x65\x6C\x65\x74\x65\x46"   //toryW.FtpDeleteF
/* 3D9319C0 */   "\x69\x6C\x65\x41\x00\x46\x74\x70\x44\x65\x6C\x65\x74\x65\x46\x69"   //ileA.FtpDeleteFi
/* 3D9319E0 */   "\x6C\x65\x57\x00\x46\x74\x70\x46\x69\x6E\x64\x46\x69\x72\x73\x74"   //leW.FtpFindFirst
/* 3D931A00 */   "\x46\x69\x6C\x65\x41\x00\x46\x74\x70\x46\x69\x6E\x64\x46\x69\x72"   //FileA.FtpFindFir
/* 3D931A20 */   "\x73\x74\x46\x69\x6C\x65\x57\x00\x46\x74\x70\x47\x65\x74\x43\x75"   //stFileW.FtpGetCu
/* 3D931A40 */   "\x72\x72\x65\x6E\x74\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x41\x00"   //rrentDirectoryA.
/* 3D931A60 */   "\x46\x74\x70\x47\x65\x74\x43\x75\x72\x72\x65\x6E\x74\x44\x69\x72"   //FtpGetCurrentDir
/* 3D931A80 */   "\x65\x63\x74\x6F\x72\x79\x57\x00\x46\x74\x70\x47\x65\x74\x46\x69"   //ectoryW.FtpGetFi
/* 3D931AA0 */   "\x6C\x65\x41\x00\x46\x74\x70\x47\x65\x74\x46\x69\x6C\x65\x45\x78"   //leA.FtpGetFileEx
/* 3D931AC0 */   "\x00\x46\x74\x70\x47\x65\x74\x46\x69\x6C\x65\x53\x69\x7A\x65\x00"   //.FtpGetFileSize.
/* 3D931AE0 */   "\x46\x74\x70\x47\x65\x74\x46\x69\x6C\x65\x57\x00\x46\x74\x70\x4F"   //FtpGetFileW.FtpO
/* 3D931B00 */   "\x70\x65\x6E\x46\x69\x6C\x65\x41\x00\x46\x74\x70\x4F\x70\x65\x6E"   //penFileA.FtpOpen
/* 3D931B20 */   "\x46\x69\x6C\x65\x57\x00\x46\x74\x70\x50\x75\x74\x46\x69\x6C\x65"   //FileW.FtpPutFile
/* 3D931B40 */   "\x41\x00\x46\x74\x70\x50\x75\x74\x46\x69\x6C\x65\x45\x78\x00\x46"   //A.FtpPutFileEx.F
/* 3D931B60 */   "\x74\x70\x50\x75\x74\x46\x69\x6C\x65\x57\x00\x46\x74\x70\x52\x65"   //tpPutFileW.FtpRe
/* 3D931B80 */   "\x6D\x6F\x76\x65\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x41\x00\x46"   //moveDirectoryA.F
/* 3D931BA0 */   "\x74\x70\x52\x65\x6D\x6F\x76\x65\x44\x69\x72\x65\x63\x74\x6F\x72"   //tpRemoveDirector
/* 3D931BC0 */   "\x79\x57\x00\x46\x74\x70\x52\x65\x6E\x61\x6D\x65\x46\x69\x6C\x65"   //yW.FtpRenameFile
/* 3D931BE0 */   "\x41\x00\x46\x74\x70\x52\x65\x6E\x61\x6D\x65\x46\x69\x6C\x65\x57"   //A.FtpRenameFileW
/* 3D931C00 */   "\x00\x46\x74\x70\x53\x65\x74\x43\x75\x72\x72\x65\x6E\x74\x44\x69"   //.FtpSetCurrentDi
/* 3D931C20 */   "\x72\x65\x63\x74\x6F\x72\x79\x41\x00\x46\x74\x70\x53\x65\x74\x43"   //rectoryA.FtpSetC
/* 3D931C40 */   "\x75\x72\x72\x65\x6E\x74\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x57"   //urrentDirectoryW
/* 3D931C60 */   "\x00\x47\x65\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x43\x6F\x6E\x66"   //.GetUrlCacheConf
/* 3D931C80 */   "\x69\x67\x49\x6E\x66\x6F\x41\x00\x47\x65\x74\x55\x72\x6C\x43\x61"   //igInfoA.GetUrlCa
/* 3D931CA0 */   "\x63\x68\x65\x43\x6F\x6E\x66\x69\x67\x49\x6E\x66\x6F\x57\x00\x47"   //cheConfigInfoW.G
/* 3D931CC0 */   "\x65\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x49"   //etUrlCacheEntryI
/* 3D931CE0 */   "\x6E\x66\x6F\x41\x00\x47\x65\x74\x55\x72\x6C\x43\x61\x63\x68\x65"   //nfoA.GetUrlCache
/* 3D931D00 */   "\x45\x6E\x74\x72\x79\x49\x6E\x66\x6F\x45\x78\x41\x00\x47\x65\x74"   //EntryInfoExA.Get
/* 3D931D20 */   "\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x49\x6E\x66"   //UrlCacheEntryInf
/* 3D931D40 */   "\x6F\x45\x78\x57\x00\x47\x65\x74\x55\x72\x6C\x43\x61\x63\x68\x65"   //oExW.GetUrlCache
/* 3D931D60 */   "\x45\x6E\x74\x72\x79\x49\x6E\x66\x6F\x57\x00\x47\x65\x74\x55\x72"   //EntryInfoW.GetUr
/* 3D931D80 */   "\x6C\x43\x61\x63\x68\x65\x47\x72\x6F\x75\x70\x41\x74\x74\x72\x69"   //lCacheGroupAttri
/* 3D931DA0 */   "\x62\x75\x74\x65\x41\x00\x47\x65\x74\x55\x72\x6C\x43\x61\x63\x68"   //buteA.GetUrlCach
/* 3D931DC0 */   "\x65\x47\x72\x6F\x75\x70\x41\x74\x74\x72\x69\x62\x75\x74\x65\x57"   //eGroupAttributeW
/* 3D931DE0 */   "\x00\x47\x65\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x48\x65\x61\x64"   //.GetUrlCacheHead
/* 3D931E00 */   "\x65\x72\x44\x61\x74\x61\x00\x47\x6F\x70\x68\x65\x72\x43\x72\x65"   //erData.GopherCre
/* 3D931E20 */   "\x61\x74\x65\x4C\x6F\x63\x61\x74\x6F\x72\x41\x00\x47\x6F\x70\x68"   //ateLocatorA.Goph
/* 3D931E40 */   "\x65\x72\x43\x72\x65\x61\x74\x65\x4C\x6F\x63\x61\x74\x6F\x72\x57"   //erCreateLocatorW
/* 3D931E60 */   "\x00\x47\x6F\x70\x68\x65\x72\x46\x69\x6E\x64\x46\x69\x72\x73\x74"   //.GopherFindFirst
/* 3D931E80 */   "\x46\x69\x6C\x65\x41\x00\x47\x6F\x70\x68\x65\x72\x46\x69\x6E\x64"   //FileA.GopherFind
/* 3D931EA0 */   "\x46\x69\x72\x73\x74\x46\x69\x6C\x65\x57\x00\x47\x6F\x70\x68\x65"   //FirstFileW.Gophe
/* 3D931EC0 */   "\x72\x47\x65\x74\x41\x74\x74\x72\x69\x62\x75\x74\x65\x41\x00\x47"   //rGetAttributeA.G
/* 3D931EE0 */   "\x6F\x70\x68\x65\x72\x47\x65\x74\x41\x74\x74\x72\x69\x62\x75\x74"   //opherGetAttribut
/* 3D931F00 */   "\x65\x57\x00\x47\x6F\x70\x68\x65\x72\x47\x65\x74\x4C\x6F\x63\x61"   //eW.GopherGetLoca
/* 3D931F20 */   "\x74\x6F\x72\x54\x79\x70\x65\x41\x00\x47\x6F\x70\x68\x65\x72\x47"   //torTypeA.GopherG
/* 3D931F40 */   "\x65\x74\x4C\x6F\x63\x61\x74\x6F\x72\x54\x79\x70\x65\x57\x00\x47"   //etLocatorTypeW.G
/* 3D931F60 */   "\x6F\x70\x68\x65\x72\x4F\x70\x65\x6E\x46\x69\x6C\x65\x41\x00\x47"   //opherOpenFileA.G
/* 3D931F80 */   "\x6F\x70\x68\x65\x72\x4F\x70\x65\x6E\x46\x69\x6C\x65\x57\x00\x48"   //opherOpenFileW.H
/* 3D931FA0 */   "\x74\x74\x70\x41\x64\x64\x52\x65\x71\x75\x65\x73\x74\x48\x65\x61"   //ttpAddRequestHea
/* 3D931FC0 */   "\x64\x65\x72\x73\x41\x00\x48\x74\x74\x70\x41\x64\x64\x52\x65\x71"   //dersA.HttpAddReq
/* 3D931FE0 */   "\x75\x65\x73\x74\x48\x65\x61\x64\x65\x72\x73\x57\x00\x48\x74\x74"   //uestHeadersW.Htt
/* 3D932000 */   "\x70\x43\x68\x65\x63\x6B\x44\x61\x76\x43\x6F\x6D\x70\x6C\x69\x61"   //pCheckDavComplia
/* 3D932020 */   "\x6E\x63\x65\x00\x48\x74\x74\x70\x45\x6E\x64\x52\x65\x71\x75\x65"   //nce.HttpEndReque
/* 3D932040 */   "\x73\x74\x41\x00\x48\x74\x74\x70\x45\x6E\x64\x52\x65\x71\x75\x65"   //stA.HttpEndReque
/* 3D932060 */   "\x73\x74\x57\x00\x48\x74\x74\x70\x4F\x70\x65\x6E\x52\x65\x71\x75"   //stW.HttpOpenRequ
/* 3D932080 */   "\x65\x73\x74\x41\x00\x48\x74\x74\x70\x4F\x70\x65\x6E\x52\x65\x71"   //estA.HttpOpenReq
/* 3D9320A0 */   "\x75\x65\x73\x74\x57\x00\x48\x74\x74\x70\x51\x75\x65\x72\x79\x49"   //uestW.HttpQueryI
/* 3D9320C0 */   "\x6E\x66\x6F\x41\x00\x48\x74\x74\x70\x51\x75\x65\x72\x79\x49\x6E"   //nfoA.HttpQueryIn
/* 3D9320E0 */   "\x66\x6F\x57\x00\x48\x74\x74\x70\x53\x65\x6E\x64\x52\x65\x71\x75"   //foW.HttpSendRequ
/* 3D932100 */   "\x65\x73\x74\x41\x00\x48\x74\x74\x70\x53\x65\x6E\x64\x52\x65\x71"   //estA.HttpSendReq
/* 3D932120 */   "\x75\x65\x73\x74\x45\x78\x41\x00\x48\x74\x74\x70\x53\x65\x6E\x64"   //uestExA.HttpSend
/* 3D932140 */   "\x52\x65\x71\x75\x65\x73\x74\x45\x78\x57\x00\x48\x74\x74\x70\x53"   //RequestExW.HttpS
/* 3D932160 */   "\x65\x6E\x64\x52\x65\x71\x75\x65\x73\x74\x57\x00\x49\x6E\x63\x72"   //endRequestW.Incr
/* 3D932180 */   "\x65\x6D\x65\x6E\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x48\x65\x61"   //ementUrlCacheHea
/* 3D9321A0 */   "\x64\x65\x72\x44\x61\x74\x61\x00\x49\x6E\x74\x65\x72\x6E\x65\x74"   //derData.Internet
/* 3D9321C0 */   "\x41\x6C\x67\x49\x64\x54\x6F\x53\x74\x72\x69\x6E\x67\x41\x00\x49"   //AlgIdToStringA.I
/* 3D9321E0 */   "\x6E\x74\x65\x72\x6E\x65\x74\x41\x6C\x67\x49\x64\x54\x6F\x53\x74"   //nternetAlgIdToSt
/* 3D932200 */   "\x72\x69\x6E\x67\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x41\x74"   //ringW.InternetAt
/* 3D932220 */   "\x74\x65\x6D\x70\x74\x43\x6F\x6E\x6E\x65\x63\x74\x00\x49\x6E\x74"   //temptConnect.Int
/* 3D932240 */   "\x65\x72\x6E\x65\x74\x41\x75\x74\x6F\x64\x69\x61\x6C\x00\x49\x6E"   //ernetAutodial.In
/* 3D932260 */   "\x74\x65\x72\x6E\x65\x74\x41\x75\x74\x6F\x64\x69\x61\x6C\x43\x61"   //ternetAutodialCa
/* 3D932280 */   "\x6C\x6C\x62\x61\x63\x6B\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x41"   //llback.InternetA
/* 3D9322A0 */   "\x75\x74\x6F\x64\x69\x61\x6C\x48\x61\x6E\x67\x75\x70\x00\x49\x6E"   //utodialHangup.In
/* 3D9322C0 */   "\x74\x65\x72\x6E\x65\x74\x43\x61\x6E\x6F\x6E\x69\x63\x61\x6C\x69"   //ternetCanonicali
/* 3D9322E0 */   "\x7A\x65\x55\x72\x6C\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x43"   //zeUrlA.InternetC
/* 3D932300 */   "\x61\x6E\x6F\x6E\x69\x63\x61\x6C\x69\x7A\x65\x55\x72\x6C\x57\x00"   //anonicalizeUrlW.
/* 3D932320 */   "\x49\x6E\x74\x65\x72\x6E\x65\x74\x43\x68\x65\x63\x6B\x43\x6F\x6E"   //InternetCheckCon
/* 3D932340 */   "\x6E\x65\x63\x74\x69\x6F\x6E\x41\x00\x49\x6E\x74\x65\x72\x6E\x65"   //nectionA.Interne
/* 3D932360 */   "\x74\x43\x68\x65\x63\x6B\x43\x6F\x6E\x6E\x65\x63\x74\x69\x6F\x6E"   //tCheckConnection
/* 3D932380 */   "\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x43\x6C\x65\x61\x72\x41"   //W.InternetClearA
/* 3D9323A0 */   "\x6C\x6C\x50\x65\x72\x53\x69\x74\x65\x43\x6F\x6F\x6B\x69\x65\x44"   //llPerSiteCookieD
/* 3D9323C0 */   "\x65\x63\x69\x73\x69\x6F\x6E\x73\x00\x49\x6E\x74\x65\x72\x6E\x65"   //ecisions.Interne
/* 3D9323E0 */   "\x74\x43\x6C\x6F\x73\x65\x48\x61\x6E\x64\x6C\x65\x00\x49\x6E\x74"   //tCloseHandle.Int
/* 3D932400 */   "\x65\x72\x6E\x65\x74\x43\x6F\x6D\x62\x69\x6E\x65\x55\x72\x6C\x41"   //ernetCombineUrlA
/* 3D932420 */   "\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x43\x6F\x6D\x62\x69\x6E\x65"   //.InternetCombine
/* 3D932440 */   "\x55\x72\x6C\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x43\x6F\x6E"   //UrlW.InternetCon
/* 3D932460 */   "\x66\x69\x72\x6D\x5A\x6F\x6E\x65\x43\x72\x6F\x73\x73\x69\x6E\x67"   //firmZoneCrossing
/* 3D932480 */   "\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x43\x6F\x6E\x66\x69\x72\x6D"   //.InternetConfirm
/* 3D9324A0 */   "\x5A\x6F\x6E\x65\x43\x72\x6F\x73\x73\x69\x6E\x67\x41\x00\x49\x6E"   //ZoneCrossingA.In
/* 3D9324C0 */   "\x74\x65\x72\x6E\x65\x74\x43\x6F\x6E\x66\x69\x72\x6D\x5A\x6F\x6E"   //ternetConfirmZon
/* 3D9324E0 */   "\x65\x43\x72\x6F\x73\x73\x69\x6E\x67\x57\x00\x49\x6E\x74\x65\x72"   //eCrossingW.Inter
/* 3D932500 */   "\x6E\x65\x74\x43\x6F\x6E\x6E\x65\x63\x74\x41\x00\x49\x6E\x74\x65"   //netConnectA.Inte
/* 3D932520 */   "\x72\x6E\x65\x74\x43\x6F\x6E\x6E\x65\x63\x74\x57\x00\x49\x6E\x74"   //rnetConnectW.Int
/* 3D932540 */   "\x65\x72\x6E\x65\x74\x43\x72\x61\x63\x6B\x55\x72\x6C\x41\x00\x49"   //ernetCrackUrlA.I
/* 3D932560 */   "\x6E\x74\x65\x72\x6E\x65\x74\x43\x72\x61\x63\x6B\x55\x72\x6C\x57"   //nternetCrackUrlW
/* 3D932580 */   "\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x43\x72\x65\x61\x74\x65\x55"   //.InternetCreateU
/* 3D9325A0 */   "\x72\x6C\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x43\x72\x65\x61"   //rlA.InternetCrea
/* 3D9325C0 */   "\x74\x65\x55\x72\x6C\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x44"   //teUrlW.InternetD
/* 3D9325E0 */   "\x69\x61\x6C\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x44\x69\x61\x6C"   //ial.InternetDial
/* 3D932600 */   "\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x44\x69\x61\x6C\x57\x00"   //A.InternetDialW.
/* 3D932620 */   "\x49\x6E\x74\x65\x72\x6E\x65\x74\x45\x6E\x75\x6D\x50\x65\x72\x53"   //InternetEnumPerS
/* 3D932640 */   "\x69\x74\x65\x43\x6F\x6F\x6B\x69\x65\x44\x65\x63\x69\x73\x69\x6F"   //iteCookieDecisio
/* 3D932660 */   "\x6E\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x45\x6E\x75\x6D\x50"   //nA.InternetEnumP
/* 3D932680 */   "\x65\x72\x53\x69\x74\x65\x43\x6F\x6F\x6B\x69\x65\x44\x65\x63\x69"   //erSiteCookieDeci
/* 3D9326A0 */   "\x73\x69\x6F\x6E\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x45\x72"   //sionW.InternetEr
/* 3D9326C0 */   "\x72\x6F\x72\x44\x6C\x67\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x46"   //rorDlg.InternetF
/* 3D9326E0 */   "\x69\x6E\x64\x4E\x65\x78\x74\x46\x69\x6C\x65\x41\x00\x49\x6E\x74"   //indNextFileA.Int
/* 3D932700 */   "\x65\x72\x6E\x65\x74\x46\x69\x6E\x64\x4E\x65\x78\x74\x46\x69\x6C"   //ernetFindNextFil
/* 3D932720 */   "\x65\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x46\x6F\x72\x74\x65"   //eW.InternetForte
/* 3D932740 */   "\x7A\x7A\x61\x43\x6F\x6D\x6D\x61\x6E\x64\x00\x49\x6E\x74\x65\x72"   //zzaCommand.Inter
/* 3D932760 */   "\x6E\x65\x74\x47\x65\x74\x43\x65\x72\x74\x42\x79\x55\x52\x4C\x00"   //netGetCertByURL.
/* 3D932780 */   "\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x43\x65\x72\x74\x42"   //InternetGetCertB
/* 3D9327A0 */   "\x79\x55\x52\x4C\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65"   //yURLA.InternetGe
/* 3D9327C0 */   "\x74\x43\x6F\x6E\x6E\x65\x63\x74\x65\x64\x53\x74\x61\x74\x65\x00"   //tConnectedState.
/* 3D9327E0 */   "\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x43\x6F\x6E\x6E\x65"   //InternetGetConne
/* 3D932800 */   "\x63\x74\x65\x64\x53\x74\x61\x74\x65\x45\x78\x00\x49\x6E\x74\x65"   //ctedStateEx.Inte
/* 3D932820 */   "\x72\x6E\x65\x74\x47\x65\x74\x43\x6F\x6E\x6E\x65\x63\x74\x65\x64"   //rnetGetConnected
/* 3D932840 */   "\x53\x74\x61\x74\x65\x45\x78\x41\x00\x49\x6E\x74\x65\x72\x6E\x65"   //StateExA.Interne
/* 3D932860 */   "\x74\x47\x65\x74\x43\x6F\x6E\x6E\x65\x63\x74\x65\x64\x53\x74\x61"   //tGetConnectedSta
/* 3D932880 */   "\x74\x65\x45\x78\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65"   //teExW.InternetGe
/* 3D9328A0 */   "\x74\x43\x6F\x6F\x6B\x69\x65\x41\x00\x49\x6E\x74\x65\x72\x6E\x65"   //tCookieA.Interne
/* 3D9328C0 */   "\x74\x47\x65\x74\x43\x6F\x6F\x6B\x69\x65\x45\x78\x41\x00\x49\x6E"   //tGetCookieExA.In
/* 3D9328E0 */   "\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x43\x6F\x6F\x6B\x69\x65\x45"   //ternetGetCookieE
/* 3D932900 */   "\x78\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x43\x6F"   //xW.InternetGetCo
/* 3D932920 */   "\x6F\x6B\x69\x65\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65"   //okieW.InternetGe
/* 3D932940 */   "\x74\x4C\x61\x73\x74\x52\x65\x73\x70\x6F\x6E\x73\x65\x49\x6E\x66"   //tLastResponseInf
/* 3D932960 */   "\x6F\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x4C\x61"   //oA.InternetGetLa
/* 3D932980 */   "\x73\x74\x52\x65\x73\x70\x6F\x6E\x73\x65\x49\x6E\x66\x6F\x57\x00"   //stResponseInfoW.
/* 3D9329A0 */   "\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x50\x65\x72\x53\x69"   //InternetGetPerSi
/* 3D9329C0 */   "\x74\x65\x43\x6F\x6F\x6B\x69\x65\x44\x65\x63\x69\x73\x69\x6F\x6E"   //teCookieDecision
/* 3D9329E0 */   "\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x50\x65\x72"   //A.InternetGetPer
/* 3D932A00 */   "\x53\x69\x74\x65\x43\x6F\x6F\x6B\x69\x65\x44\x65\x63\x69\x73\x69"   //SiteCookieDecisi
/* 3D932A20 */   "\x6F\x6E\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x53"   //onW.InternetGetS
/* 3D932A40 */   "\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x42\x79\x55\x52\x4C"   //ecurityInfoByURL
/* 3D932A60 */   "\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x53\x65\x63\x75"   //.InternetGetSecu
/* 3D932A80 */   "\x72\x69\x74\x79\x49\x6E\x66\x6F\x42\x79\x55\x52\x4C\x41\x00\x49"   //rityInfoByURLA.I
/* 3D932AA0 */   "\x6E\x74\x65\x72\x6E\x65\x74\x47\x65\x74\x53\x65\x63\x75\x72\x69"   //nternetGetSecuri
/* 3D932AC0 */   "\x74\x79\x49\x6E\x66\x6F\x42\x79\x55\x52\x4C\x57\x00\x49\x6E\x74"   //tyInfoByURLW.Int
/* 3D932AE0 */   "\x65\x72\x6E\x65\x74\x47\x6F\x4F\x6E\x6C\x69\x6E\x65\x00\x49\x6E"   //ernetGoOnline.In
/* 3D932B00 */   "\x74\x65\x72\x6E\x65\x74\x47\x6F\x4F\x6E\x6C\x69\x6E\x65\x41\x00"   //ternetGoOnlineA.
/* 3D932B20 */   "\x49\x6E\x74\x65\x72\x6E\x65\x74\x47\x6F\x4F\x6E\x6C\x69\x6E\x65"   //InternetGoOnline
/* 3D932B40 */   "\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x48\x61\x6E\x67\x55\x70"   //W.InternetHangUp
/* 3D932B60 */   "\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x49\x6E\x69\x74\x69\x61\x6C"   //.InternetInitial
/* 3D932B80 */   "\x69\x7A\x65\x41\x75\x74\x6F\x50\x72\x6F\x78\x79\x44\x6C\x6C\x00"   //izeAutoProxyDll.
/* 3D932BA0 */   "\x49\x6E\x74\x65\x72\x6E\x65\x74\x4C\x6F\x63\x6B\x52\x65\x71\x75"   //InternetLockRequ
/* 3D932BC0 */   "\x65\x73\x74\x46\x69\x6C\x65\x00\x49\x6E\x74\x65\x72\x6E\x65\x74"   //estFile.Internet
/* 3D932BE0 */   "\x4F\x70\x65\x6E\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x4F\x70"   //OpenA.InternetOp
/* 3D932C00 */   "\x65\x6E\x55\x72\x6C\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x4F"   //enUrlA.InternetO
/* 3D932C20 */   "\x70\x65\x6E\x55\x72\x6C\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74"   //penUrlW.Internet
/* 3D932C40 */   "\x4F\x70\x65\x6E\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x51\x75"   //OpenW.InternetQu
/* 3D932C60 */   "\x65\x72\x79\x44\x61\x74\x61\x41\x76\x61\x69\x6C\x61\x62\x6C\x65"   //eryDataAvailable
/* 3D932C80 */   "\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x51\x75\x65\x72\x79\x46\x6F"   //.InternetQueryFo
/* 3D932CA0 */   "\x72\x74\x65\x7A\x7A\x61\x53\x74\x61\x74\x75\x73\x00\x49\x6E\x74"   //rtezzaStatus.Int
/* 3D932CC0 */   "\x65\x72\x6E\x65\x74\x51\x75\x65\x72\x79\x4F\x70\x74\x69\x6F\x6E"   //ernetQueryOption
/* 3D932CE0 */   "\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x51\x75\x65\x72\x79\x4F"   //A.InternetQueryO
/* 3D932D00 */   "\x70\x74\x69\x6F\x6E\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x52"   //ptionW.InternetR
/* 3D932D20 */   "\x65\x61\x64\x46\x69\x6C\x65\x00\x49\x6E\x74\x65\x72\x6E\x65\x74"   //eadFile.Internet
/* 3D932D40 */   "\x52\x65\x61\x64\x46\x69\x6C\x65\x45\x78\x41\x00\x49\x6E\x74\x65"   //ReadFileExA.Inte
/* 3D932D60 */   "\x72\x6E\x65\x74\x52\x65\x61\x64\x46\x69\x6C\x65\x45\x78\x57\x00"   //rnetReadFileExW.
/* 3D932D80 */   "\x49\x6E\x74\x65\x72\x6E\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79"   //InternetSecurity
/* 3D932DA0 */   "\x50\x72\x6F\x74\x6F\x63\x6F\x6C\x54\x6F\x53\x74\x72\x69\x6E\x67"   //ProtocolToString
/* 3D932DC0 */   "\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x53\x65\x63\x75\x72\x69"   //A.InternetSecuri
/* 3D932DE0 */   "\x74\x79\x50\x72\x6F\x74\x6F\x63\x6F\x6C\x54\x6F\x53\x74\x72\x69"   //tyProtocolToStri
/* 3D932E00 */   "\x6E\x67\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x53\x65\x74\x43"   //ngW.InternetSetC
/* 3D932E20 */   "\x6F\x6F\x6B\x69\x65\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x53"   //ookieA.InternetS
/* 3D932E40 */   "\x65\x74\x43\x6F\x6F\x6B\x69\x65\x45\x78\x41\x00\x49\x6E\x74\x65"   //etCookieExA.Inte
/* 3D932E60 */   "\x72\x6E\x65\x74\x53\x65\x74\x43\x6F\x6F\x6B\x69\x65\x45\x78\x57"   //rnetSetCookieExW
/* 3D932E80 */   "\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x53\x65\x74\x43\x6F\x6F\x6B"   //.InternetSetCook
/* 3D932EA0 */   "\x69\x65\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x53\x65\x74\x44"   //ieW.InternetSetD
/* 3D932EC0 */   "\x69\x61\x6C\x53\x74\x61\x74\x65\x00\x49\x6E\x74\x65\x72\x6E\x65"   //ialState.Interne
/* 3D932EE0 */   "\x74\x53\x65\x74\x44\x69\x61\x6C\x53\x74\x61\x74\x65\x41\x00\x49"   //tSetDialStateA.I
/* 3D932F00 */   "\x6E\x74\x65\x72\x6E\x65\x74\x53\x65\x74\x44\x69\x61\x6C\x53\x74"   //nternetSetDialSt
/* 3D932F20 */   "\x61\x74\x65\x57\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x53\x65\x74"   //ateW.InternetSet
/* 3D932F40 */   "\x46\x69\x6C\x65\x50\x6F\x69\x6E\x74\x65\x72\x00\x49\x6E\x74\x65"   //FilePointer.Inte
/* 3D932F60 */   "\x72\x6E\x65\x74\x53\x65\x74\x4F\x70\x74\x69\x6F\x6E\x41\x00\x49"   //rnetSetOptionA.I
/* 3D932F80 */   "\x6E\x74\x65\x72\x6E\x65\x74\x53\x65\x74\x4F\x70\x74\x69\x6F\x6E"   //nternetSetOption
/* 3D932FA0 */   "\x45\x78\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x53\x65\x74\x4F"   //ExA.InternetSetO
/* 3D932FC0 */   "\x70\x74\x69\x6F\x6E\x45\x78\x57\x00\x49\x6E\x74\x65\x72\x6E\x65"   //ptionExW.Interne
/* 3D932FE0 */   "\x74\x53\x65\x74\x4F\x70\x74\x69\x6F\x6E\x57\x00\x49\x6E\x74\x65"   //tSetOptionW.Inte
/* 3D933000 */   "\x72\x6E\x65\x74\x53\x65\x74\x50\x65\x72\x53\x69\x74\x65\x43\x6F"   //rnetSetPerSiteCo
/* 3D933020 */   "\x6F\x6B\x69\x65\x44\x65\x63\x69\x73\x69\x6F\x6E\x41\x00\x49\x6E"   //okieDecisionA.In
/* 3D933040 */   "\x74\x65\x72\x6E\x65\x74\x53\x65\x74\x50\x65\x72\x53\x69\x74\x65"   //ternetSetPerSite
/* 3D933060 */   "\x43\x6F\x6F\x6B\x69\x65\x44\x65\x63\x69\x73\x69\x6F\x6E\x57\x00"   //CookieDecisionW.
/* 3D933080 */   "\x49\x6E\x74\x65\x72\x6E\x65\x74\x53\x65\x74\x53\x74\x61\x74\x75"   //InternetSetStatu
/* 3D9330A0 */   "\x73\x43\x61\x6C\x6C\x62\x61\x63\x6B\x00\x49\x6E\x74\x65\x72\x6E"   //sCallback.Intern
/* 3D9330C0 */   "\x65\x74\x53\x65\x74\x53\x74\x61\x74\x75\x73\x43\x61\x6C\x6C\x62"   //etSetStatusCallb
/* 3D9330E0 */   "\x61\x63\x6B\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x53\x65\x74"   //ackA.InternetSet
/* 3D933100 */   "\x53\x74\x61\x74\x75\x73\x43\x61\x6C\x6C\x62\x61\x63\x6B\x57\x00"   //StatusCallbackW.
/* 3D933120 */   "\x49\x6E\x74\x65\x72\x6E\x65\x74\x53\x68\x6F\x77\x53\x65\x63\x75"   //InternetShowSecu
/* 3D933140 */   "\x72\x69\x74\x79\x49\x6E\x66\x6F\x42\x79\x55\x52\x4C\x00\x49\x6E"   //rityInfoByURL.In
/* 3D933160 */   "\x74\x65\x72\x6E\x65\x74\x53\x68\x6F\x77\x53\x65\x63\x75\x72\x69"   //ternetShowSecuri
/* 3D933180 */   "\x74\x79\x49\x6E\x66\x6F\x42\x79\x55\x52\x4C\x41\x00\x49\x6E\x74"   //tyInfoByURLA.Int
/* 3D9331A0 */   "\x65\x72\x6E\x65\x74\x53\x68\x6F\x77\x53\x65\x63\x75\x72\x69\x74"   //ernetShowSecurit
/* 3D9331C0 */   "\x79\x49\x6E\x66\x6F\x42\x79\x55\x52\x4C\x57\x00\x49\x6E\x74\x65"   //yInfoByURLW.Inte
/* 3D9331E0 */   "\x72\x6E\x65\x74\x54\x69\x6D\x65\x46\x72\x6F\x6D\x53\x79\x73\x74"   //rnetTimeFromSyst
/* 3D933200 */   "\x65\x6D\x54\x69\x6D\x65\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x54"   //emTime.InternetT
/* 3D933220 */   "\x69\x6D\x65\x46\x72\x6F\x6D\x53\x79\x73\x74\x65\x6D\x54\x69\x6D"   //imeFromSystemTim
/* 3D933240 */   "\x65\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x54\x69\x6D\x65\x46"   //eA.InternetTimeF
/* 3D933260 */   "\x72\x6F\x6D\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x57\x00\x49"   //romSystemTimeW.I
/* 3D933280 */   "\x6E\x74\x65\x72\x6E\x65\x74\x54\x69\x6D\x65\x54\x6F\x53\x79\x73"   //nternetTimeToSys
/* 3D9332A0 */   "\x74\x65\x6D\x54\x69\x6D\x65\x00\x49\x6E\x74\x65\x72\x6E\x65\x74"   //temTime.Internet
/* 3D9332C0 */   "\x54\x69\x6D\x65\x54\x6F\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65"   //TimeToSystemTime
/* 3D9332E0 */   "\x41\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x54\x69\x6D\x65\x54\x6F"   //A.InternetTimeTo
/* 3D933300 */   "\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x57\x00\x49\x6E\x74\x65"   //SystemTimeW.Inte
/* 3D933320 */   "\x72\x6E\x65\x74\x55\x6E\x6C\x6F\x63\x6B\x52\x65\x71\x75\x65\x73"   //rnetUnlockReques
/* 3D933340 */   "\x74\x46\x69\x6C\x65\x00\x49\x6E\x74\x65\x72\x6E\x65\x74\x57\x72"   //tFile.InternetWr
/* 3D933360 */   "\x69\x74\x65\x46\x69\x6C\x65\x00\x49\x6E\x74\x65\x72\x6E\x65\x74"   //iteFile.Internet
/* 3D933380 */   "\x57\x72\x69\x74\x65\x46\x69\x6C\x65\x45\x78\x41\x00\x49\x6E\x74"   //WriteFileExA.Int
/* 3D9333A0 */   "\x65\x72\x6E\x65\x74\x57\x72\x69\x74\x65\x46\x69\x6C\x65\x45\x78"   //ernetWriteFileEx
/* 3D9333C0 */   "\x57\x00\x49\x73\x48\x6F\x73\x74\x49\x6E\x50\x72\x6F\x78\x79\x42"   //W.IsHostInProxyB
/* 3D9333E0 */   "\x79\x70\x61\x73\x73\x4C\x69\x73\x74\x00\x49\x73\x55\x72\x6C\x43"   //ypassList.IsUrlC
/* 3D933400 */   "\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x45\x78\x70\x69\x72\x65\x64"   //acheEntryExpired
/* 3D933420 */   "\x41\x00\x49\x73\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72"   //A.IsUrlCacheEntr
/* 3D933440 */   "\x79\x45\x78\x70\x69\x72\x65\x64\x57\x00\x4C\x6F\x61\x64\x55\x72"   //yExpiredW.LoadUr
/* 3D933460 */   "\x6C\x43\x61\x63\x68\x65\x43\x6F\x6E\x74\x65\x6E\x74\x00\x50\x61"   //lCacheContent.Pa
/* 3D933480 */   "\x72\x73\x65\x58\x35\x30\x39\x45\x6E\x63\x6F\x64\x65\x64\x43\x65"   //rseX509EncodedCe
/* 3D9334A0 */   "\x72\x74\x69\x66\x69\x63\x61\x74\x65\x46\x6F\x72\x4C\x69\x73\x74"   //rtificateForList
/* 3D9334C0 */   "\x42\x6F\x78\x45\x6E\x74\x72\x79\x00\x50\x72\x69\x76\x61\x63\x79"   //BoxEntry.Privacy
/* 3D9334E0 */   "\x47\x65\x74\x5A\x6F\x6E\x65\x50\x72\x65\x66\x65\x72\x65\x6E\x63"   //GetZonePreferenc
/* 3D933500 */   "\x65\x57\x00\x50\x72\x69\x76\x61\x63\x79\x53\x65\x74\x5A\x6F\x6E"   //eW.PrivacySetZon
/* 3D933520 */   "\x65\x50\x72\x65\x66\x65\x72\x65\x6E\x63\x65\x57\x00\x52\x65\x61"   //ePreferenceW.Rea
/* 3D933540 */   "\x64\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x53\x74"   //dUrlCacheEntrySt
/* 3D933560 */   "\x72\x65\x61\x6D\x00\x52\x65\x67\x69\x73\x74\x65\x72\x55\x72\x6C"   //ream.RegisterUrl
/* 3D933580 */   "\x43\x61\x63\x68\x65\x4E\x6F\x74\x69\x66\x69\x63\x61\x74\x69\x6F"   //CacheNotificatio
/* 3D9335A0 */   "\x6E\x00\x52\x65\x73\x75\x6D\x65\x53\x75\x73\x70\x65\x6E\x64\x65"   //n.ResumeSuspende
/* 3D9335C0 */   "\x64\x44\x6F\x77\x6E\x6C\x6F\x61\x64\x00\x52\x65\x74\x72\x69\x65"   //dDownload.Retrie
/* 3D9335E0 */   "\x76\x65\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x46"   //veUrlCacheEntryF
/* 3D933600 */   "\x69\x6C\x65\x41\x00\x52\x65\x74\x72\x69\x65\x76\x65\x55\x72\x6C"   //ileA.RetrieveUrl
/* 3D933620 */   "\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x46\x69\x6C\x65\x57\x00"   //CacheEntryFileW.
/* 3D933640 */   "\x52\x65\x74\x72\x69\x65\x76\x65\x55\x72\x6C\x43\x61\x63\x68\x65"   //RetrieveUrlCache
/* 3D933660 */   "\x45\x6E\x74\x72\x79\x53\x74\x72\x65\x61\x6D\x41\x00\x52\x65\x74"   //EntryStreamA.Ret
/* 3D933680 */   "\x72\x69\x65\x76\x65\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74"   //rieveUrlCacheEnt
/* 3D9336A0 */   "\x72\x79\x53\x74\x72\x65\x61\x6D\x57\x00\x52\x75\x6E\x4F\x6E\x63"   //ryStreamW.RunOnc
/* 3D9336C0 */   "\x65\x55\x72\x6C\x43\x61\x63\x68\x65\x00\x53\x65\x74\x55\x72\x6C"   //eUrlCache.SetUrl
/* 3D9336E0 */   "\x43\x61\x63\x68\x65\x43\x6F\x6E\x66\x69\x67\x49\x6E\x66\x6F\x41"   //CacheConfigInfoA
/* 3D933700 */   "\x00\x53\x65\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x43\x6F\x6E\x66"   //.SetUrlCacheConf
/* 3D933720 */   "\x69\x67\x49\x6E\x66\x6F\x57\x00\x53\x65\x74\x55\x72\x6C\x43\x61"   //igInfoW.SetUrlCa
/* 3D933740 */   "\x63\x68\x65\x45\x6E\x74\x72\x79\x47\x72\x6F\x75\x70\x00\x53\x65"   //cheEntryGroup.Se
/* 3D933760 */   "\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x47\x72"   //tUrlCacheEntryGr
/* 3D933780 */   "\x6F\x75\x70\x41\x00\x53\x65\x74\x55\x72\x6C\x43\x61\x63\x68\x65"   //oupA.SetUrlCache
/* 3D9337A0 */   "\x45\x6E\x74\x72\x79\x47\x72\x6F\x75\x70\x57\x00\x53\x65\x74\x55"   //EntryGroupW.SetU
/* 3D9337C0 */   "\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x49\x6E\x66\x6F"   //rlCacheEntryInfo
/* 3D9337E0 */   "\x41\x00\x53\x65\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74"   //A.SetUrlCacheEnt
/* 3D933800 */   "\x72\x79\x49\x6E\x66\x6F\x57\x00\x53\x65\x74\x55\x72\x6C\x43\x61"   //ryInfoW.SetUrlCa
/* 3D933820 */   "\x63\x68\x65\x47\x72\x6F\x75\x70\x41\x74\x74\x72\x69\x62\x75\x74"   //cheGroupAttribut
/* 3D933840 */   "\x65\x41\x00\x53\x65\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x47\x72"   //eA.SetUrlCacheGr
/* 3D933860 */   "\x6F\x75\x70\x41\x74\x74\x72\x69\x62\x75\x74\x65\x57\x00\x53\x65"   //oupAttributeW.Se
/* 3D933880 */   "\x74\x55\x72\x6C\x43\x61\x63\x68\x65\x48\x65\x61\x64\x65\x72\x44"   //tUrlCacheHeaderD
/* 3D9338A0 */   "\x61\x74\x61\x00\x53\x68\x6F\x77\x43\x65\x72\x74\x69\x66\x69\x63"   //ata.ShowCertific
/* 3D9338C0 */   "\x61\x74\x65\x00\x53\x68\x6F\x77\x43\x6C\x69\x65\x6E\x74\x41\x75"   //ate.ShowClientAu
/* 3D9338E0 */   "\x74\x68\x43\x65\x72\x74\x73\x00\x53\x68\x6F\x77\x53\x65\x63\x75"   //thCerts.ShowSecu
/* 3D933900 */   "\x72\x69\x74\x79\x49\x6E\x66\x6F\x00\x53\x68\x6F\x77\x58\x35\x30"   //rityInfo.ShowX50
/* 3D933920 */   "\x39\x45\x6E\x63\x6F\x64\x65\x64\x43\x65\x72\x74\x69\x66\x69\x63"   //9EncodedCertific
/* 3D933940 */   "\x61\x74\x65\x00\x55\x6E\x6C\x6F\x63\x6B\x55\x72\x6C\x43\x61\x63"   //ate.UnlockUrlCac
/* 3D933960 */   "\x68\x65\x45\x6E\x74\x72\x79\x46\x69\x6C\x65\x00\x55\x6E\x6C\x6F"   //heEntryFile.Unlo
/* 3D933980 */   "\x63\x6B\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72\x79\x46"   //ckUrlCacheEntryF
/* 3D9339A0 */   "\x69\x6C\x65\x41\x00\x55\x6E\x6C\x6F\x63\x6B\x55\x72\x6C\x43\x61"   //ileA.UnlockUrlCa
/* 3D9339C0 */   "\x63\x68\x65\x45\x6E\x74\x72\x79\x46\x69\x6C\x65\x57\x00\x55\x6E"   //cheEntryFileW.Un
/* 3D9339E0 */   "\x6C\x6F\x63\x6B\x55\x72\x6C\x43\x61\x63\x68\x65\x45\x6E\x74\x72"   //lockUrlCacheEntr
/* 3D933A00 */   "\x79\x53\x74\x72\x65\x61\x6D\x00\x55\x70\x64\x61\x74\x65\x55\x72"   //yStream.UpdateUr
/* 3D933A20 */   "\x6C\x43\x61\x63\x68\x65\x43\x6F\x6E\x74\x65\x6E\x74\x50\x61\x74"   //lCacheContentPat
/* 3D933A40 */   "\x68\x00\x55\x72\x6C\x5A\x6F\x6E\x65\x73\x44\x65\x74\x61\x63\x68"   //h.UrlZonesDetach
/* 3D933A60 */   "\x00\x5F\x47\x65\x74\x46\x69\x6C\x65\x45\x78\x74\x65\x6E\x73\x69"   //._GetFileExtensi
/* 3D933A80 */   "\x6F\x6E\x46\x72\x6F\x6D\x55\x72\x6C\x00\x90\x90\x00\x00\x00\x00"   //onFromUrl.......
/* 3D933AA0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char ntdll_7C900000[] =
/* 7C900000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 7C900010 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 7C900020 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C900030 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xD0\x00\x00\x00"   //...............
/* 7C900040 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 7C900050 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 7C900060 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 7C900070 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 7C900080 */   "\x0D\x52\xC0\x58\x49\x33\xAE\x0B\x49\x33\xAE\x0B\x49\x33\xAE\x0B"   //.RXI3..I3..I3..
/* 7C900090 */   "\x8A\x3C\xF2\x0B\x48\x33\xAE\x0B\x8A\x3C\xF0\x0B\x48\x33\xAE\x0B"   //.<.H3...<.H3..
/* 7C9000A0 */   "\x8A\x3C\xA1\x0B\x08\x33\xAE\x0B\x8A\x3C\xCE\x0B\x4A\x33\xAE\x0B"   //.<...3...<.J3..
/* 7C9000B0 */   "\x8A\x3C\xF1\x0B\x9A\x33\xAE\x0B\x8A\x3C\xF4\x0B\x48\x33\xAE\x0B"   //.<..3...<.H3..
/* 7C9000C0 */   "\x52\x69\x63\x68\x49\x33\xAE\x0B\x00\x00\x00\x00\x00\x00\x00\x00"   //RichI3..........
/* 7C9000D0 */   "\x50\x45\x00\x00\x4C\x01\x04\x00\x48\x1D\x90\x49\x5B\x4C\x6F\x72"   //PE..L...H..I[Lor
/* 7C9000E0 */   "\x64\x50\x45\x5D\xE0\x00\x0E\x21\x0B\x01\x07\x0A\x00\xC2\x07\x00"   //dPE]..!.......
/* 7C9000F0 */   "\x00\x3A\x03\x00\x00\x00\x00\x00\x48\x2C\x01\x00\x00\x10\x00\x00"   //.:......H,......
/* 7C900100 */   "\x00\x80\x07\x00\x00\x00\x90\x7C\x00\x10\x00\x00\x00\x10\x00\x00"   //.......|........
/* 7C900110 */   "\x05\x00\x01\x00\x05\x00\x01\x00\x04\x00\x0A\x00\x00\x00\x00\x00"   //................
/* 7C900120 */   "\x00\x20\x0B\x00\x00\x10\x00\x00\x74\xC6\x0B\x00\x03\x00\x00\x00"   //........t......
/* 7C900130 */   "\x00\x00\x04\x00\x00\x10\x00\x00\x00\x00\x10\x00\x00\x10\x00\x00"   //................
/* 7C900140 */   "\x00\x00\x00\x00\x10\x00\x00\x00\x00\x34\x00\x00\x5E\x9A\x00\x00"   //.........4..^...
/* 7C900150 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x30\x08\x00\x78\xBE\x02\x00"   //.........0..x...
/* 7C900160 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C900170 */   "\x00\xF0\x0A\x00\xB8\x2E\x00\x00\x84\xD1\x07\x00\x38\x00\x00\x00"   //..........8...
/* 7C900180 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C900190 */   "\x00\x00\x00\x00\x00\x00\x00\x00\xA0\x11\x05\x00\x40\x00\x00\x00"   //............@...
/* 7C9001A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9001B0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C9001C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x2E\x74\x65\x78\x74\x00\x00\x00"   //.........text...
/* 7C9001D0 */   "\xE2\xC1\x07\x00\x00\x10\x00\x00\xE2\xC1\x07\x00\x00\x10\x00\x00"   //............
/* 7C9001E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x20\x00\x00\x60"   //...............`
/* 7C9001F0 */   "\x2E\x64\x61\x74\x61\x00\x00\x00\x00\x4A\x00\x00\x00\xE0\x07\x00"   //.data....J.....
/* 7C900200 */   "\x00\x4A\x00\x00\x00\xE0\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.J.............
/* 7C900210 */   "\x00\x00\x00\x00\x40\x00\x00\xC0\x2E\x72\x73\x72\x63\x00\x00\x00"   //....@...rsrc...
/* 7C900220 */   "\x78\xBE\x02\x00\x00\x30\x08\x00\x78\xBE\x02\x00\x00\x30\x08\x00"   //x....0..x....0..
/* 7C900230 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x40"   //............@..@
/* 7C900240 */   "\x2E\x72\x65\x6C\x6F\x63\x00\x00\xB8\x2E\x00\x00\x00\xF0\x0A\x00"   //.reloc.........
/* 7C900250 */   "\xB8\x2E\x00\x00\x00\xF0\x0A\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //...............
/* 7C900260 */   "\x00\x00\x00\x00\x40\x00\x00\x42\x00\x00\x00\x00\x00\x00\x00\x00"   //....@..B........
/* 7C900270 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7C900280 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char ntdll_7c903400[] =
/* 7C903400 */   "\x00\x00\x00\x00\xA2\x18\x8C\x49\x00\x00\x00\x00\x90\x67\x00\x00"   //.......I.....g..
/* 7C903410 */   "\x01\x00\x00\x00\x24\x05\x00\x00\x24\x05\x00\x00\x28\x34\x00\x00"   //....$...$...(4..
/* 7C903420 */   "\xB8\x48\x00\x00\x48\x5D\x00\x00\x2B\x9D\x05\x00\x93\x9C\x05\x00"   //.H..H]..+.......
/* 7C903430 */   "\xF5\x9B\x05\x00\xD0\x2A\x00\x00\x30\x2B\x00\x00\x40\x2B\x00\x00"   //...*..0+..@+..
/* 7C903440 */   "\x20\x2B\x00\x00\x78\xEB\x01\x00\xD9\xEB\x01\x00\xCF\xE3\x01\x00"   //.+..x......
/* 7C903450 */   "\x4D\x06\x02\x00\x0E\x07\x02\x00\x6A\x1C\x05\x00\x91\x2D\x01\x00"   //M.......j....-..
/* 7C903460 */   "\x07\x12\x02\x00\x1F\xEB\x01\x00\x5F\x1C\x05\x00\xDA\x1B\x05\x00"   //......._......
/* 7C903470 */   "\xAA\xB0\x01\x00\xEB\x1C\x05\x00\x9D\x1C\x05\x00\x16\x1C\x05\x00"   //...............
/* 7C903480 */   "\x0E\x12\x00\x00\x6F\xFB\x02\x00\xF5\xEA\x01\x00\xB2\x9E\x05\x00"   //....o........
/* 7C903490 */   "\xA1\x9F\x05\x00\xE7\x9F\x05\x00\xF7\x9F\x05\x00\x21\x1D\x05\x00"   //..........!...
/* 7C9034A0 */   "\xCC\x1D\x05\x00\xF4\x1E\x05\x00\xB2\x1E\x05\x00\x76\x1D\x05\x00"   //..........v...
/* 7C9034B0 */   "\x71\x1E\x05\x00\x13\x1E\x05\x00\x88\x1D\x05\x00\xF1\x1D\x05\x00"   //q..............
/* 7C9034C0 */   "\xA5\x1D\x05\x00\x12\x12\x00\x00\x10\xE5\x00\x00\x14\xE5\x00\x00"   //..............
/* 7C9034D0 */   "\x20\xE5\x00\x00\xC8\xE4\x00\x00\x50\xE4\x00\x00\x60\xE4\x00\x00"   //.....P..`..
/* 7C9034E0 */   "\x7C\xE4\x00\x00\xB8\x09\x02\x00\xA8\x27\x01\x00\x05\xCB\x02\x00"   //|.......'.....
/* 7C9034F0 */   "\x8F\x88\x04\x00\xC3\x01\x02\x00\xDD\x02\x02\x00\xFB\xD6\x01\x00"   //............
/* 7C903500 */   "\x10\xA1\x05\x00\x05\x14\x02\x00\x25\xFE\x01\x00\x7B\xA0\x05\x00"   //........%..{...
/* 7C903510 */   "\x6D\xC2\x01\x00\x3E\xAE\x05\x00\x87\x27\x01\x00\x52\xED\x02\x00"   //m..>....'..R..
/* 7C903520 */   "\xA0\x66\x01\x00\xC1\x66\x01\x00\xA8\x7E\x01\x00\xDE\x21\x05\x00"   //.f..f...~..!..
/* 7C903530 */   "\xC2\x2C\x05\x00\x66\x11\x00\x00\x08\x28\x01\x00\xC3\x63\x01\x00"   //,..f....(..c..
/* 7C903540 */   "\x63\x2C\x01\x00\x2C\xB5\x05\x00\xA3\xCC\x01\x00\x31\x2A\x05\x00"   //c,..,......1*..
/* 7C903550 */   "\x51\x2A\x05\x00\x1F\x22\x02\x00\xD8\x3B\x02\x00\x56\x39\x01\x00"   //Q*..."..;..V9..
/* 7C903560 */   "\x51\x99\x01\x00\x8B\x73\x01\x00\x19\x2D\x01\x00\x3C\x0A\x03\x00"   //Q....s...-..<...
/* 7C903570 */   "\x98\xE0\x07\x00\xA0\xE0\x07\x00\xA8\xE0\x07\x00\x5E\xCE\x00\x00"   //.........^..
/* 7C903580 */   "\x6E\xCE\x00\x00\x7E\xCE\x00\x00\x8E\xCE\x00\x00\x9E\xCE\x00\x00"   //n..~........
/* 7C903590 */   "\xAE\xCE\x00\x00\xBE\xCE\x00\x00\xCE\xCE\x00\x00\xDE\xCE\x00\x00"   //..........
/* 7C9035A0 */   "\xEE\xCE\x00\x00\xFE\xCE\x00\x00\x0E\xCF\x00\x00\x1E\xCF\x00\x00"   //..........
/* 7C9035B0 */   "\x2E\xCF\x00\x00\x3E\xCF\x00\x00\x4E\xCF\x00\x00\x5E\xCF\x00\x00"   //...>..N..^..
/* 7C9035C0 */   "\x6E\xCF\x00\x00\x7E\xCF\x00\x00\x8E\xCF\x00\x00\x9E\xCF\x00\x00"   //n..~........
/* 7C9035D0 */   "\xAE\xCF\x00\x00\xBE\xCF\x00\x00\xCE\xCF\x00\x00\xDE\xCF\x00\x00"   //..........
/* 7C9035E0 */   "\xEE\xCF\x00\x00\xFE\xCF\x00\x00\x0E\xD0\x00\x00\x1E\xD0\x00\x00"   //..........
/* 7C9035F0 */   "\x2E\xD0\x00\x00\x3E\xD0\x00\x00\x4E\xD0\x00\x00\x5E\xD0\x00\x00"   //...>..N..^..
/* 7C903600 */   "\x6E\xD0\x00\x00\x7E\xD0\x00\x00\x8E\xD0\x00\x00\x9E\xD0\x00\x00"   //n..~........
/* 7C903610 */   "\xAE\xD0\x00\x00\xBE\xD0\x00\x00\xCE\xD0\x00\x00\xDE\xD0\x00\x00"   //..........
/* 7C903620 */   "\xEE\xD0\x00\x00\xCE\xDF\x00\x00\xFE\xD0\x00\x00\x0E\xD1\x00\x00"   //.........
/* 7C903630 */   "\x1E\xD1\x00\x00\x2E\xD1\x00\x00\x3E\xD1\x00\x00\x4E\xD1\x00\x00"   //......>..N..
/* 7C903640 */   "\x5E\xD1\x00\x00\x6E\xD1\x00\x00\x7E\xD1\x00\x00\x8E\xD1\x00\x00"   //^..n..~.....
/* 7C903650 */   "\x9E\xD1\x00\x00\xAE\xD1\x00\x00\xBE\xD1\x00\x00\xCE\xD1\x00\x00"   //...........
/* 7C903660 */   "\xDE\xD1\x00\x00\x1E\x12\x00\x00\xEE\xD1\x00\x00\xFE\xD1\x00\x00"   //..........
/* 7C903670 */   "\x0E\xD2\x00\x00\x1E\xD2\x00\x00\x2E\xD2\x00\x00\x3E\xD2\x00\x00"   //.........>..
/* 7C903680 */   "\x4E\xD2\x00\x00\x5E\xD2\x00\x00\x6E\xD2\x00\x00\x7E\xD2\x00\x00"   //N..^..n..~..
/* 7C903690 */   "\x8E\xD2\x00\x00\x9E\xD2\x00\x00\xAE\xD2\x00\x00\xBE\xD2\x00\x00"   //............
/* 7C9036A0 */   "\xCE\xD2\x00\x00\xDE\xD2\x00\x00\xEE\xD2\x00\x00\xFE\xD2\x00\x00"   //........
/* 7C9036B0 */   "\x0E\xD3\x00\x00\x1E\xD3\x00\x00\x2E\xD3\x00\x00\x3E\xD3\x00\x00"   //.........>..
/* 7C9036C0 */   "\x4E\xD3\x00\x00\x5E\xD3\x00\x00\x6E\xD3\x00\x00\x7E\xD3\x00\x00"   //N..^..n..~..
/* 7C9036D0 */   "\x8E\xD3\x00\x00\x9E\xD3\x00\x00\xAE\xD3\x00\x00\xBE\xD3\x00\x00"   //............
/* 7C9036E0 */   "\xCE\xD3\x00\x00\xDE\xD3\x00\x00\xEE\xD3\x00\x00\xFE\xD3\x00\x00"   //........
/* 7C9036F0 */   "\x0E\xD4\x00\x00\x1E\xD4\x00\x00\x2E\xD4\x00\x00\x3E\xD4\x00\x00"   //.........>..
/* 7C903700 */   "\x4E\xD4\x00\x00\x5E\xD4\x00\x00\x6E\xD4\x00\x00\x8E\xD4\x00\x00"   //N..^..n.....
/* 7C903710 */   "\x7E\xD4\x00\x00\x9E\xD4\x00\x00\xAE\xD4\x00\x00\xBE\xD4\x00\x00"   //~...........
/* 7C903720 */   "\xCE\xD4\x00\x00\xDE\xD4\x00\x00\xEE\xD4\x00\x00\xFE\xD4\x00\x00"   //........
/* 7C903730 */   "\x0E\xD5\x00\x00\x1E\xD5\x00\x00\x2E\xD5\x00\x00\x3E\xD5\x00\x00"   //.........>..
/* 7C903740 */   "\x4E\xD5\x00\x00\x5E\xD5\x00\x00\x6E\xD5\x00\x00\x7E\xD5\x00\x00"   //N..^..n..~..
/* 7C903750 */   "\x8E\xD5\x00\x00\x9E\xD5\x00\x00\xAE\xD5\x00\x00\xBE\xD5\x00\x00"   //............
/* 7C903760 */   "\xCE\xD5\x00\x00\xDE\xDF\x00\x00\xDE\xD5\x00\x00\xEE\xD5\x00\x00"   //........
/* 7C903770 */   "\xFE\xD5\x00\x00\x0E\xD6\x00\x00\x1E\xD6\x00\x00\x2E\xD6\x00\x00"   //...........
/* 7C903780 */   "\x3E\xD6\x00\x00\x4E\xD6\x00\x00\x5E\xD6\x00\x00\x6E\xD6\x00\x00"   //>..N..^..n..
/* 7C903790 */   "\x7E\xD6\x00\x00\x8E\xD6\x00\x00\x9E\xD6\x00\x00\xAE\xD6\x00\x00"   //~...........
/* 7C9037A0 */   "\xBE\xD6\x00\x00\xCE\xD6\x00\x00\xDE\xD6\x00\x00\xEE\xD6\x00\x00"   //.........
/* 7C9037B0 */   "\xFE\xD6\x00\x00\x0E\xD7\x00\x00\x1E\xD7\x00\x00\x2E\xD7\x00\x00"   //...........
/* 7C9037C0 */   "\x3E\xD7\x00\x00\x4E\xD7\x00\x00\x5E\xD7\x00\x00\x6E\xD7\x00\x00"   //>..N..^..n..
/* 7C9037D0 */   "\x7E\xD7\x00\x00\x8E\xD7\x00\x00\x9E\xD7\x00\x00\xAE\xD7\x00\x00"   //~...........
/* 7C9037E0 */   "\xBE\xD7\x00\x00\xCE\xD7\x00\x00\xDE\xD7\x00\x00\xEE\xD7\x00\x00"   //.........
/* 7C9037F0 */   "\xFE\xD7\x00\x00\x0E\xD8\x00\x00\x1E\xD8\x00\x00\x2E\xD8\x00\x00"   //...........
/* 7C903800 */   "\x3E\xD8\x00\x00\x4E\xD8\x00\x00\x5E\xD8\x00\x00\x6E\xD8\x00\x00"   //>..N..^..n..
/* 7C903810 */   "\x7E\xD8\x00\x00\x8E\xD8\x00\x00\x9E\xD8\x00\x00\xAE\xD8\x00\x00"   //~...........
/* 7C903820 */   "\x0E\xE0\x00\x00\xBE\xD8\x00\x00\xCE\xD8\x00\x00\xDE\xD8\x00\x00"   //..........
/* 7C903830 */   "\xEE\xD8\x00\x00\xFE\xD8\x00\x00\x0E\xD9\x00\x00\x1E\xD9\x00\x00"   //..........
/* 7C903840 */   "\x2E\xD9\x00\x00\x3E\xD9\x00\x00\x4E\xD9\x00\x00\x5E\xD9\x00\x00"   //...>..N..^..
/* 7C903850 */   "\x6E\xD9\x00\x00\x7E\xD9\x00\x00\x8E\xD9\x00\x00\x9E\xD9\x00\x00"   //n..~........
/* 7C903860 */   "\xAE\xD9\x00\x00\xBE\xD9\x00\x00\xCE\xD9\x00\x00\xDE\xD9\x00\x00"   //..........
/* 7C903870 */   "\xEE\xD9\x00\x00\xFE\xD9\x00\x00\x0E\xDA\x00\x00\xEE\xDF\x00\x00"   //.........
/* 7C903880 */   "\x1E\xDA\x00\x00\x2E\xDA\x00\x00\x3E\xDA\x00\x00\x4E\xDA\x00\x00"   //......>..N..
/* 7C903890 */   "\x5E\xDA\x00\x00\x6E\xDA\x00\x00\x7E\xDA\x00\x00\x8E\xDA\x00\x00"   //^..n..~.....
/* 7C9038A0 */   "\x9E\xDA\x00\x00\xAE\xDA\x00\x00\xBE\xDA\x00\x00\xCE\xDA\x00\x00"   //...........
/* 7C9038B0 */   "\xDE\xDA\x00\x00\xEE\xDA\x00\x00\xFE\xDA\x00\x00\x0E\xDB\x00\x00"   //.........
/* 7C9038C0 */   "\x1E\xDB\x00\x00\x2E\xDB\x00\x00\x3E\xDB\x00\x00\x4E\xDB\x00\x00"   //......>..N..
/* 7C9038D0 */   "\x5E\xDB\x00\x00\x6E\xDB\x00\x00\x7E\xDB\x00\x00\x8E\xDB\x00\x00"   //^..n..~.....
/* 7C9038E0 */   "\x9E\xDB\x00\x00\xAE\xDB\x00\x00\xBE\xDB\x00\x00\xCE\xDB\x00\x00"   //...........
/* 7C9038F0 */   "\xDE\xDB\x00\x00\xEE\xDB\x00\x00\xFE\xDB\x00\x00\x0E\xDC\x00\x00"   //.........
/* 7C903900 */   "\x1E\xDC\x00\x00\x2E\xDC\x00\x00\x3E\xDC\x00\x00\x4E\xDC\x00\x00"   //......>..N..
/* 7C903910 */   "\x5E\xDC\x00\x00\x6E\xDC\x00\x00\x7E\xDC\x00\x00\x8E\xDC\x00\x00"   //^..n..~.....
/* 7C903920 */   "\x9E\xDC\x00\x00\xAE\xDC\x00\x00\xBE\xDC\x00\x00\xCE\xDC\x00\x00"   //...........
/* 7C903930 */   "\xDE\xDC\x00\x00\xEE\xDC\x00\x00\xFE\xDC\x00\x00\x0E\xDD\x00\x00"   //.........
/* 7C903940 */   "\x1E\xDD\x00\x00\x2E\xDD\x00\x00\x3E\xDD\x00\x00\x4E\xDD\x00\x00"   //......>..N..
/* 7C903950 */   "\x5E\xDD\x00\x00\x6E\xDD\x00\x00\x7E\xDD\x00\x00\x8E\xDD\x00\x00"   //^..n..~.....
/* 7C903960 */   "\x9E\xDD\x00\x00\xAE\xDD\x00\x00\xBE\xDD\x00\x00\xCE\xDD\x00\x00"   //...........
/* 7C903970 */   "\xDE\xDD\x00\x00\xEE\xDD\x00\x00\xFE\xDD\x00\x00\x0E\xDE\x00\x00"   //.........
/* 7C903980 */   "\x1E\xDE\x00\x00\x2E\xDE\x00\x00\x3E\xDE\x00\x00\x4E\xDE\x00\x00"   //......>..N..
/* 7C903990 */   "\x5E\xDE\x00\x00\x6E\xDE\x00\x00\x7E\xDE\x00\x00\x8E\xDE\x00\x00"   //^..n..~.....
/* 7C9039A0 */   "\x9E\xDE\x00\x00\xAE\xDE\x00\x00\xBE\xDE\x00\x00\xCE\xDE\x00\x00"   //...........
/* 7C9039B0 */   "\xDE\xDE\x00\x00\xEE\xDE\x00\x00\xFE\xDE\x00\x00\x0E\xDF\x00\x00"   //.........
/* 7C9039C0 */   "\x1E\xDF\x00\x00\x2E\xDF\x00\x00\xFE\xDF\x00\x00\x3E\xDF\x00\x00"   //........>..
/* 7C9039D0 */   "\x4E\xDF\x00\x00\x5E\xDF\x00\x00\x6E\xDF\x00\x00\x7E\xDF\x00\x00"   //N..^..n..~..
/* 7C9039E0 */   "\x8E\xDF\x00\x00\x9E\xDF\x00\x00\xAE\xDF\x00\x00\xBE\xDF\x00\x00"   //............
/* 7C9039F0 */   "\x99\xC4\x05\x00\x51\xC1\x05\x00\xB6\xC3\x05\x00\x6F\xC1\x05\x00"   //...Q.....o..
/* 7C903A00 */   "\xB1\xB1\x02\x00\x19\x9A\x02\x00\x0D\x04\x01\x00\x96\xA0\x02\x00"   //................
/* 7C903A10 */   "\xBF\x9F\x02\x00\x03\x78\x01\x00\x7D\x76\x01\x00\x98\x11\x00\x00"   //.....x..}v......
/* 7C903A20 */   "\x3B\x88\x01\x00\x49\x9A\x02\x00\xA3\xC8\x05\x00\xEB\xDB\x02\x00"   //;...I........
/* 7C903A30 */   "\x47\xC8\x05\x00\xF0\xC8\x05\x00\x80\xB5\x02\x00\xBD\xE8\x02\x00"   //G...........
/* 7C903A40 */   "\x2A\x47\x03\x00\x5E\xE6\x02\x00\x2D\x00\x03\x00\x6B\xC8\x05\x00"   //*G..^..-...k..
/* 7C903A50 */   "\x3E\xC9\x05\x00\x03\xC6\x05\x00\x96\xD8\x05\x00\xD2\xFB\x00\x00"   //>..........
/* 7C903A60 */   "\xA1\x05\x02\x00\x2A\x6C\x03\x00\xA5\x28\x01\x00\x6D\x9A\x02\x00"   //....*l...(..m...
/* 7C903A70 */   "\x8B\x88\x01\x00\x94\x93\x01\x00\xC4\x00\x01\x00\x99\x81\x01\x00"   //...............
/* 7C903A80 */   "\xC8\xF4\x05\x00\x3B\xEB\x00\x00\x32\xF8\x05\x00\xDD\xD4\x01\x00"   //..;..2....
/* 7C903A90 */   "\x8D\xF8\x05\x00\xAF\x4F\x01\x00\x3A\x4F\x01\x00\xE5\x66\x05\x00"   //....O..:O..f..
/* 7C903AA0 */   "\x39\xE8\x02\x00\xF0\xED\x02\x00\x4B\xA0\x02\x00\x24\x81\x03\x00"   //9....K...$...
/* 7C903AB0 */   "\xB7\xFE\x05\x00\x07\x67\x02\x00\x8B\x02\x06\x00\x99\x04\x06\x00"   //....g..........
/* 7C903AC0 */   "\xE1\x06\x06\x00\x1A\x33\x00\x00\xA1\x09\x06\x00\xA1\x08\x06\x00"   //....3..........
/* 7C903AD0 */   "\xC0\x3B\x03\x00\xB3\x3A\x01\x00\xC7\x01\x03\x00\xB3\xFA\x02\x00"   //;...:........
/* 7C903AE0 */   "\xCB\xC1\x02\x00\xC1\x66\x02\x00\x0D\x37\x05\x00\x0D\x37\x05\x00"   //..f...7...7..
/* 7C903AF0 */   "\xD7\x61\x03\x00\x53\x2B\x00\x00\xA3\x2B\x00\x00\x56\xF7\x05\x00"   //a..S+...+..V..
/* 7C903B00 */   "\xA8\x79\x01\x00\x9D\x2A\x06\x00\xE1\x2C\x06\x00\xCF\x96\x05\x00"   //.y...*..,.....
/* 7C903B10 */   "\xFB\x32\x05\x00\xA5\x4E\x02\x00\x10\xCC\x02\x00\x36\x32\x00\x00"   //2...N.....62..
/* 7C903B20 */   "\xCE\xCB\x02\x00\x55\x4C\x01\x00\xC0\x3C\x05\x00\xD2\x3F\x05\x00"   //..UL..<..?..
/* 7C903B30 */   "\x3E\x32\x00\x00\x4C\x31\x01\x00\xC3\xDD\x05\x00\x7F\x36\x05\x00"   //>2..L1.....6..
/* 7C903B40 */   "\x00\x37\x05\x00\xAD\xD0\x05\x00\xE4\xC3\x02\x00\x6A\x31\x01\x00"   //.7.......j1..
/* 7C903B50 */   "\x01\xDC\x05\x00\xDE\xD1\x02\x00\xD9\x4E\x01\x00\xE9\x87\x01\x00"   //.....N.....
/* 7C903B60 */   "\xD5\x0A\x02\x00\xE9\xEE\x02\x00\x1A\x49\x03\x00\x1D\x31\x06\x00"   //......I...1..
/* 7C903B70 */   "\x99\xCA\x02\x00\x82\x5C\x02\x00\x99\x2E\x02\x00\x70\x45\x05\x00"   //....\......pE..
/* 7C903B80 */   "\xF0\x0E\x06\x00\x51\x86\x01\x00\x95\xDC\x05\x00\xE9\x38\x06\x00"   //...Q......8..
/* 7C903B90 */   "\x54\x22\x02\x00\x60\xCD\x02\x00\x03\xDB\x02\x00\x32\x34\x01\x00"   //T"..`.....24..
/* 7C903BA0 */   "\x79\x30\x01\x00\xAB\x05\x03\x00\x71\xEE\x02\x00\x9A\xDF\x02\x00"   //y0......q.....
/* 7C903BB0 */   "\x4E\xB5\x05\x00\x7D\x1A\x03\x00\xEB\x2D\x02\x00\xDF\x78\x01\x00"   //N...}...-..x..
/* 7C903BC0 */   "\xDD\x11\x00\x00\xFC\x04\x06\x00\x25\x34\x01\x00\x98\x8A\x01\x00"   //......%4......
/* 7C903BD0 */   "\x19\x2B\x06\x00\x85\x2B\x06\x00\xD0\x3C\x05\x00\xE1\x4C\x02\x00"   //.+...+..<..L..
/* 7C903BE0 */   "\x51\x81\x03\x00\x7E\x40\x03\x00\x7A\x13\x01\x00\x80\x4C\x02\x00"   //Q...~@..z....L..
/* 7C903BF0 */   "\x3C\x42\x06\x00\x54\x3C\x06\x00\x5E\xDA\x05\x00\x21\xD9\x05\x00"   //<B..T<..^..!..
/* 7C903C00 */   "\xFC\x0F\x03\x00\xFB\x3C\x02\x00\xE3\xA1\x02\x00\x62\x34\x03\x00"   //...<.....b4..
/* 7C903C10 */   "\xB9\x06\x06\x00\xB1\x05\x06\x00\xDA\x15\x03\x00\xB2\x12\x03\x00"   //...............
/* 7C903C20 */   "\xD2\xC9\x05\x00\x62\x39\x02\x00\x45\x3B\x02\x00\xEE\x64\x02\x00"   //..b9..E;..d..
/* 7C903C30 */   "\xC4\x2D\x02\x00\x58\x46\x05\x00\x8A\x3B\x01\x00\xD0\x36\x01\x00"   //-..XF...;..6..
/* 7C903C40 */   "\xD3\x0E\x03\x00\xD8\x99\x01\x00\x9B\x59\x01\x00\xF5\x42\x01\x00"   //.......Y..B..
/* 7C903C50 */   "\xF9\x6F\x01\x00\x11\x8C\x01\x00\x46\xF4\x05\x00\x1A\x9B\x02\x00"   //o......F......
/* 7C903C60 */   "\x24\x37\x05\x00\x3B\x0F\x02\x00\xA9\xCA\x05\x00\xDD\x37\x05\x00"   //$7..;......7..
/* 7C903C70 */   "\xFF\x33\x01\x00\x98\x8A\x01\x00\x16\x30\x00\x00\x2E\x30\x00\x00"   //3.......0...0..
/* 7C903C80 */   "\x22\x30\x00\x00\x00\x10\x00\x00\x89\x18\x06\x00\x5D\x3D\x06\x00"   //"0..........]=..
/* 7C903C90 */   "\x64\x00\x03\x00\xC6\x42\x06\x00\x14\xE3\x01\x00\x89\x00\x03\x00"   //d...B.........
/* 7C903CA0 */   "\x46\xF7\x05\x00\x66\xB4\x02\x00\x9A\xDD\x05\x00\x94\x2F\x03\x00"   //F..f......./..
/* 7C903CB0 */   "\x4C\x82\x01\x00\xD6\x35\x01\x00\xBB\x2E\x01\x00\x2E\xEE\x02\x00"   //L...5.........
/* 7C903CC0 */   "\xD3\x33\x06\x00\xCA\x46\x01\x00\xC9\x15\x06\x00\x3A\x31\x00\x00"   //3..F.....:1..
/* 7C903CD0 */   "\x4E\x30\x00\x00\xAA\x30\x00\x00\xD3\x2B\x00\x00\x43\x2C\x00\x00"   //N0...0..+..C,..
/* 7C903CE0 */   "\x3E\x0E\x02\x00\x0E\x8D\x02\x00\x11\x55\x01\x00\x61\x5D\x01\x00"   //>........U..a]..
/* 7C903CF0 */   "\x5D\x63\x02\x00\x25\x64\x02\x00\x92\xFB\x05\x00\x34\x00\x06\x00"   //]c..%d.....4...
/* 7C903D00 */   "\xAF\x01\x06\x00\xD9\xFD\x05\x00\x29\x50\x03\x00\x04\x01\x06\x00"   //......)P......
/* 7C903D10 */   "\x3A\xFF\x05\x00\x00\xD2\x05\x00\xE1\xF8\x05\x00\x58\x02\x06\x00"   //:.......X...
/* 7C903D20 */   "\xF8\x2A\x00\x00\xDA\x86\x01\x00\xF2\x43\x06\x00\x19\x50\x01\x00"   //*.....C...P..
/* 7C903D30 */   "\xE4\x93\x02\x00\x66\x04\x01\x00\x3F\x33\x01\x00\x2D\xFF\x00\x00"   //...f...?3..-..
/* 7C903D40 */   "\xC3\xB4\x02\x00\x44\xCE\x05\x00\x5E\x88\x01\x00\x2D\x39\x01\x00"   //...D..^...-9..
/* 7C903D50 */   "\x66\x04\x01\x00\xFD\x33\x06\x00\xA0\x6C\x02\x00\x60\x48\x06\x00"   //f...3...l..`H..
/* 7C903D60 */   "\xE9\x4E\x03\x00\xCB\xC5\x01\x00\x5A\x0A\x06\x00\x31\x2A\x06\x00"   //N....Z...1*..
/* 7C903D70 */   "\xB5\xA1\x02\x00\x06\x45\x01\x00\xE1\x0E\x06\x00\x9F\x37\x01\x00"   //.....E......7..
/* 7C903D80 */   "\xD4\x3C\x06\x00\xC7\x40\x06\x00\x89\xCE\x05\x00\xA1\x04\x02\x00"   //<..@.........
/* 7C903D90 */   "\xA9\x43\x01\x00\x27\xB4\x02\x00\x4D\x4C\x06\x00\x21\xFE\x00\x00"   //.C..'...ML..!..
/* 7C903DA0 */   "\x79\x07\x02\x00\x0D\xF3\x02\x00\xD9\x49\x01\x00\x2E\xD9\x00\x00"   //y......I.....
/* 7C903DB0 */   "\x41\xCF\x05\x00\x1B\xFF\x00\x00\x58\x97\x01\x00\x2F\x13\x02\x00"   //A.....X.../...
/* 7C903DC0 */   "\xE5\xB3\x02\x00\xD1\x17\x06\x00\xF2\xDD\x05\x00\x4D\xE0\x05\x00"   //........M..
/* 7C903DD0 */   "\x41\x04\x03\x00\xCB\x24\x05\x00\x62\x38\x01\x00\x6B\x96\x01\x00"   //A...$..b8..k...
/* 7C903DE0 */   "\x5D\x56\x01\x00\x6C\xA2\x02\x00\x46\x03\x01\x00\x39\x03\x01\x00"   //]V..l...F...9...
/* 7C903DF0 */   "\xD7\x28\x01\x00\x6A\x0B\x03\x00\xA7\x9D\x02\x00\x5D\x12\x00\x00"   //(..j.......]...
/* 7C903E00 */   "\x76\x26\x02\x00\x34\x15\x02\x00\x45\x26\x02\x00\xF2\x09\x02\x00"   //v&..4...E&.....
/* 7C903E10 */   "\x25\x12\x00\x00\x95\x12\x00\x00\x95\xFE\x00\x00\x3C\x22\x02\x00"   //%..........<"..
/* 7C903E20 */   "\x7C\x8A\x01\x00\xD9\xE0\x02\x00\x1D\x16\x01\x00\x1A\x15\x01\x00"   //|.............
/* 7C903E30 */   "\xB1\x14\x02\x00\x91\x01\x03\x00\x9A\x8B\x01\x00\x4A\xFE\x02\x00"   //............J..
/* 7C903E40 */   "\x29\xCC\x05\x00\xFB\xE6\x01\x00\xC3\x4F\x03\x00\x95\x82\x01\x00"   //)....O......
/* 7C903E50 */   "\xCF\x4E\x06\x00\x3F\x4A\x02\x00\x09\x42\x06\x00\x71\x0E\x06\x00"   //N..?J...B..q...
/* 7C903E60 */   "\x08\xAD\x01\x00\x2E\xAE\x01\x00\xED\x4D\x06\x00\xB3\x3C\x03\x00"   //........M...<..
/* 7C903E70 */   "\x71\x3C\x03\x00\x0F\xDB\x05\x00\xB3\x53\x06\x00\x01\x54\x06\x00"   //q<......S...T..
/* 7C903E80 */   "\x82\xD9\x02\x00\xFA\xD9\x02\x00\x81\xC9\x02\x00\x5F\x5D\x06\x00"   //........_]..
/* 7C903E90 */   "\x9F\x6B\x03\x00\x94\x5A\x03\x00\xA1\x50\x06\x00\xCD\x52\x06\x00"   //.k...Z...P..R..
/* 7C903EA0 */   "\x0F\x57\x06\x00\xA7\x54\x06\x00\x03\x58\x06\x00\x22\x5B\x06\x00"   //.W...T...X.."[..
/* 7C903EB0 */   "\xF6\x61\x06\x00\xF8\x5E\x06\x00\xF6\x80\x05\x00\xA8\x30\x01\x00"   //a..^......0..
/* 7C903EC0 */   "\x8C\xE3\x01\x00\xAE\x40\x06\x00\xDF\x46\x06\x00\x83\xD5\x05\x00"   //....@..F.....
/* 7C903ED0 */   "\x6B\x90\x02\x00\xC1\x2A\x05\x00\xDD\x32\x01\x00\xCE\x33\x01\x00"   //k...*..2..3..
/* 7C903EE0 */   "\x02\x30\x00\x00\xE2\x31\x00\x00\x59\x64\x06\x00\x0E\x32\x00\x00"   //.0..1..Yd...2..
/* 7C903EF0 */   "\x92\x31\x00\x00\xBA\x31\x00\x00\x22\x32\x00\x00\xA4\x0A\x06\x00"   //.1...1.."2......
/* 7C903F00 */   "\xE0\x10\x00\x00\xB8\x36\x01\x00\xCB\xB2\x02\x00\x9E\x31\x01\x00"   //....6......1..
/* 7C903F10 */   "\xB8\x3B\x06\x00\xE3\x02\x03\x00\x0B\x32\x01\x00\x00\x37\x05\x00"   //.;......2...7..
/* 7C903F20 */   "\xD4\x15\x01\x00\xAA\x84\x02\x00\x2F\x10\x02\x00\x95\x43\x06\x00"   //......./....C..
/* 7C903F30 */   "\x4F\x99\x02\x00\xFD\x9F\x02\x00\xDA\xE0\x05\x00\xB6\xD7\x05\x00"   //O...........
/* 7C903F40 */   "\x94\x2C\x00\x00\x15\x69\x01\x00\xBA\xEC\x00\x00\x9A\x93\x02\x00"   //.,...i.........
/* 7C903F50 */   "\xEC\x3A\x05\x00\x62\x3B\x05\x00\x57\xE9\x02\x00\x20\x27\x03\x00"   //:..b;..W...'..
/* 7C903F60 */   "\xB1\x38\x05\x00\x36\x23\x02\x00\x1C\x44\x02\x00\x2D\xF6\x00\x00"   //.8..6#...D..-..
/* 7C903F70 */   "\x79\xF6\x00\x00\x79\x3B\x02\x00\x9C\x41\x06\x00\x10\xFE\x05\x00"   //y..y;...A.....
/* 7C903F80 */   "\x60\xFE\x05\x00\xC8\xF4\x05\x00\x85\x74\x02\x00\x5C\x73\x02\x00"   //`.....t..\s..
/* 7C903F90 */   "\xD9\x8A\x01\x00\x93\x43\x03\x00\x71\xCB\x05\x00\xE0\x9A\x01\x00"   //....C..q.....
/* 7C903FA0 */   "\x55\xDC\x02\x00\x08\x44\x01\x00\xB2\x11\x06\x00\x00\x9B\x01\x00"   //U...D..........
/* 7C903FB0 */   "\xBD\x49\x03\x00\x20\x3D\x03\x00\x99\x45\x01\x00\x9B\x21\x06\x00"   //.I...=...E...!..
/* 7C903FC0 */   "\xD5\xCE\x02\x00\xD2\xFC\x00\x00\xB1\x35\x01\x00\xBD\x05\x02\x00"   //.....5......
/* 7C903FD0 */   "\x39\x47\x05\x00\x83\x4F\x05\x00\xE1\x48\x05\x00\x0D\x4E\x05\x00"   //9G...O..H...N..
/* 7C903FE0 */   "\xFE\xF3\x02\x00\xEA\x38\x05\x00\x65\x14\x06\x00\x71\x0F\x06\x00"   //..8..e...q...
/* 7C903FF0 */   "\x95\x80\x05\x00\x58\x7C\x02\x00\x28\xE5\x00\x00\xA0\x66\x06\x00"   //....X|..(...f..
/* 7C904000 */   "\xCF\x66\x06\x00\x38\x7D\x03\x00\xA0\x9B\x01\x00\xEF\x14\x02\x00"   //f..8}.........
/* 7C904010 */   "\x3F\x05\x02\x00\x17\x3C\x06\x00\x56\xE3\x01\x00\xB6\x43\x06\x00"   //?....<..V...C..
/* 7C904020 */   "\x33\x32\x03\x00\x47\x05\x01\x00\x4F\x03\x02\x00\x51\x04\x01\x00"   //32..G...O...Q...
/* 7C904030 */   "\x84\x9F\x02\x00\x80\x4C\x06\x00\x96\x6C\x03\x00\xFB\x24\x02\x00"   //.....L...l..$..
/* 7C904040 */   "\x30\xFE\x00\x00\xF3\x36\x05\x00\xE3\xD7\x02\x00\x95\xD7\x02\x00"   //0..6.......
/* 7C904050 */   "\x81\x3B\x06\x00\x4A\x3B\x06\x00\x10\x36\x05\x00\x38\xC5\x05\x00"   //.;..J;...6..8..
/* 7C904060 */   "\xD7\xCF\x02\x00\xFC\xC1\x02\x00\xC5\xE1\x05\x00\x58\x64\x02\x00"   //......Xd..
/* 7C904070 */   "\xE0\xFA\x02\x00\x67\xA0\x02\x00\xAA\xE7\x01\x00\xF5\x32\x06\x00"   //..g......2..
/* 7C904080 */   "\x7F\x86\x01\x00\xB8\x77\x02\x00\x32\x8A\x01\x00\xE5\x7C\x03\x00"   //.....w..2...|..
/* 7C904090 */   "\xB7\xC5\x05\x00\x99\xDD\x02\x00\x30\xFE\x00\x00\x5F\x4C\x06\x00"   //......0.._L..
/* 7C9040A0 */   "\x72\x36\x05\x00\xE8\x89\x01\x00\x9C\xEB\x02\x00\x46\xCF\x02\x00"   //r6........F..
/* 7C9040B0 */   "\xAF\xE0\x05\x00\x9C\xC4\x02\x00\xC1\x38\x05\x00\xF0\xEB\x02\x00"   //......8....
/* 7C9040C0 */   "\x99\x22\x02\x00\x99\x10\x06\x00\xD1\x06\x06\x00\xC1\x9D\x05\x00"   //."............
/* 7C9040D0 */   "\x15\x13\x06\x00\xE9\x93\x01\x00\xDD\x04\x01\x00\xD8\x0E\x02\x00"   //.............
/* 7C9040E0 */   "\x5E\xB1\x02\x00\x55\x0A\x02\x00\xB6\x8E\x02\x00\xE0\x36\x01\x00"   //^...U.......6..
/* 7C9040F0 */   "\x78\x82\x01\x00\x5D\x4C\x02\x00\xF4\x3B\x06\x00\x58\x5A\x03\x00"   //x...]L..;..XZ..
/* 7C904100 */   "\x39\xAB\x01\x00\xE3\x3A\x06\x00\xF1\xB1\x02\x00\x64\xA1\x02\x00"   //9...:.....d...
/* 7C904110 */   "\xFD\x1E\x01\x00\x4F\x6D\x06\x00\x82\x69\x06\x00\x74\x6A\x06\x00"   //...Om...i..tj..
/* 7C904120 */   "\xFA\x68\x06\x00\x5B\x6B\x06\x00\x2F\x6D\x06\x00\x3F\x6D\x06\x00"   //h..[k../m..?m..
/* 7C904130 */   "\x11\x6B\x06\x00\x18\x11\x00\x00\x61\x6F\x06\x00\xE7\x78\x06\x00"   //.k......ao..x..
/* 7C904140 */   "\xA3\xF4\x05\x00\xB8\x2B\x01\x00\x9E\xF5\x05\x00\x91\xAE\x01\x00"   //....+.........
/* 7C904150 */   "\xA3\xF4\x05\x00\x0A\x72\x02\x00\x32\xB7\x05\x00\x8D\x2A\x01\x00"   //....r..2....*..
/* 7C904160 */   "\xBA\x31\x01\x00\xE8\x70\x02\x00\x31\xEC\x02\x00\xFB\x03\x03\x00"   //.1..p..1.....
/* 7C904170 */   "\x73\x32\x01\x00\x00\x37\x05\x00\xC5\xAB\x02\x00\xE0\x03\x01\x00"   //s2...7........
/* 7C904180 */   "\x83\x6B\x02\x00\xEF\xF4\x05\x00\x72\xF6\x05\x00\xC9\xC0\x02\x00"   //.k....r....
/* 7C904190 */   "\xE1\xB8\x05\x00\xDD\x41\x02\x00\xA5\xBD\x02\x00\x05\xAF\x02\x00"   //...A..........
/* 7C9041A0 */   "\xC2\x93\x02\x00\xE9\xF7\x05\x00\xD8\x24\x06\x00\xCD\x85\x01\x00"   //.....$.....
/* 7C9041B0 */   "\x29\xD2\x02\x00\x12\x4E\x03\x00\x84\x2F\x01\x00\x08\x22\x06\x00"   //)...N.../..."..
/* 7C9041C0 */   "\x2B\x24\x06\x00\x6A\x5E\x01\x00\xF7\x4A\x03\x00\x2A\x07\x06\x00"   //+$..j^..J..*...
/* 7C9041D0 */   "\x11\x19\x06\x00\x03\x36\x05\x00\xA0\x0F\x03\x00\x93\xF1\x05\x00"   //.....6.........
/* 7C9041E0 */   "\x64\x2C\x00\x00\xA5\x80\x05\x00\xD6\x04\x02\x00\x87\xE2\x01\x00"   //d,............
/* 7C9041F0 */   "\xF0\x37\x05\x00\xAB\x79\x06\x00\xA1\xE5\x02\x00\x04\x7A\x06\x00"   //7...y......z..
/* 7C904200 */   "\x67\x98\x02\x00\xA6\x97\x02\x00\xD8\x79\x06\x00\x87\xB2\x01\x00"   //g.......y......
/* 7C904210 */   "\xBF\xB1\x01\x00\xC8\xF4\x05\x00\xC8\xF4\x05\x00\xA3\xF4\x05\x00"   //...........
/* 7C904220 */   "\xA3\xF4\x05\x00\xB9\x4A\x03\x00\x5E\xCE\x00\x00\x6E\xCE\x00\x00"   //....J..^..n..
/* 7C904230 */   "\x7E\xCE\x00\x00\x8E\xCE\x00\x00\x9E\xCE\x00\x00\xAE\xCE\x00\x00"   //~...........
/* 7C904240 */   "\xBE\xCE\x00\x00\xCE\xCE\x00\x00\xDE\xCE\x00\x00\xEE\xCE\x00\x00"   //.........
/* 7C904250 */   "\xFE\xCE\x00\x00\x0E\xCF\x00\x00\x1E\xCF\x00\x00\x2E\xCF\x00\x00"   //...........
/* 7C904260 */   "\x3E\xCF\x00\x00\x4E\xCF\x00\x00\x5E\xCF\x00\x00\x6E\xCF\x00\x00"   //>..N..^..n..
/* 7C904270 */   "\x7E\xCF\x00\x00\x8E\xCF\x00\x00\x9E\xCF\x00\x00\xAE\xCF\x00\x00"   //~...........
/* 7C904280 */   "\xBE\xCF\x00\x00\xCE\xCF\x00\x00\xDE\xCF\x00\x00\xEE\xCF\x00\x00"   //.........
/* 7C904290 */   "\xFE\xCF\x00\x00\x0E\xD0\x00\x00\x1E\xD0\x00\x00\x2E\xD0\x00\x00"   //...........
/* 7C9042A0 */   "\x3E\xD0\x00\x00\x4E\xD0\x00\x00\x5E\xD0\x00\x00\x6E\xD0\x00\x00"   //>..N..^..n..
/* 7C9042B0 */   "\x7E\xD0\x00\x00\x8E\xD0\x00\x00\x9E\xD0\x00\x00\xAE\xD0\x00\x00"   //~...........
/* 7C9042C0 */   "\xBE\xD0\x00\x00\xCE\xD0\x00\x00\xDE\xD0\x00\x00\xEE\xD0\x00\x00"   //.........
/* 7C9042D0 */   "\xCE\xDF\x00\x00\xFE\xD0\x00\x00\x0E\xD1\x00\x00\x1E\xD1\x00\x00"   //..........
/* 7C9042E0 */   "\x2E\xD1\x00\x00\x3E\xD1\x00\x00\x4E\xD1\x00\x00\x5E\xD1\x00\x00"   //...>..N..^..
/* 7C9042F0 */   "\x6E\xD1\x00\x00\x7E\xD1\x00\x00\x8E\xD1\x00\x00\x9E\xD1\x00\x00"   //n..~........
/* 7C904300 */   "\xAE\xD1\x00\x00\xBE\xD1\x00\x00\xCE\xD1\x00\x00\xDE\xD1\x00\x00"   //..........
/* 7C904310 */   "\xEE\xD1\x00\x00\xFE\xD1\x00\x00\x0E\xD2\x00\x00\x1E\xD2\x00\x00"   //..........
/* 7C904320 */   "\x2E\xD2\x00\x00\x3E\xD2\x00\x00\x4E\xD2\x00\x00\x5E\xD2\x00\x00"   //...>..N..^..
/* 7C904330 */   "\x6E\xD2\x00\x00\x7E\xD2\x00\x00\x8E\xD2\x00\x00\x9E\xD2\x00\x00"   //n..~........
/* 7C904340 */   "\xAE\xD2\x00\x00\xBE\xD2\x00\x00\xCE\xD2\x00\x00\xDE\xD2\x00\x00"   //..........
/* 7C904350 */   "\xEE\xD2\x00\x00\xFE\xD2\x00\x00\x0E\xD3\x00\x00\x1E\xD3\x00\x00"   //..........
/* 7C904360 */   "\x2E\xD3\x00\x00\x3E\xD3\x00\x00\x4E\xD3\x00\x00\x5E\xD3\x00\x00"   //...>..N..^..
/* 7C904370 */   "\x6E\xD3\x00\x00\x7E\xD3\x00\x00\x8E\xD3\x00\x00\x9E\xD3\x00\x00"   //n..~........
/* 7C904380 */   "\xAE\xD3\x00\x00\xBE\xD3\x00\x00\xCE\xD3\x00\x00\xDE\xD3\x00\x00"   //..........
/* 7C904390 */   "\xEE\xD3\x00\x00\xFE\xD3\x00\x00\x0E\xD4\x00\x00\x1E\xD4\x00\x00"   //..........
/* 7C9043A0 */   "\x2E\xD4\x00\x00\x3E\xD4\x00\x00\x4E\xD4\x00\x00\x5E\xD4\x00\x00"   //...>..N..^..
/* 7C9043B0 */   "\x6E\xD4\x00\x00\x8E\xD4\x00\x00\x7E\xD4\x00\x00\x9E\xD4\x00\x00"   //n.....~.....
/* 7C9043C0 */   "\xAE\xD4\x00\x00\xBE\xD4\x00\x00\xCE\xD4\x00\x00\xDE\xD4\x00\x00"   //..........
/* 7C9043D0 */   "\xEE\xD4\x00\x00\xFE\xD4\x00\x00\x0E\xD5\x00\x00\x1E\xD5\x00\x00"   //..........
/* 7C9043E0 */   "\x2E\xD5\x00\x00\x3E\xD5\x00\x00\x4E\xD5\x00\x00\x5E\xD5\x00\x00"   //...>..N..^..
/* 7C9043F0 */   "\x6E\xD5\x00\x00\x7E\xD5\x00\x00\x8E\xD5\x00\x00\x9E\xD5\x00\x00"   //n..~........
/* 7C904400 */   "\xAE\xD5\x00\x00\xBE\xD5\x00\x00\xCE\xD5\x00\x00\xDE\xDF\x00\x00"   //..........
/* 7C904410 */   "\xDE\xD5\x00\x00\xEE\xD5\x00\x00\xFE\xD5\x00\x00\x0E\xD6\x00\x00"   //.........
/* 7C904420 */   "\x1E\xD6\x00\x00\x2E\xD6\x00\x00\x3E\xD6\x00\x00\x4E\xD6\x00\x00"   //......>..N..
/* 7C904430 */   "\x5E\xD6\x00\x00\x6E\xD6\x00\x00\x7E\xD6\x00\x00\x8E\xD6\x00\x00"   //^..n..~.....
/* 7C904440 */   "\x9E\xD6\x00\x00\xAE\xD6\x00\x00\xBE\xD6\x00\x00\xCE\xD6\x00\x00"   //...........
/* 7C904450 */   "\xDE\xD6\x00\x00\xEE\xD6\x00\x00\xFE\xD6\x00\x00\x0E\xD7\x00\x00"   //.........
/* 7C904460 */   "\x1E\xD7\x00\x00\x2E\xD7\x00\x00\x3E\xD7\x00\x00\x4E\xD7\x00\x00"   //......>..N..
/* 7C904470 */   "\x5E\xD7\x00\x00\x6E\xD7\x00\x00\x7E\xD7\x00\x00\x8E\xD7\x00\x00"   //^..n..~.....
/* 7C904480 */   "\x9E\xD7\x00\x00\xAE\xD7\x00\x00\xBE\xD7\x00\x00\xCE\xD7\x00\x00"   //...........
/* 7C904490 */   "\xDE\xD7\x00\x00\xEE\xD7\x00\x00\xFE\xD7\x00\x00\x0E\xD8\x00\x00"   //.........
/* 7C9044A0 */   "\x1E\xD8\x00\x00\x2E\xD8\x00\x00\x3E\xD8\x00\x00\x4E\xD8\x00\x00"   //......>..N..
/* 7C9044B0 */   "\x5E\xD8\x00\x00\x6E\xD8\x00\x00\x7E\xD8\x00\x00\x8E\xD8\x00\x00"   //^..n..~.....
/* 7C9044C0 */   "\x9E\xD8\x00\x00\xAE\xD8\x00\x00\x0E\xE0\x00\x00\xBE\xD8\x00\x00"   //............
/* 7C9044D0 */   "\xCE\xD8\x00\x00\xDE\xD8\x00\x00\xEE\xD8\x00\x00\xFE\xD8\x00\x00"   //........
/* 7C9044E0 */   "\x0E\xD9\x00\x00\x1E\xD9\x00\x00\x2E\xD9\x00\x00\x3E\xD9\x00\x00"   //.........>..
/* 7C9044F0 */   "\x4E\xD9\x00\x00\x5E\xD9\x00\x00\x6E\xD9\x00\x00\x7E\xD9\x00\x00"   //N..^..n..~..
/* 7C904500 */   "\x8E\xD9\x00\x00\x9E\xD9\x00\x00\xAE\xD9\x00\x00\xBE\xD9\x00\x00"   //............
/* 7C904510 */   "\xCE\xD9\x00\x00\xDE\xD9\x00\x00\xEE\xD9\x00\x00\xFE\xD9\x00\x00"   //........
/* 7C904520 */   "\x0E\xDA\x00\x00\xEE\xDF\x00\x00\x1E\xDA\x00\x00\x2E\xDA\x00\x00"   //...........
/* 7C904530 */   "\x3E\xDA\x00\x00\x4E\xDA\x00\x00\x5E\xDA\x00\x00\x6E\xDA\x00\x00"   //>..N..^..n..
/* 7C904540 */   "\x7E\xDA\x00\x00\x8E\xDA\x00\x00\x9E\xDA\x00\x00\xAE\xDA\x00\x00"   //~...........
/* 7C904550 */   "\xBE\xDA\x00\x00\xCE\xDA\x00\x00\xDE\xDA\x00\x00\xEE\xDA\x00\x00"   //.........
/* 7C904560 */   "\xFE\xDA\x00\x00\x0E\xDB\x00\x00\x1E\xDB\x00\x00\x2E\xDB\x00\x00"   //...........
/* 7C904570 */   "\x3E\xDB\x00\x00\x4E\xDB\x00\x00\x5E\xDB\x00\x00\x6E\xDB\x00\x00"   //>..N..^..n..
/* 7C904580 */   "\x7E\xDB\x00\x00\x8E\xDB\x00\x00\x9E\xDB\x00\x00\xAE\xDB\x00\x00"   //~...........
/* 7C904590 */   "\xBE\xDB\x00\x00\xCE\xDB\x00\x00\xDE\xDB\x00\x00\xEE\xDB\x00\x00"   //.........
/* 7C9045A0 */   "\xFE\xDB\x00\x00\x0E\xDC\x00\x00\x1E\xDC\x00\x00\x2E\xDC\x00\x00"   //...........
/* 7C9045B0 */   "\x3E\xDC\x00\x00\x4E\xDC\x00\x00\x5E\xDC\x00\x00\x6E\xDC\x00\x00"   //>..N..^..n..
/* 7C9045C0 */   "\x7E\xDC\x00\x00\x8E\xDC\x00\x00\x9E\xDC\x00\x00\xAE\xDC\x00\x00"   //~...........
/* 7C9045D0 */   "\xBE\xDC\x00\x00\xCE\xDC\x00\x00\xDE\xDC\x00\x00\xEE\xDC\x00\x00"   //.........
/* 7C9045E0 */   "\xFE\xDC\x00\x00\x0E\xDD\x00\x00\x1E\xDD\x00\x00\x2E\xDD\x00\x00"   //...........
/* 7C9045F0 */   "\x3E\xDD\x00\x00\x4E\xDD\x00\x00\x5E\xDD\x00\x00\x6E\xDD\x00\x00"   //>..N..^..n..
/* 7C904600 */   "\x7E\xDD\x00\x00\x8E\xDD\x00\x00\x9E\xDD\x00\x00\xAE\xDD\x00\x00"   //~...........
/* 7C904610 */   "\xBE\xDD\x00\x00\xCE\xDD\x00\x00\xDE\xDD\x00\x00\xEE\xDD\x00\x00"   //.........
/* 7C904620 */   "\xFE\xDD\x00\x00\x0E\xDE\x00\x00\x1E\xDE\x00\x00\x2E\xDE\x00\x00"   //...........
/* 7C904630 */   "\x3E\xDE\x00\x00\x4E\xDE\x00\x00\x5E\xDE\x00\x00\x6E\xDE\x00\x00"   //>..N..^..n..
/* 7C904640 */   "\x7E\xDE\x00\x00\x8E\xDE\x00\x00\x9E\xDE\x00\x00\xAE\xDE\x00\x00"   //~...........
/* 7C904650 */   "\xBE\xDE\x00\x00\xCE\xDE\x00\x00\xDE\xDE\x00\x00\xEE\xDE\x00\x00"   //.........
/* 7C904660 */   "\xFE\xDE\x00\x00\x0E\xDF\x00\x00\x1E\xDF\x00\x00\x2E\xDF\x00\x00"   //...........
/* 7C904670 */   "\xFE\xDF\x00\x00\x3E\xDF\x00\x00\x4E\xDF\x00\x00\x5E\xDF\x00\x00"   //..>..N..^..
/* 7C904680 */   "\x6E\xDF\x00\x00\x7E\xDF\x00\x00\x8E\xDF\x00\x00\x9E\xDF\x00\x00"   //n..~........
/* 7C904690 */   "\xAE\xDF\x00\x00\xBE\xDF\x00\x00\xE6\xE5\x00\x00\xA2\xE6\x00\x00"   //...........
/* 7C9046A0 */   "\x20\xE0\x00\x00\xD1\x12\x00\x00\x7F\x13\x00\x00\xD2\xC8\x02\x00"   //............
/* 7C9046B0 */   "\x83\x15\x07\x00\x3D\x15\x07\x00\x2B\x15\x07\x00\x3B\x14\x00\x00"   //....=...+...;...
/* 7C9046C0 */   "\xE5\x14\x00\x00\xC4\x15\x00\x00\xF8\x15\x00\x00\x35\x16\x00\x00"   //.........5...
/* 7C9046D0 */   "\xE9\x16\x00\x00\x08\x17\x00\x00\xC9\x15\x07\x00\x29\x17\x00\x00"   //..........)...
/* 7C9046E0 */   "\x91\x17\x00\x00\x26\x18\x00\x00\x9B\x18\x00\x00\xF8\x15\x00\x00"   //....&..........
/* 7C9046F0 */   "\x48\xE0\x07\x00\xBA\x18\x00\x00\x45\x17\x07\x00\x67\x18\x07\x00"   //H......E...g...
/* 7C904700 */   "\x94\xE9\x02\x00\xB1\xDC\x02\x00\xC1\x18\x07\x00\x86\x16\x07\x00"   //.............
/* 7C904710 */   "\x9F\x17\x07\x00\xE1\x18\x00\x00\xFA\x18\x07\x00\x0A\x19\x07\x00"   //..............
/* 7C904720 */   "\xEA\xBB\x01\x00\x68\x19\x07\x00\x64\x2E\x01\x00\x64\x2E\x01\x00"   //...h...d...d...
/* 7C904730 */   "\xB0\x1A\x07\x00\x9D\x98\x01\x00\xDD\x1A\x07\x00\x0A\x1B\x07\x00"   //...............
/* 7C904740 */   "\x57\x1B\x07\x00\x7D\x17\x07\x00\x9F\x18\x07\x00\xB2\x16\x07\x00"   //W...}...........
/* 7C904750 */   "\xCB\x17\x07\x00\x97\xFB\x02\x00\x69\x1B\x07\x00\x78\x33\x01\x00"   //......i...x3..
/* 7C904760 */   "\x69\x48\x02\x00\xED\x81\x01\x00\xDF\x1B\x07\x00\x15\x1C\x07\x00"   //iH............
/* 7C904770 */   "\x25\x1C\x07\x00\x7A\x68\x03\x00\xC2\x1C\x07\x00\x34\x19\x00\x00"   //%...zh.....4...
/* 7C904780 */   "\xA9\x48\x02\x00\xB6\x48\x02\x00\xF3\x51\x01\x00\xD7\x19\x00\x00"   //.H...H..Q.....
/* 7C904790 */   "\xFA\xE5\x00\x00\xD7\x1C\x07\x00\x18\x1B\x00\x00\x50\x14\x07\x00"   //.........P...
/* 7C9047A0 */   "\x14\x13\x07\x00\xF8\x14\x07\x00\xA9\xC8\x02\x00\xC0\x14\x07\x00"   //.............
/* 7C9047B0 */   "\x7F\x13\x07\x00\x88\x14\x07\x00\x1D\x14\x07\x00\xEA\x13\x07\x00"   //...............
/* 7C9047C0 */   "\x4C\x13\x07\x00\x8F\x1D\x07\x00\xF1\x69\x02\x00\x95\x6A\x02\x00"   //L.......i...j..
/* 7C9047D0 */   "\xAA\x1D\x07\x00\xDD\x1D\x07\x00\xC2\x1D\x07\x00\xB2\x13\x07\x00"   //..............
/* 7C9047E0 */   "\xC2\x1C\x07\x00\x9E\xE6\x00\x00\x2C\x49\x02\x00\x60\x1C\x00\x00"   //......,I..`...
/* 7C9047F0 */   "\x07\x1D\x00\x00\xB3\x1D\x00\x00\xF5\x20\x00\x00\x35\x24\x00\x00"   //...........5$..
/* 7C904800 */   "\x1B\xE0\x00\x00\xD8\x03\x02\x00\xE5\x12\x00\x00\xC4\x5B\x02\x00"   //.........[..
/* 7C904810 */   "\x93\x13\x00\x00\xF5\x1D\x07\x00\x9D\x24\x00\x00\x0D\xE8\x00\x00"   //........$.....
/* 7C904820 */   "\x83\x25\x00\x00\x8D\x24\x00\x00\x08\x26\x00\x00\x45\x26\x00\x00"   //.%...$...&..E&..
/* 7C904830 */   "\xC0\x26\x00\x00\xE5\x27\x00\x00\x1D\x28\x00\x00\x1D\x29\x00\x00"   //&..'...(...)..
/* 7C904840 */   "\x56\x29\x00\x00\x7D\x29\x00\x00\x7E\xE7\x00\x00\xEA\x1F\x07\x00"   //V)..})..~.....
/* 7C904850 */   "\x09\x20\x07\x00\xDB\x84\x01\x00\xCE\x29\x00\x00\x1C\x1B\x07\x00"   //.......)......
/* 7C904860 */   "\x33\x3D\x02\x00\x46\xA8\x02\x00\x28\x20\x07\x00\x24\x03\x02\x00"   //3=..F...(...$...
/* 7C904870 */   "\x7B\xEA\x01\x00\x3C\x20\x07\x00\x32\x81\x01\x00\x82\x49\x01\x00"   //{..<...2....I..
/* 7C904880 */   "\x54\x54\x03\x00\x60\x2F\x01\x00\x1E\x57\x03\x00\x4A\xFE\x00\x00"   //TT..`/...W..J..
/* 7C904890 */   "\x44\x8B\x01\x00\x2B\xE4\x01\x00\x7F\x05\x01\x00\x9A\x20\x07\x00"   //D...+..........
/* 7C9048A0 */   "\x91\x46\x01\x00\xE3\x20\x07\x00\x2F\x38\x02\x00\x23\x9F\x02\x00"   //.F...../8..#...
/* 7C9048B0 */   "\x31\x21\x07\x00\xC1\x4D\x03\x00\x9A\x67\x00\x00\xB3\x67\x00\x00"   //1!..M...g...g..
/* 7C9048C0 */   "\xCD\x67\x00\x00\xE5\x67\x00\x00\x11\x68\x00\x00\x29\x68\x00\x00"   //g..g...h..)h..
/* 7C9048D0 */   "\x3B\x68\x00\x00\x4F\x68\x00\x00\x68\x68\x00\x00\x7D\x68\x00\x00"   //;h..Oh..hh..}h..
/* 7C9048E0 */   "\x8D\x68\x00\x00\xA8\x68\x00\x00\xB5\x68\x00\x00\xC5\x68\x00\x00"   //.h...h...h..h..
/* 7C9048F0 */   "\xD6\x68\x00\x00\xEA\x68\x00\x00\xF8\x68\x00\x00\x01\x69\x00\x00"   //h..h..h...i..
/* 7C904900 */   "\x0C\x69\x00\x00\x23\x69\x00\x00\x2D\x69\x00\x00\x46\x69\x00\x00"   //.i..#i..-i..Fi..
/* 7C904910 */   "\x5D\x69\x00\x00\x6F\x69\x00\x00\x7D\x69\x00\x00\x9E\x69\x00\x00"   //]i..oi..}i...i..
/* 7C904920 */   "\xB6\x69\x00\x00\xD0\x69\x00\x00\xE8\x69\x00\x00\xFB\x69\x00\x00"   //.i..i..i..i..
/* 7C904930 */   "\x15\x6A\x00\x00\x28\x6A\x00\x00\x3D\x6A\x00\x00\x4F\x6A\x00\x00"   //.j..(j..=j..Oj..
/* 7C904940 */   "\x60\x6A\x00\x00\x74\x6A\x00\x00\x84\x6A\x00\x00\xA3\x6A\x00\x00"   //`j..tj...j...j..
/* 7C904950 */   "\xB7\x6A\x00\x00\xD0\x6A\x00\x00\xEA\x6A\x00\x00\x08\x6B\x00\x00"   //.j..j..j...k..
/* 7C904960 */   "\x1A\x6B\x00\x00\x27\x6B\x00\x00\x44\x6B\x00\x00\x5F\x6B\x00\x00"   //.k..'k..Dk.._k..
/* 7C904970 */   "\x7B\x6B\x00\x00\x9A\x6B\x00\x00\xAB\x6B\x00\x00\xC5\x6B\x00\x00"   //{k...k...k..k..
/* 7C904980 */   "\xE2\x6B\x00\x00\xF9\x6B\x00\x00\x14\x6C\x00\x00\x28\x6C\x00\x00"   //k..k...l..(l..
/* 7C904990 */   "\x3A\x6C\x00\x00\x5B\x6C\x00\x00\x6B\x6C\x00\x00\x7D\x6C\x00\x00"   //:l..[l..kl..}l..
/* 7C9049A0 */   "\x94\x6C\x00\x00\xA7\x6C\x00\x00\xC0\x6C\x00\x00\xD3\x6C\x00\x00"   //.l...l..l..l..
/* 7C9049B0 */   "\xF2\x6C\x00\x00\xFD\x6C\x00\x00\x0F\x6D\x00\x00\x29\x6D\x00\x00"   //l..l...m..)m..
/* 7C9049C0 */   "\x4B\x6D\x00\x00\x6C\x6D\x00\x00\x92\x6D\x00\x00\xAA\x6D\x00\x00"   //Km..lm...m...m..
/* 7C9049D0 */   "\xBD\x6D\x00\x00\xCF\x6D\x00\x00\xF0\x6D\x00\x00\xFD\x6D\x00\x00"   //.m..m..m..m..
/* 7C9049E0 */   "\x11\x6E\x00\x00\x2F\x6E\x00\x00\x3F\x6E\x00\x00\x50\x6E\x00\x00"   //.n../n..?n..Pn..
/* 7C9049F0 */   "\x64\x6E\x00\x00\x78\x6E\x00\x00\x86\x6E\x00\x00\xA1\x6E\x00\x00"   //dn..xn...n...n..
/* 7C904A00 */   "\xB5\x6E\x00\x00\xD6\x6E\x00\x00\xF4\x6E\x00\x00\x1F\x6F\x00\x00"   //.n..n..n...o..
/* 7C904A10 */   "\x52\x6F\x00\x00\x5C\x6F\x00\x00\x6B\x6F\x00\x00\x7F\x6F\x00\x00"   //Ro..\o..ko...o..
/* 7C904A20 */   "\x97\x6F\x00\x00\xAB\x6F\x00\x00\xB9\x6F\x00\x00\xD3\x6F\x00\x00"   //.o...o...o..o..
/* 7C904A30 */   "\xEF\x6F\x00\x00\xFF\x6F\x00\x00\x17\x70\x00\x00\x2F\x70\x00\x00"   //o..o...p../p..
/* 7C904A40 */   "\x4A\x70\x00\x00\x5B\x70\x00\x00\x77\x70\x00\x00\x86\x70\x00\x00"   //Jp..[p..wp...p..
/* 7C904A50 */   "\x94\x70\x00\x00\xA1\x70\x00\x00\xA9\x70\x00\x00\xC1\x70\x00\x00"   //.p...p...p..p..
/* 7C904A60 */   "\xCF\x70\x00\x00\xDF\x70\x00\x00\xF5\x70\x00\x00\x03\x71\x00\x00"   //p..p..p...q..
/* 7C904A70 */   "\x11\x71\x00\x00\x1C\x71\x00\x00\x30\x71\x00\x00\x48\x71\x00\x00"   //.q...q..0q..Hq..
/* 7C904A80 */   "\x56\x71\x00\x00\x68\x71\x00\x00\x75\x71\x00\x00\x8A\x71\x00\x00"   //Vq..hq..uq...q..
/* 7C904A90 */   "\x9C\x71\x00\x00\xAB\x71\x00\x00\xB7\x71\x00\x00\xCA\x71\x00\x00"   //.q...q...q..q..
/* 7C904AA0 */   "\xDF\x71\x00\x00\xEE\x71\x00\x00\x04\x72\x00\x00\x17\x72\x00\x00"   //q..q...r...r..
/* 7C904AB0 */   "\x24\x72\x00\x00\x34\x72\x00\x00\x46\x72\x00\x00\x56\x72\x00\x00"   //$r..4r..Fr..Vr..
/* 7C904AC0 */   "\x66\x72\x00\x00\x78\x72\x00\x00\x93\x72\x00\x00\xA2\x72\x00\x00"   //fr..xr...r...r..
/* 7C904AD0 */   "\xB0\x72\x00\x00\xBE\x72\x00\x00\xD3\x72\x00\x00\xE0\x72\x00\x00"   //.r...r..r..r..
/* 7C904AE0 */   "\xF5\x72\x00\x00\x05\x73\x00\x00\x16\x73\x00\x00\x23\x73\x00\x00"   //r...s...s..#s..
/* 7C904AF0 */   "\x35\x73\x00\x00\x42\x73\x00\x00\x4E\x73\x00\x00\x67\x73\x00\x00"   //5s..Bs..Ns..gs..
/* 7C904B00 */   "\x78\x73\x00\x00\x8E\x73\x00\x00\x9E\x73\x00\x00\xB0\x73\x00\x00"   //xs...s...s...s..
/* 7C904B10 */   "\xC1\x73\x00\x00\xD8\x73\x00\x00\xE7\x73\x00\x00\x0C\x74\x00\x00"   //s..s..s...t..
/* 7C904B20 */   "\x20\x74\x00\x00\x30\x74\x00\x00\x3E\x74\x00\x00\x49\x74\x00\x00"   //.t..0t..>t..It..
/* 7C904B30 */   "\x5C\x74\x00\x00\x74\x74\x00\x00\x7F\x74\x00\x00\x94\x74\x00\x00"   //\t..tt...t...t..
/* 7C904B40 */   "\xA7\x74\x00\x00\xBF\x74\x00\x00\xD3\x74\x00\x00\xE3\x74\x00\x00"   //.t...t..t..t..
/* 7C904B50 */   "\xF6\x74\x00\x00\x0C\x75\x00\x00\x1F\x75\x00\x00\x2F\x75\x00\x00"   //t...u...u../u..
/* 7C904B60 */   "\x4B\x75\x00\x00\x65\x75\x00\x00\x79\x75\x00\x00\x8E\x75\x00\x00"   //Ku..eu..yu...u..
/* 7C904B70 */   "\xA4\x75\x00\x00\xB5\x75\x00\x00\xCF\x75\x00\x00\xDC\x75\x00\x00"   //.u...u..u..u..
/* 7C904B80 */   "\xE9\x75\x00\x00\xF3\x75\x00\x00\xFE\x75\x00\x00\x09\x76\x00\x00"   //u..u..u...v..
/* 7C904B90 */   "\x25\x76\x00\x00\x37\x76\x00\x00\x4B\x76\x00\x00\x61\x76\x00\x00"   //%v..7v..Kv..av..
/* 7C904BA0 */   "\x77\x76\x00\x00\x8E\x76\x00\x00\xAC\x76\x00\x00\xBF\x76\x00\x00"   //wv...v...v...v..
/* 7C904BB0 */   "\xD1\x76\x00\x00\xED\x76\x00\x00\xFF\x76\x00\x00\x1A\x77\x00\x00"   //v..v..v...w..
/* 7C904BC0 */   "\x30\x77\x00\x00\x3C\x77\x00\x00\x4C\x77\x00\x00\x57\x77\x00\x00"   //0w..<w..Lw..Ww..
/* 7C904BD0 */   "\x6A\x77\x00\x00\x7A\x77\x00\x00\x84\x77\x00\x00\x95\x77\x00\x00"   //jw..zw...w...w..
/* 7C904BE0 */   "\xA2\x77\x00\x00\xB9\x77\x00\x00\xC7\x77\x00\x00\xDA\x77\x00\x00"   //.w...w..w..w..
/* 7C904BF0 */   "\xEF\x77\x00\x00\xFD\x77\x00\x00\x0D\x78\x00\x00\x26\x78\x00\x00"   //w..w...x..&x..
/* 7C904C00 */   "\x33\x78\x00\x00\x45\x78\x00\x00\x59\x78\x00\x00\x65\x78\x00\x00"   //3x..Ex..Yx..ex..
/* 7C904C10 */   "\x77\x78\x00\x00\x8A\x78\x00\x00\x9B\x78\x00\x00\xB7\x78\x00\x00"   //wx...x...x...x..
/* 7C904C20 */   "\xD5\x78\x00\x00\xEC\x78\x00\x00\xF9\x78\x00\x00\x0F\x79\x00\x00"   //x..x..x...y..
/* 7C904C30 */   "\x25\x79\x00\x00\x38\x79\x00\x00\x50\x79\x00\x00\x65\x79\x00\x00"   //%y..8y..Py..ey..
/* 7C904C40 */   "\x7E\x79\x00\x00\x93\x79\x00\x00\xAA\x79\x00\x00\xB8\x79\x00\x00"   //~y...y...y...y..
/* 7C904C50 */   "\xC5\x79\x00\x00\xDF\x79\x00\x00\xF6\x79\x00\x00\x0D\x7A\x00\x00"   //y..y..y...z..
/* 7C904C60 */   "\x29\x7A\x00\x00\x40\x7A\x00\x00\x5A\x7A\x00\x00\x73\x7A\x00\x00"   //)z..@z..Zz..sz..
/* 7C904C70 */   "\x8B\x7A\x00\x00\xA4\x7A\x00\x00\xBB\x7A\x00\x00\xCF\x7A\x00\x00"   //.z...z...z..z..
/* 7C904C80 */   "\xDA\x7A\x00\x00\xF2\x7A\x00\x00\x00\x7B\x00\x00\x0E\x7B\x00\x00"   //z..z...{...{..
/* 7C904C90 */   "\x21\x7B\x00\x00\x3B\x7B\x00\x00\x59\x7B\x00\x00\x75\x7B\x00\x00"   //!{..;{..Y{..u{..
/* 7C904CA0 */   "\x84\x7B\x00\x00\x9A\x7B\x00\x00\xAB\x7B\x00\x00\xC5\x7B\x00\x00"   //.{...{...{..{..
/* 7C904CB0 */   "\xE3\x7B\x00\x00\x03\x7C\x00\x00\x1C\x7C\x00\x00\x2E\x7C\x00\x00"   //{...|...|...|..
/* 7C904CC0 */   "\x3B\x7C\x00\x00\x52\x7C\x00\x00\x62\x7C\x00\x00\x77\x7C\x00\x00"   //;|..R|..b|..w|..
/* 7C904CD0 */   "\x94\x7C\x00\x00\xA5\x7C\x00\x00\xB6\x7C\x00\x00\xC7\x7C\x00\x00"   //.|...|...|..|..
/* 7C904CE0 */   "\xD2\x7C\x00\x00\xE4\x7C\x00\x00\xF6\x7C\x00\x00\x0A\x7D\x00\x00"   //|..|..|...}..
/* 7C904CF0 */   "\x28\x7D\x00\x00\x3C\x7D\x00\x00\x4C\x7D\x00\x00\x5F\x7D\x00\x00"   //(}..<}..L}.._}..
/* 7C904D00 */   "\x74\x7D\x00\x00\x89\x7D\x00\x00\x95\x7D\x00\x00\xA2\x7D\x00\x00"   //t}...}...}...}..
/* 7C904D10 */   "\xAE\x7D\x00\x00\xC5\x7D\x00\x00\xDE\x7D\x00\x00\xF3\x7D\x00\x00"   //.}..}..}..}..
/* 7C904D20 */   "\x09\x7E\x00\x00\x17\x7E\x00\x00\x2E\x7E\x00\x00\x45\x7E\x00\x00"   //.~...~...~..E~..
/* 7C904D30 */   "\x52\x7E\x00\x00\x64\x7E\x00\x00\x71\x7E\x00\x00\x81\x7E\x00\x00"   //R~..d~..q~...~..
/* 7C904D40 */   "\x90\x7E\x00\x00\x9A\x7E\x00\x00\xA6\x7E\x00\x00\xB7\x7E\x00\x00"   //.~...~...~...~..
/* 7C904D50 */   "\xCB\x7E\x00\x00\xDF\x7E\x00\x00\xF0\x7E\x00\x00\x03\x7F\x00\x00"   //~..~..~......
/* 7C904D60 */   "\x19\x7F\x00\x00\x33\x7F\x00\x00\x46\x7F\x00\x00\x5D\x7F\x00\x00"   //....3...F...]...
/* 7C904D70 */   "\x69\x7F\x00\x00\x74\x7F\x00\x00\x8C\x7F\x00\x00\x9F\x7F\x00\x00"   //i...t...........
/* 7C904D80 */   "\xB9\x7F\x00\x00\xD5\x7F\x00\x00\xEA\x7F\x00\x00\x04\x80\x00\x00"   //..............
/* 7C904D90 */   "\x18\x80\x00\x00\x2F\x80\x00\x00\x47\x80\x00\x00\x5E\x80\x00\x00"   //..../...G...^...
/* 7C904DA0 */   "\x74\x80\x00\x00\x89\x80\x00\x00\x9B\x80\x00\x00\xAB\x80\x00\x00"   //t...............
/* 7C904DB0 */   "\xBD\x80\x00\x00\xD7\x80\x00\x00\xF1\x80\x00\x00\x05\x81\x00\x00"   //..............
/* 7C904DC0 */   "\x21\x81\x00\x00\x3F\x81\x00\x00\x56\x81\x00\x00\x6C\x81\x00\x00"   //!...?...V...l...
/* 7C904DD0 */   "\x7C\x81\x00\x00\x96\x81\x00\x00\xA1\x81\x00\x00\xB6\x81\x00\x00"   //|...............
/* 7C904DE0 */   "\xC4\x81\x00\x00\xD2\x81\x00\x00\xED\x81\x00\x00\xFE\x81\x00\x00"   //............
/* 7C904DF0 */   "\x1D\x82\x00\x00\x2C\x82\x00\x00\x3A\x82\x00\x00\x4B\x82\x00\x00"   //....,...:...K...
/* 7C904E00 */   "\x5B\x82\x00\x00\x70\x82\x00\x00\x85\x82\x00\x00\x98\x82\x00\x00"   //[...p...........
/* 7C904E10 */   "\xAA\x82\x00\x00\xB6\x82\x00\x00\xC3\x82\x00\x00\xD7\x82\x00\x00"   //..............
/* 7C904E20 */   "\xE6\x82\x00\x00\xF2\x82\x00\x00\x00\x83\x00\x00\x0D\x83\x00\x00"   //..............
/* 7C904E30 */   "\x23\x83\x00\x00\x38\x83\x00\x00\x45\x83\x00\x00\x59\x83\x00\x00"   //#...8...E...Y...
/* 7C904E40 */   "\x6D\x83\x00\x00\x86\x83\x00\x00\x9C\x83\x00\x00\xB0\x83\x00\x00"   //m...............
/* 7C904E50 */   "\xC3\x83\x00\x00\xCF\x83\x00\x00\xE1\x83\x00\x00\xF4\x83\x00\x00"   //............
/* 7C904E60 */   "\x09\x84\x00\x00\x1A\x84\x00\x00\x28\x84\x00\x00\x36\x84\x00\x00"   //........(...6...
/* 7C904E70 */   "\x46\x84\x00\x00\x56\x84\x00\x00\x6E\x84\x00\x00\x7C\x84\x00\x00"   //F...V...n...|...
/* 7C904E80 */   "\x98\x84\x00\x00\xAA\x84\x00\x00\xC6\x84\x00\x00\xDF\x84\x00\x00"   //..............
/* 7C904E90 */   "\xFC\x84\x00\x00\x1B\x85\x00\x00\x42\x85\x00\x00\x59\x85\x00\x00"   //.......B...Y...
/* 7C904EA0 */   "\x72\x85\x00\x00\x8F\x85\x00\x00\xA5\x85\x00\x00\xBD\x85\x00\x00"   //r...............
/* 7C904EB0 */   "\xD9\x85\x00\x00\xE3\x85\x00\x00\xF7\x85\x00\x00\x0D\x86\x00\x00"   //.............
/* 7C904EC0 */   "\x2A\x86\x00\x00\x3F\x86\x00\x00\x56\x86\x00\x00\x71\x86\x00\x00"   //*...?...V...q...
/* 7C904ED0 */   "\x83\x86\x00\x00\x8F\x86\x00\x00\xAA\x86\x00\x00\xC0\x86\x00\x00"   //...............
/* 7C904EE0 */   "\xDF\x86\x00\x00\xF8\x86\x00\x00\x0B\x87\x00\x00\x27\x87\x00\x00"   //..........'...
/* 7C904EF0 */   "\x39\x87\x00\x00\x49\x87\x00\x00\x62\x87\x00\x00\x7D\x87\x00\x00"   //9...I...b...}...
/* 7C904F00 */   "\x9A\x87\x00\x00\xB2\x87\x00\x00\xC7\x87\x00\x00\xDF\x87\x00\x00"   //..............
/* 7C904F10 */   "\xFE\x87\x00\x00\x17\x88\x00\x00\x32\x88\x00\x00\x40\x88\x00\x00"   //.......2...@...
/* 7C904F20 */   "\x55\x88\x00\x00\x6E\x88\x00\x00\x87\x88\x00\x00\x97\x88\x00\x00"   //U...n...........
/* 7C904F30 */   "\xA5\x88\x00\x00\xAF\x88\x00\x00\xBA\x88\x00\x00\xC9\x88\x00\x00"   //...............
/* 7C904F40 */   "\xDB\x88\x00\x00\xF4\x88\x00\x00\x0B\x89\x00\x00\x1C\x89\x00\x00"   //..............
/* 7C904F50 */   "\x40\x89\x00\x00\x5A\x89\x00\x00\x6E\x89\x00\x00\x7E\x89\x00\x00"   //@...Z...n...~...
/* 7C904F60 */   "\x8B\x89\x00\x00\xA0\x89\x00\x00\xB6\x89\x00\x00\xC5\x89\x00\x00"   //...............
/* 7C904F70 */   "\xD6\x89\x00\x00\xEC\x89\x00\x00\xFD\x89\x00\x00\x15\x8A\x00\x00"   //.............
/* 7C904F80 */   "\x27\x8A\x00\x00\x37\x8A\x00\x00\x51\x8A\x00\x00\x6F\x8A\x00\x00"   //'...7...Q...o...
/* 7C904F90 */   "\x8D\x8A\x00\x00\xA9\x8A\x00\x00\xC6\x8A\x00\x00\xE2\x8A\x00\x00"   //..............
/* 7C904FA0 */   "\xFE\x8A\x00\x00\x1B\x8B\x00\x00\x41\x8B\x00\x00\x5B\x8B\x00\x00"   //.......A...[...
/* 7C904FB0 */   "\x79\x8B\x00\x00\x95\x8B\x00\x00\xA1\x8B\x00\x00\xBF\x8B\x00\x00"   //y...............
/* 7C904FC0 */   "\xD5\x8B\x00\x00\xF7\x8B\x00\x00\x08\x8C\x00\x00\x22\x8C\x00\x00"   //.........."...
/* 7C904FD0 */   "\x2D\x8C\x00\x00\x4A\x8C\x00\x00\x58\x8C\x00\x00\x6D\x8C\x00\x00"   //-...J...X...m...
/* 7C904FE0 */   "\x7A\x8C\x00\x00\x95\x8C\x00\x00\xA7\x8C\x00\x00\xBA\x8C\x00\x00"   //z...............
/* 7C904FF0 */   "\xD6\x8C\x00\x00\xEB\x8C\x00\x00\xF9\x8C\x00\x00\x14\x8D\x00\x00"   //.............
/* 7C905000 */   "\x2E\x8D\x00\x00\x43\x8D\x00\x00\x5F\x8D\x00\x00\x73\x8D\x00\x00"   //....C..._...s...
/* 7C905010 */   "\x9A\x8D\x00\x00\xAB\x8D\x00\x00\xBA\x8D\x00\x00\xCE\x8D\x00\x00"   //...............
/* 7C905020 */   "\xE5\x8D\x00\x00\x06\x8E\x00\x00\x1B\x8E\x00\x00\x37\x8E\x00\x00"   //...........7...
/* 7C905030 */   "\x4B\x8E\x00\x00\x61\x8E\x00\x00\x7C\x8E\x00\x00\x98\x8E\x00\x00"   //K...a...|.......
/* 7C905040 */   "\xB7\x8E\x00\x00\xE0\x8E\x00\x00\xF3\x8E\x00\x00\x04\x8F\x00\x00"   //..............
/* 7C905050 */   "\x1B\x8F\x00\x00\x2F\x8F\x00\x00\x45\x8F\x00\x00\x55\x8F\x00\x00"   //..../...E...U...
/* 7C905060 */   "\x5F\x8F\x00\x00\x6C\x8F\x00\x00\x87\x8F\x00\x00\xA0\x8F\x00\x00"   //_...l...........
/* 7C905070 */   "\xBD\x8F\x00\x00\xDD\x8F\x00\x00\xEE\x8F\x00\x00\x04\x90\x00\x00"   //..............
/* 7C905080 */   "\x13\x90\x00\x00\x2A\x90\x00\x00\x3C\x90\x00\x00\x54\x90\x00\x00"   //....*...<...T...
/* 7C905090 */   "\x63\x90\x00\x00\x77\x90\x00\x00\x8D\x90\x00\x00\x9F\x90\x00\x00"   //c...w...........
/* 7C9050A0 */   "\xB3\x90\x00\x00\xC7\x90\x00\x00\xDD\x90\x00\x00\xF3\x90\x00\x00"   //.............
/* 7C9050B0 */   "\x02\x91\x00\x00\x1E\x91\x00\x00\x39\x91\x00\x00\x57\x91\x00\x00"   //........9...W...
/* 7C9050C0 */   "\x70\x91\x00\x00\x8D\x91\x00\x00\xA1\x91\x00\x00\xCA\x91\x00\x00"   //p..............
/* 7C9050D0 */   "\xE7\x91\x00\x00\xFA\x91\x00\x00\x10\x92\x00\x00\x27\x92\x00\x00"   //..........'...
/* 7C9050E0 */   "\x40\x92\x00\x00\x50\x92\x00\x00\x6A\x92\x00\x00\x7C\x92\x00\x00"   //@...P...j...|...
/* 7C9050F0 */   "\xA7\x92\x00\x00\xB8\x92\x00\x00\xCF\x92\x00\x00\xEA\x92\x00\x00"   //..............
/* 7C905100 */   "\x04\x93\x00\x00\x20\x93\x00\x00\x38\x93\x00\x00\x4C\x93\x00\x00"   //........8...L...
/* 7C905110 */   "\x65\x93\x00\x00\x81\x93\x00\x00\xA8\x93\x00\x00\xD0\x93\x00\x00"   //e..............
/* 7C905120 */   "\xFB\x93\x00\x00\x10\x94\x00\x00\x23\x94\x00\x00\x30\x94\x00\x00"   //.......#...0...
/* 7C905130 */   "\x42\x94\x00\x00\x4E\x94\x00\x00\x5D\x94\x00\x00\x73\x94\x00\x00"   //B...N...]...s...
/* 7C905140 */   "\x89\x94\x00\x00\x9B\x94\x00\x00\xB9\x94\x00\x00\xC7\x94\x00\x00"   //...............
/* 7C905150 */   "\xE2\x94\x00\x00\x00\x95\x00\x00\x17\x95\x00\x00\x25\x95\x00\x00"   //...........%...
/* 7C905160 */   "\x38\x95\x00\x00\x60\x95\x00\x00\x84\x95\x00\x00\xAA\x95\x00\x00"   //8...`...........
/* 7C905170 */   "\xC5\x95\x00\x00\xD6\x95\x00\x00\xED\x95\x00\x00\xFE\x95\x00\x00"   //............
/* 7C905180 */   "\x1A\x96\x00\x00\x35\x96\x00\x00\x4C\x96\x00\x00\x5B\x96\x00\x00"   //....5...L...[...
/* 7C905190 */   "\x75\x96\x00\x00\x90\x96\x00\x00\x9D\x96\x00\x00\xAC\x96\x00\x00"   //u...............
/* 7C9051A0 */   "\xC3\x96\x00\x00\xD6\x96\x00\x00\xE6\x96\x00\x00\x00\x97\x00\x00"   //.............
/* 7C9051B0 */   "\x1C\x97\x00\x00\x2D\x97\x00\x00\x3F\x97\x00\x00\x4D\x97\x00\x00"   //....-...?...M...
/* 7C9051C0 */   "\x59\x97\x00\x00\x6A\x97\x00\x00\x7B\x97\x00\x00\x86\x97\x00\x00"   //Y...j...{.......
/* 7C9051D0 */   "\xAA\x97\x00\x00\xBF\x97\x00\x00\xD6\x97\x00\x00\xE8\x97\x00\x00"   //..............
/* 7C9051E0 */   "\xFD\x97\x00\x00\x07\x98\x00\x00\x25\x98\x00\x00\x3A\x98\x00\x00"   //.......%...:...
/* 7C9051F0 */   "\x59\x98\x00\x00\x79\x98\x00\x00\x92\x98\x00\x00\xA3\x98\x00\x00"   //Y...y...........
/* 7C905200 */   "\xC0\x98\x00\x00\xDA\x98\x00\x00\xF7\x98\x00\x00\x08\x99\x00\x00"   //.............
/* 7C905210 */   "\x14\x99\x00\x00\x29\x99\x00\x00\x47\x99\x00\x00\x5A\x99\x00\x00"   //....)...G...Z...
/* 7C905220 */   "\x6F\x99\x00\x00\x9D\x99\x00\x00\xC7\x99\x00\x00\xE1\x99\x00\x00"   //o.............
/* 7C905230 */   "\xFF\x99\x00\x00\x0F\x9A\x00\x00\x23\x9A\x00\x00\x37\x9A\x00\x00"   //.......#...7...
/* 7C905240 */   "\x4E\x9A\x00\x00\x6C\x9A\x00\x00\x7F\x9A\x00\x00\x9C\x9A\x00\x00"   //N...l...........
/* 7C905250 */   "\xBE\x9A\x00\x00\xD6\x9A\x00\x00\xED\x9A\x00\x00\x00\x9B\x00\x00"   //..............
/* 7C905260 */   "\x0E\x9B\x00\x00\x23\x9B\x00\x00\x3D\x9B\x00\x00\x5A\x9B\x00\x00"   //....#...=...Z...
/* 7C905270 */   "\x6B\x9B\x00\x00\x80\x9B\x00\x00\x90\x9B\x00\x00\xA3\x9B\x00\x00"   //k...............
/* 7C905280 */   "\xB5\x9B\x00\x00\xCA\x9B\x00\x00\xDE\x9B\x00\x00\xEF\x9B\x00\x00"   //.............
/* 7C905290 */   "\x0F\x9C\x00\x00\x1D\x9C\x00\x00\x32\x9C\x00\x00\x49\x9C\x00\x00"   //........2...I...
/* 7C9052A0 */   "\x62\x9C\x00\x00\x76\x9C\x00\x00\x8B\x9C\x00\x00\xA8\x9C\x00\x00"   //b...v...........
/* 7C9052B0 */   "\xD1\x9C\x00\x00\xEB\x9C\x00\x00\x08\x9D\x00\x00\x21\x9D\x00\x00"   //..........!...
/* 7C9052C0 */   "\x34\x9D\x00\x00\x4B\x9D\x00\x00\x61\x9D\x00\x00\x78\x9D\x00\x00"   //4...K...a...x...
/* 7C9052D0 */   "\x89\x9D\x00\x00\xA9\x9D\x00\x00\xC6\x9D\x00\x00\xE6\x9D\x00\x00"   //..............
/* 7C9052E0 */   "\xFE\x9D\x00\x00\x0F\x9E\x00\x00\x29\x9E\x00\x00\x42\x9E\x00\x00"   //.......)...B...
/* 7C9052F0 */   "\x5E\x9E\x00\x00\x7B\x9E\x00\x00\x97\x9E\x00\x00\xAA\x9E\x00\x00"   //^...{...........
/* 7C905300 */   "\xC2\x9E\x00\x00\xDC\x9E\x00\x00\xF6\x9E\x00\x00\x0E\x9F\x00\x00"   //.............
/* 7C905310 */   "\x26\x9F\x00\x00\x40\x9F\x00\x00\x5A\x9F\x00\x00\x72\x9F\x00\x00"   //&...@...Z...r...
/* 7C905320 */   "\x8A\x9F\x00\x00\xA4\x9F\x00\x00\xBE\x9F\x00\x00\xD6\x9F\x00\x00"   //...............
/* 7C905330 */   "\xEE\x9F\x00\x00\x08\xA0\x00\x00\x22\xA0\x00\x00\x3A\xA0\x00\x00"   //......."...:...
/* 7C905340 */   "\x57\xA0\x00\x00\x6C\xA0\x00\x00\x83\xA0\x00\x00\x9D\xA0\x00\x00"   //W...l...........
/* 7C905350 */   "\xB4\xA0\x00\x00\xC8\xA0\x00\x00\xD9\xA0\x00\x00\xF8\xA0\x00\x00"   //.............
/* 7C905360 */   "\x09\xA1\x00\x00\x1F\xA1\x00\x00\x32\xA1\x00\x00\x51\xA1\x00\x00"   //........2...Q...
/* 7C905370 */   "\x67\xA1\x00\x00\x7D\xA1\x00\x00\x96\xA1\x00\x00\xB0\xA1\x00\x00"   //g...}...........
/* 7C905380 */   "\xC8\xA1\x00\x00\xDE\xA1\x00\x00\xF6\xA1\x00\x00\x0B\xA2\x00\x00"   //.............
/* 7C905390 */   "\x27\xA2\x00\x00\x34\xA2\x00\x00\x4D\xA2\x00\x00\x63\xA2\x00\x00"   //'...4...M...c...
/* 7C9053A0 */   "\x6F\xA2\x00\x00\x89\xA2\x00\x00\x9E\xA2\x00\x00\xB7\xA2\x00\x00"   //o...............
/* 7C9053B0 */   "\xD4\xA2\x00\x00\xF4\xA2\x00\x00\x0A\xA3\x00\x00\x1C\xA3\x00\x00"   //..............
/* 7C9053C0 */   "\x3A\xA3\x00\x00\x4D\xA3\x00\x00\x5B\xA3\x00\x00\x7D\xA3\x00\x00"   //:...M...[...}...
/* 7C9053D0 */   "\x94\xA3\x00\x00\xAE\xA3\x00\x00\xCB\xA3\x00\x00\xE7\xA3\x00\x00"   //..............
/* 7C9053E0 */   "\xFC\xA3\x00\x00\x13\xA4\x00\x00\x3F\xA4\x00\x00\x59\xA4\x00\x00"   //.......?...Y...
/* 7C9053F0 */   "\x74\xA4\x00\x00\x8A\xA4\x00\x00\xA5\xA4\x00\x00\xC3\xA4\x00\x00"   //t..............
/* 7C905400 */   "\xE4\xA4\x00\x00\xF9\xA4\x00\x00\x0C\xA5\x00\x00\x26\xA5\x00\x00"   //..........&...
/* 7C905410 */   "\x42\xA5\x00\x00\x53\xA5\x00\x00\x66\xA5\x00\x00\x78\xA5\x00\x00"   //B...S...f...x...
/* 7C905420 */   "\x8E\xA5\x00\x00\x9A\xA5\x00\x00\xAA\xA5\x00\x00\xC1\xA5\x00\x00"   //...............
/* 7C905430 */   "\xD0\xA5\x00\x00\xDD\xA5\x00\x00\xF5\xA5\x00\x00\x08\xA6\x00\x00"   //.............
/* 7C905440 */   "\x26\xA6\x00\x00\x3E\xA6\x00\x00\x55\xA6\x00\x00\x7A\xA6\x00\x00"   //&...>...U...z...
/* 7C905450 */   "\xA5\xA6\x00\x00\xC3\xA6\x00\x00\xE7\xA6\x00\x00\x07\xA7\x00\x00"   //..............
/* 7C905460 */   "\x26\xA7\x00\x00\x45\xA7\x00\x00\x5C\xA7\x00\x00\x73\xA7\x00\x00"   //&...E...\...s...
/* 7C905470 */   "\x83\xA7\x00\x00\x9F\xA7\x00\x00\xB6\xA7\x00\x00\xC7\xA7\x00\x00"   //...............
/* 7C905480 */   "\xD9\xA7\x00\x00\xE8\xA7\x00\x00\xF2\xA7\x00\x00\xFE\xA7\x00\x00"   //............
/* 7C905490 */   "\x10\xA8\x00\x00\x24\xA8\x00\x00\x44\xA8\x00\x00\x57\xA8\x00\x00"   //....$...D...W...
/* 7C9054A0 */   "\x68\xA8\x00\x00\x8D\xA8\x00\x00\x9D\xA8\x00\x00\xB9\xA8\x00\x00"   //h...............
/* 7C9054B0 */   "\xD0\xA8\x00\x00\xE2\xA8\x00\x00\xF5\xA8\x00\x00\x03\xA9\x00\x00"   //.............
/* 7C9054C0 */   "\x25\xA9\x00\x00\x3D\xA9\x00\x00\x56\xA9\x00\x00\x6C\xA9\x00\x00"   //%...=...V...l...
/* 7C9054D0 */   "\x86\xA9\x00\x00\xA0\xA9\x00\x00\xBA\xA9\x00\x00\xD4\xA9\x00\x00"   //...............
/* 7C9054E0 */   "\xE8\xA9\x00\x00\x04\xAA\x00\x00\x21\xAA\x00\x00\x2F\xAA\x00\x00"   //.......!.../...
/* 7C9054F0 */   "\x52\xAA\x00\x00\x5D\xAA\x00\x00\x7D\xAA\x00\x00\x9C\xAA\x00\x00"   //R...]...}.......
/* 7C905500 */   "\xB5\xAA\x00\x00\xCE\xAA\x00\x00\xEB\xAA\x00\x00\x05\xAB\x00\x00"   //..............
/* 7C905510 */   "\x23\xAB\x00\x00\x39\xAB\x00\x00\x4E\xAB\x00\x00\x69\xAB\x00\x00"   //#...9...N...i...
/* 7C905520 */   "\x7E\xAB\x00\x00\xAA\xAB\x00\x00\xC1\xAB\x00\x00\xDF\xAB\x00\x00"   //~.............
/* 7C905530 */   "\xF7\xAB\x00\x00\x14\xAC\x00\x00\x36\xAC\x00\x00\x4B\xAC\x00\x00"   //.......6...K...
/* 7C905540 */   "\x62\xAC\x00\x00\x79\xAC\x00\x00\x93\xAC\x00\x00\xAD\xAC\x00\x00"   //b...y...........
/* 7C905550 */   "\xB9\xAC\x00\x00\xCF\xAC\x00\x00\xE3\xAC\x00\x00\xF7\xAC\x00\x00"   //.............
/* 7C905560 */   "\x03\xAD\x00\x00\x0C\xAD\x00\x00\x1A\xAD\x00\x00\x2E\xAD\x00\x00"   //................
/* 7C905570 */   "\x40\xAD\x00\x00\x58\xAD\x00\x00\x6B\xAD\x00\x00\x81\xAD\x00\x00"   //@...X...k.......
/* 7C905580 */   "\x95\xAD\x00\x00\xAE\xAD\x00\x00\xC2\xAD\x00\x00\xDD\xAD\x00\x00"   //..............
/* 7C905590 */   "\xF7\xAD\x00\x00\x11\xAE\x00\x00\x25\xAE\x00\x00\x39\xAE\x00\x00"   //.......%...9...
/* 7C9055A0 */   "\x50\xAE\x00\x00\x68\xAE\x00\x00\x82\xAE\x00\x00\x97\xAE\x00\x00"   //P...h...........
/* 7C9055B0 */   "\xAC\xAE\x00\x00\xC3\xAE\x00\x00\xDC\xAE\x00\x00\xF7\xAE\x00\x00"   //.............
/* 7C9055C0 */   "\x08\xAF\x00\x00\x1D\xAF\x00\x00\x39\xAF\x00\x00\x56\xAF\x00\x00"   //........9...V...
/* 7C9055D0 */   "\x71\xAF\x00\x00\x8E\xAF\x00\x00\xB1\xAF\x00\x00\xCB\xAF\x00\x00"   //q..............
/* 7C9055E0 */   "\xE5\xAF\x00\x00\x01\xB0\x00\x00\x17\xB0\x00\x00\x2E\xB0\x00\x00"   //...............
/* 7C9055F0 */   "\x48\xB0\x00\x00\x59\xB0\x00\x00\x64\xB0\x00\x00\x7C\xB0\x00\x00"   //H...Y...d...|...
/* 7C905600 */   "\x8A\xB0\x00\x00\xA6\xB0\x00\x00\xB0\xB0\x00\x00\xC5\xB0\x00\x00"   //...............
/* 7C905610 */   "\xDC\xB0\x00\x00\xFF\xB0\x00\x00\x28\xB1\x00\x00\x4A\xB1\x00\x00"   //......(...J...
/* 7C905620 */   "\x66\xB1\x00\x00\x83\xB1\x00\x00\x9A\xB1\x00\x00\xA9\xB1\x00\x00"   //f...............
/* 7C905630 */   "\xB6\xB1\x00\x00\xC5\xB1\x00\x00\xD2\xB1\x00\x00\xE4\xB1\x00\x00"   //.............
/* 7C905640 */   "\xF0\xB1\x00\x00\x13\xB2\x00\x00\x2E\xB2\x00\x00\x3A\xB2\x00\x00"   //...........:...
/* 7C905650 */   "\x4A\xB2\x00\x00\x62\xB2\x00\x00\x7B\xB2\x00\x00\x90\xB2\x00\x00"   //J...b...{.......
/* 7C905660 */   "\xA2\xB2\x00\x00\xAE\xB2\x00\x00\xC3\xB2\x00\x00\xD9\xB2\x00\x00"   //..............
/* 7C905670 */   "\xE5\xB2\x00\x00\xF3\xB2\x00\x00\x0F\xB3\x00\x00\x27\xB3\x00\x00"   //..........'...
/* 7C905680 */   "\x3C\xB3\x00\x00\x58\xB3\x00\x00\x68\xB3\x00\x00\x7E\xB3\x00\x00"   //<...X...h...~...
/* 7C905690 */   "\x95\xB3\x00\x00\xA3\xB3\x00\x00\xB7\xB3\x00\x00\xC9\xB3\x00\x00"   //...............
/* 7C9056A0 */   "\xE3\xB3\x00\x00\xFE\xB3\x00\x00\x1A\xB4\x00\x00\x35\xB4\x00\x00"   //..........5...
/* 7C9056B0 */   "\x51\xB4\x00\x00\x6C\xB4\x00\x00\x80\xB4\x00\x00\x94\xB4\x00\x00"   //Q...l...........
/* 7C9056C0 */   "\xA2\xB4\x00\x00\xBD\xB4\x00\x00\xD1\xB4\x00\x00\xF2\xB4\x00\x00"   //..............
/* 7C9056D0 */   "\x10\xB5\x00\x00\x3B\xB5\x00\x00\x6E\xB5\x00\x00\x78\xB5\x00\x00"   //....;...n...x...
/* 7C9056E0 */   "\x87\xB5\x00\x00\x9B\xB5\x00\x00\xB3\xB5\x00\x00\xC7\xB5\x00\x00"   //...............
/* 7C9056F0 */   "\xD5\xB5\x00\x00\xEF\xB5\x00\x00\x0B\xB6\x00\x00\x1B\xB6\x00\x00"   //..............
/* 7C905700 */   "\x33\xB6\x00\x00\x4B\xB6\x00\x00\x66\xB6\x00\x00\x77\xB6\x00\x00"   //3...K...f...w...
/* 7C905710 */   "\x93\xB6\x00\x00\xA2\xB6\x00\x00\xB0\xB6\x00\x00\xBD\xB6\x00\x00"   //................
/* 7C905720 */   "\xC5\xB6\x00\x00\xDD\xB6\x00\x00\xEB\xB6\x00\x00\xFB\xB6\x00\x00"   //............
/* 7C905730 */   "\x11\xB7\x00\x00\x1F\xB7\x00\x00\x2D\xB7\x00\x00\x38\xB7\x00\x00"   //........-...8...
/* 7C905740 */   "\x4C\xB7\x00\x00\x64\xB7\x00\x00\x72\xB7\x00\x00\x84\xB7\x00\x00"   //L...d...r.......
/* 7C905750 */   "\x91\xB7\x00\x00\xA6\xB7\x00\x00\xB8\xB7\x00\x00\xC7\xB7\x00\x00"   //...............
/* 7C905760 */   "\xD3\xB7\x00\x00\xE6\xB7\x00\x00\xFB\xB7\x00\x00\x0A\xB8\x00\x00"   //.............
/* 7C905770 */   "\x20\xB8\x00\x00\x33\xB8\x00\x00\x40\xB8\x00\x00\x50\xB8\x00\x00"   //....3...@...P...
/* 7C905780 */   "\x62\xB8\x00\x00\x72\xB8\x00\x00\x82\xB8\x00\x00\x94\xB8\x00\x00"   //b...r...........
/* 7C905790 */   "\xAF\xB8\x00\x00\xBE\xB8\x00\x00\xCC\xB8\x00\x00\xDA\xB8\x00\x00"   //..............
/* 7C9057A0 */   "\xEF\xB8\x00\x00\x04\xB9\x00\x00\x14\xB9\x00\x00\x25\xB9\x00\x00"   //...........%...
/* 7C9057B0 */   "\x32\xB9\x00\x00\x44\xB9\x00\x00\x51\xB9\x00\x00\x5D\xB9\x00\x00"   //2...D...Q...]...
/* 7C9057C0 */   "\x76\xB9\x00\x00\x87\xB9\x00\x00\x9D\xB9\x00\x00\xAD\xB9\x00\x00"   //v...............
/* 7C9057D0 */   "\xBF\xB9\x00\x00\xD0\xB9\x00\x00\xE7\xB9\x00\x00\xF6\xB9\x00\x00"   //.............
/* 7C9057E0 */   "\x1B\xBA\x00\x00\x2F\xBA\x00\x00\x3F\xBA\x00\x00\x4D\xBA\x00\x00"   //..../...?...M...
/* 7C9057F0 */   "\x58\xBA\x00\x00\x6B\xBA\x00\x00\x83\xBA\x00\x00\x8E\xBA\x00\x00"   //X...k...........
/* 7C905800 */   "\xA3\xBA\x00\x00\xB6\xBA\x00\x00\xCE\xBA\x00\x00\xE2\xBA\x00\x00"   //..............
/* 7C905810 */   "\xF2\xBA\x00\x00\x05\xBB\x00\x00\x1B\xBB\x00\x00\x2E\xBB\x00\x00"   //...............
/* 7C905820 */   "\x3E\xBB\x00\x00\x5A\xBB\x00\x00\x74\xBB\x00\x00\x88\xBB\x00\x00"   //>...Z...t.......
/* 7C905830 */   "\x9D\xBB\x00\x00\xB3\xBB\x00\x00\xC4\xBB\x00\x00\xDE\xBB\x00\x00"   //..............
/* 7C905840 */   "\xEB\xBB\x00\x00\xF8\xBB\x00\x00\x02\xBC\x00\x00\x0D\xBC\x00\x00"   //..............
/* 7C905850 */   "\x18\xBC\x00\x00\x34\xBC\x00\x00\x46\xBC\x00\x00\x5A\xBC\x00\x00"   //....4...F...Z...
/* 7C905860 */   "\x70\xBC\x00\x00\x86\xBC\x00\x00\x9D\xBC\x00\x00\xBB\xBC\x00\x00"   //p...............
/* 7C905870 */   "\xCE\xBC\x00\x00\xE0\xBC\x00\x00\xFC\xBC\x00\x00\x0E\xBD\x00\x00"   //.............
/* 7C905880 */   "\x29\xBD\x00\x00\x3F\xBD\x00\x00\x4B\xBD\x00\x00\x5B\xBD\x00\x00"   //)...?...K...[...
/* 7C905890 */   "\x66\xBD\x00\x00\x79\xBD\x00\x00\x89\xBD\x00\x00\x93\xBD\x00\x00"   //f...y...........
/* 7C9058A0 */   "\xA4\xBD\x00\x00\xB1\xBD\x00\x00\xC8\xBD\x00\x00\xD6\xBD\x00\x00"   //..............
/* 7C9058B0 */   "\xE9\xBD\x00\x00\xFE\xBD\x00\x00\x0C\xBE\x00\x00\x1C\xBE\x00\x00"   //..............
/* 7C9058C0 */   "\x35\xBE\x00\x00\x42\xBE\x00\x00\x54\xBE\x00\x00\x68\xBE\x00\x00"   //5...B...T...h...
/* 7C9058D0 */   "\x74\xBE\x00\x00\x86\xBE\x00\x00\x99\xBE\x00\x00\xAA\xBE\x00\x00"   //t...............
/* 7C9058E0 */   "\xC6\xBE\x00\x00\xE4\xBE\x00\x00\xFB\xBE\x00\x00\x08\xBF\x00\x00"   //.............
/* 7C9058F0 */   "\x1E\xBF\x00\x00\x34\xBF\x00\x00\x47\xBF\x00\x00\x5F\xBF\x00\x00"   //....4...G..._...
/* 7C905900 */   "\x74\xBF\x00\x00\x8D\xBF\x00\x00\xA2\xBF\x00\x00\xB9\xBF\x00\x00"   //t...............
/* 7C905910 */   "\xC7\xBF\x00\x00\xD4\xBF\x00\x00\xEE\xBF\x00\x00\x05\xC0\x00\x00"   //............
/* 7C905920 */   "\x1C\xC0\x00\x00\x38\xC0\x00\x00\x4F\xC0\x00\x00\x69\xC0\x00\x00"   //...8..O..i..
/* 7C905930 */   "\x82\xC0\x00\x00\x9A\xC0\x00\x00\xB3\xC0\x00\x00\xCA\xC0\x00\x00"   //...........
/* 7C905940 */   "\xDE\xC0\x00\x00\xE9\xC0\x00\x00\x01\xC1\x00\x00\x0F\xC1\x00\x00"   //..........
/* 7C905950 */   "\x1D\xC1\x00\x00\x30\xC1\x00\x00\x4A\xC1\x00\x00\x68\xC1\x00\x00"   //...0..J..h..
/* 7C905960 */   "\x84\xC1\x00\x00\x93\xC1\x00\x00\xA9\xC1\x00\x00\xBA\xC1\x00\x00"   //............
/* 7C905970 */   "\xD4\xC1\x00\x00\xF2\xC1\x00\x00\x12\xC2\x00\x00\x2B\xC2\x00\x00"   //.......+..
/* 7C905980 */   "\x3D\xC2\x00\x00\x4A\xC2\x00\x00\x61\xC2\x00\x00\x71\xC2\x00\x00"   //=..J..a..q..
/* 7C905990 */   "\x86\xC2\x00\x00\xA3\xC2\x00\x00\xB4\xC2\x00\x00\xC5\xC2\x00\x00"   //...........
/* 7C9059A0 */   "\xD6\xC2\x00\x00\xE1\xC2\x00\x00\xF3\xC2\x00\x00\x05\xC3\x00\x00"   //.........
/* 7C9059B0 */   "\x19\xC3\x00\x00\x37\xC3\x00\x00\x4B\xC3\x00\x00\x5B\xC3\x00\x00"   //...7..K..[..
/* 7C9059C0 */   "\x6E\xC3\x00\x00\x83\xC3\x00\x00\x98\xC3\x00\x00\xA4\xC3\x00\x00"   //n...........
/* 7C9059D0 */   "\xB1\xC3\x00\x00\xBD\xC3\x00\x00\xD4\xC3\x00\x00\xED\xC3\x00\x00"   //..........
/* 7C9059E0 */   "\x02\xC4\x00\x00\x18\xC4\x00\x00\x26\xC4\x00\x00\x3D\xC4\x00\x00"   //......&..=..
/* 7C9059F0 */   "\x54\xC4\x00\x00\x61\xC4\x00\x00\x73\xC4\x00\x00\x80\xC4\x00\x00"   //T..a..s.....
/* 7C905A00 */   "\x90\xC4\x00\x00\x9F\xC4\x00\x00\xA9\xC4\x00\x00\xB5\xC4\x00\x00"   //............
/* 7C905A10 */   "\xC6\xC4\x00\x00\xDA\xC4\x00\x00\xEE\xC4\x00\x00\xFF\xC4\x00\x00"   //........
/* 7C905A20 */   "\x12\xC5\x00\x00\x28\xC5\x00\x00\x42\xC5\x00\x00\x55\xC5\x00\x00"   //...(..B..U..
/* 7C905A30 */   "\x6C\xC5\x00\x00\x78\xC5\x00\x00\x83\xC5\x00\x00\x9B\xC5\x00\x00"   //l..x........
/* 7C905A40 */   "\xAE\xC5\x00\x00\xC8\xC5\x00\x00\xE4\xC5\x00\x00\xF9\xC5\x00\x00"   //.........
/* 7C905A50 */   "\x13\xC6\x00\x00\x27\xC6\x00\x00\x3E\xC6\x00\x00\x56\xC6\x00\x00"   //...'..>..V..
/* 7C905A60 */   "\x6D\xC6\x00\x00\x83\xC6\x00\x00\x98\xC6\x00\x00\xAA\xC6\x00\x00"   //m...........
/* 7C905A70 */   "\xBA\xC6\x00\x00\xCC\xC6\x00\x00\xE6\xC6\x00\x00\x00\xC7\x00\x00"   //..........
/* 7C905A80 */   "\x14\xC7\x00\x00\x30\xC7\x00\x00\x4E\xC7\x00\x00\x65\xC7\x00\x00"   //...0..N..e..
/* 7C905A90 */   "\x7B\xC7\x00\x00\x8B\xC7\x00\x00\xA5\xC7\x00\x00\xB0\xC7\x00\x00"   //{...........
/* 7C905AA0 */   "\xC5\xC7\x00\x00\xD3\xC7\x00\x00\xE1\xC7\x00\x00\xFC\xC7\x00\x00"   //........
/* 7C905AB0 */   "\x0D\xC8\x00\x00\x2C\xC8\x00\x00\x3B\xC8\x00\x00\x49\xC8\x00\x00"   //...,..;..I..
/* 7C905AC0 */   "\x5A\xC8\x00\x00\x6A\xC8\x00\x00\x7F\xC8\x00\x00\x94\xC8\x00\x00"   //Z..j........
/* 7C905AD0 */   "\xA7\xC8\x00\x00\xB9\xC8\x00\x00\xC5\xC8\x00\x00\xD2\xC8\x00\x00"   //..........
/* 7C905AE0 */   "\xE6\xC8\x00\x00\xF5\xC8\x00\x00\x01\xC9\x00\x00\x0F\xC9\x00\x00"   //..........
/* 7C905AF0 */   "\x1C\xC9\x00\x00\x32\xC9\x00\x00\x47\xC9\x00\x00\x54\xC9\x00\x00"   //...2..G..T..
/* 7C905B00 */   "\x68\xC9\x00\x00\x7C\xC9\x00\x00\x95\xC9\x00\x00\xAB\xC9\x00\x00"   //h..|........
/* 7C905B10 */   "\xBF\xC9\x00\x00\xD2\xC9\x00\x00\xDE\xC9\x00\x00\xF0\xC9\x00\x00"   //.........
/* 7C905B20 */   "\x03\xCA\x00\x00\x18\xCA\x00\x00\x29\xCA\x00\x00\x30\xCA\x00\x00"   //......)..0..
/* 7C905B30 */   "\x37\xCA\x00\x00\x3E\xCA\x00\x00\x45\xCA\x00\x00\x4D\xCA\x00\x00"   //7..>..E..M..
/* 7C905B40 */   "\x57\xCA\x00\x00\x60\xCA\x00\x00\x6A\xCA\x00\x00\x74\xCA\x00\x00"   //W..`..j..t..
/* 7C905B50 */   "\x7C\xCA\x00\x00\x85\xCA\x00\x00\x8D\xCA\x00\x00\x9B\xCA\x00\x00"   //|...........
/* 7C905B60 */   "\xA3\xCA\x00\x00\xAB\xCA\x00\x00\xB3\xCA\x00\x00\xBB\xCA\x00\x00"   //............
/* 7C905B70 */   "\xC4\xCA\x00\x00\xCE\xCA\x00\x00\xD7\xCA\x00\x00\xE0\xCA\x00\x00"   //........
/* 7C905B80 */   "\xE8\xCA\x00\x00\xF1\xCA\x00\x00\xF7\xCA\x00\x00\xFF\xCA\x00\x00"   //........
/* 7C905B90 */   "\x07\xCB\x00\x00\x0D\xCB\x00\x00\x13\xCB\x00\x00\x1A\xCB\x00\x00"   //............
/* 7C905BA0 */   "\x20\xCB\x00\x00\x26\xCB\x00\x00\x2F\xCB\x00\x00\x38\xCB\x00\x00"   //...&../..8..
/* 7C905BB0 */   "\x42\xCB\x00\x00\x4D\xCB\x00\x00\x58\xCB\x00\x00\x61\xCB\x00\x00"   //B..M..X..a..
/* 7C905BC0 */   "\x6A\xCB\x00\x00\x72\xCB\x00\x00\x7C\xCB\x00\x00\x84\xCB\x00\x00"   //j..r..|.....
/* 7C905BD0 */   "\x8D\xCB\x00\x00\x96\xCB\x00\x00\x9F\xCB\x00\x00\xA8\xCB\x00\x00"   //............
/* 7C905BE0 */   "\xAF\xCB\x00\x00\xB6\xCB\x00\x00\xC1\xCB\x00\x00\xCD\xCB\x00\x00"   //..........
/* 7C905BF0 */   "\xD6\xCB\x00\x00\xDE\xCB\x00\x00\xE8\xCB\x00\x00\xF0\xCB\x00\x00"   //........
/* 7C905C00 */   "\xF6\xCB\x00\x00\xFE\xCB\x00\x00\x04\xCC\x00\x00\x08\xCC\x00\x00"   //..........
/* 7C905C10 */   "\x0D\xCC\x00\x00\x12\xCC\x00\x00\x17\xCC\x00\x00\x1F\xCC\x00\x00"   //............
/* 7C905C20 */   "\x24\xCC\x00\x00\x28\xCC\x00\x00\x2D\xCC\x00\x00\x33\xCC\x00\x00"   //$..(..-..3..
/* 7C905C30 */   "\x3B\xCC\x00\x00\x43\xCC\x00\x00\x4B\xCC\x00\x00\x53\xCC\x00\x00"   //;..C..K..S..
/* 7C905C40 */   "\x5B\xCC\x00\x00\x63\xCC\x00\x00\x6B\xCC\x00\x00\x73\xCC\x00\x00"   //[..c..k..s..
/* 7C905C50 */   "\x7B\xCC\x00\x00\x83\xCC\x00\x00\x8C\xCC\x00\x00\x95\xCC\x00\x00"   //{...........
/* 7C905C60 */   "\x9E\xCC\x00\x00\xA7\xCC\x00\x00\xB0\xCC\x00\x00\xBA\xCC\x00\x00"   //............
/* 7C905C70 */   "\xC3\xCC\x00\x00\xC8\xCC\x00\x00\xCC\xCC\x00\x00\xD5\xCC\x00\x00"   //........
/* 7C905C80 */   "\xDC\xCC\x00\x00\xE3\xCC\x00\x00\xEA\xCC\x00\x00\xF2\xCC\x00\x00"   //........
/* 7C905C90 */   "\xF9\xCC\x00\x00\xFD\xCC\x00\x00\x03\xCD\x00\x00\x07\xCD\x00\x00"   //..........
/* 7C905CA0 */   "\x0F\xCD\x00\x00\x14\xCD\x00\x00\x1B\xCD\x00\x00\x22\xCD\x00\x00"   //........."..
/* 7C905CB0 */   "\x29\xCD\x00\x00\x30\xCD\x00\x00\x37\xCD\x00\x00\x3F\xCD\x00\x00"   //)..0..7..?..
/* 7C905CC0 */   "\x46\xCD\x00\x00\x4E\xCD\x00\x00\x56\xCD\x00\x00\x5E\xCD\x00\x00"   //F..N..V..^..
/* 7C905CD0 */   "\x66\xCD\x00\x00\x6E\xCD\x00\x00\x75\xCD\x00\x00\x7C\xCD\x00\x00"   //f..n..u..|..
/* 7C905CE0 */   "\x83\xCD\x00\x00\x8B\xCD\x00\x00\x94\xCD\x00\x00\x98\xCD\x00\x00"   //............
/* 7C905CF0 */   "\xA0\xCD\x00\x00\xA8\xCD\x00\x00\xB1\xCD\x00\x00\xBA\xCD\x00\x00"   //............
/* 7C905D00 */   "\xC6\xCD\x00\x00\xDC\xCD\x00\x00\xE5\xCD\x00\x00\xEC\xCD\x00\x00"   //........
/* 7C905D10 */   "\xF3\xCD\x00\x00\xFA\xCD\x00\x00\x01\xCE\x00\x00\x09\xCE\x00\x00"   //..........
/* 7C905D20 */   "\x10\xCE\x00\x00\x18\xCE\x00\x00\x20\xCE\x00\x00\x28\xCE\x00\x00"   //.........(..
/* 7C905D30 */   "\x30\xCE\x00\x00\x38\xCE\x00\x00\x3F\xCE\x00\x00\x46\xCE\x00\x00"   //0..8..?..F..
/* 7C905D40 */   "\x4D\xCE\x00\x00\x56\xCE\x00\x00\x07\x00\x08\x00\x09\x00\x0A\x00"   //M..V..........
/* 7C905D50 */   "\x0B\x00\x0C\x00\x0D\x00\x0E\x00\x0F\x00\x10\x00\x11\x00\x12\x00"   //................
/* 7C905D60 */   "\x13\x00\x14\x00\x15\x00\x16\x00\x17\x00\x18\x00\x19\x00\x1A\x00"   //................
/* 7C905D70 */   "\x1B\x00\x1C\x00\x1D\x00\x1E\x00\x1F\x00\x20\x00\x21\x00\x22\x00"   //............!.".
/* 7C905D80 */   "\x23\x00\x24\x00\x25\x00\x26\x00\x27\x00\x28\x00\x29\x00\x2A\x00"   //#.$.%.&.'.(.).*.
/* 7C905D90 */   "\x2B\x00\x2C\x00\x2D\x00\x2E\x00\x2F\x00\x30\x00\x31\x00\x32\x00"   //+.,.-.../.0.1.2.
/* 7C905DA0 */   "\x33\x00\x34\x00\x35\x00\x36\x00\x37\x00\x38\x00\x39\x00\x3A\x00"   //3.4.5.6.7.8.9.:.
/* 7C905DB0 */   "\x3B\x00\x3C\x00\x3D\x00\x3E\x00\x3F\x00\x40\x00\x41\x00\x42\x00"   //;.<.=.>.?.@.A.B.
/* 7C905DC0 */   "\x43\x00\x44\x00\x45\x00\x46\x00\x47\x00\x48\x00\x49\x00\x4A\x00"   //C.D.E.F.G.H.I.J.
/* 7C905DD0 */   "\x4B\x00\x4C\x00\x4D\x00\x4E\x00\x4F\x00\x50\x00\x51\x00\x52\x00"   //K.L.M.N.O.P.Q.R.
/* 7C905DE0 */   "\x53\x00\x54\x00\x55\x00\x56\x00\x57\x00\x58\x00\x59\x00\x5A\x00"   //S.T.U.V.W.X.Y.Z.
/* 7C905DF0 */   "\x5B\x00\x5C\x00\x5D\x00\x5E\x00\x5F\x00\x60\x00\x61\x00\x62\x00"   //[.\.].^._.`.a.b.
/* 7C905E00 */   "\x63\x00\x64\x00\x65\x00\x66\x00\x67\x00\x68\x00\x69\x00\x6A\x00"   //c.d.e.f.g.h.i.j.
/* 7C905E10 */   "\x6B\x00\x6C\x00\x6D\x00\x6E\x00\x6F\x00\x70\x00\x71\x00\x72\x00"   //k.l.m.n.o.p.q.r.
/* 7C905E20 */   "\x73\x00\x74\x00\x75\x00\x76\x00\x77\x00\x78\x00\x79\x00\x7A\x00"   //s.t.u.v.w.x.y.z.
/* 7C905E30 */   "\x7B\x00\x7C\x00\x7D\x00\x7E\x00\x7F\x00\x80\x00\x81\x00\x82\x00"   //{.|.}.~.........
/* 7C905E40 */   "\x83\x00\x84\x00\x85\x00\x86\x00\x87\x00\x88\x00\x89\x00\x8A\x00"   //................
/* 7C905E50 */   "\x8B\x00\x8C\x00\x8D\x00\x8E\x00\x8F\x00\x90\x00\x91\x00\x92\x00"   //................
/* 7C905E60 */   "\x93\x00\x94\x00\x95\x00\x96\x00\x97\x00\x98\x00\x99\x00\x9A\x00"   //................
/* 7C905E70 */   "\x9B\x00\x9C\x00\x9D\x00\x9E\x00\x9F\x00\xA0\x00\xA1\x00\xA2\x00"   //................
/* 7C905E80 */   "\xA3\x00\xA4\x00\xA5\x00\xA6\x00\xA7\x00\xA8\x00\xA9\x00\xAA\x00"   //................
/* 7C905E90 */   "\xAB\x00\xAC\x00\xAD\x00\xAE\x00\xAF\x00\xB0\x00\xB1\x00\xB2\x00"   //................
/* 7C905EA0 */   "\xB3\x00\xB4\x00\xB5\x00\xB6\x00\xB7\x00\xB8\x00\xBA\x00\xB9\x00"   //................
/* 7C905EB0 */   "\xBB\x00\xBC\x00\xBD\x00\xBE\x00\xBF\x00\xC0\x00\xC1\x00\xC2\x00"   //.............
/* 7C905EC0 */   "\xC3\x00\xC4\x00\xC5\x00\xC6\x00\xC7\x00\xC8\x00\xC9\x00\xCA\x00"   //........
/* 7C905ED0 */   "\xCB\x00\xCC\x00\xCD\x00\xCE\x00\xCF\x00\xD0\x00\xD1\x00\xD2\x00"   //........
/* 7C905EE0 */   "\xD3\x00\xD4\x00\xD5\x00\xD6\x00\xD7\x00\xD8\x00\xD9\x00\xDA\x00"   //........
/* 7C905EF0 */   "\xDB\x00\xDC\x00\xDD\x00\xDE\x00\xDF\x00\xE0\x00\xE1\x00\xE2\x00"   //........
/* 7C905F00 */   "\xE3\x00\xE4\x00\xE5\x00\xE6\x00\xE7\x00\xE8\x00\xE9\x00\xEA\x00"   //........
/* 7C905F10 */   "\xEB\x00\xEC\x00\xED\x00\xEE\x00\xEF\x00\xF0\x00\xF1\x00\xF2\x00"   //........
/* 7C905F20 */   "\xF3\x00\xF4\x00\xF5\x00\xF6\x00\xF7\x00\xF8\x00\xF9\x00\xFA\x00"   //........
/* 7C905F30 */   "\xFB\x00\xFC\x00\xFD\x00\xFE\x00\xFF\x00\x00\x01\x01\x01\x02\x01"   //...........
/* 7C905F40 */   "\x03\x01\x04\x01\x05\x01\x06\x01\x07\x01\x08\x01\x09\x01\x0A\x01"   //................
/* 7C905F50 */   "\x0B\x01\x0C\x01\x0D\x01\x0E\x01\x0F\x01\x10\x01\x11\x01\x12\x01"   //................
/* 7C905F60 */   "\x13\x01\x14\x01\x15\x01\x16\x01\x17\x01\x18\x01\x19\x01\x1A\x01"   //................
/* 7C905F70 */   "\x1B\x01\x1C\x01\x1D\x01\x1E\x01\x1F\x01\x20\x01\x21\x01\x22\x01"   //............!.".
/* 7C905F80 */   "\x23\x01\x24\x01\x25\x01\x26\x01\x27\x01\x28\x01\x29\x01\x2A\x01"   //#.$.%.&.'.(.).*.
/* 7C905F90 */   "\x2B\x01\x2C\x01\x2D\x01\x2E\x01\x2F\x01\x30\x01\x31\x01\x32\x01"   //+.,.-.../.0.1.2.
/* 7C905FA0 */   "\x33\x01\x34\x01\x35\x01\x36\x01\x37\x01\x38\x01\x39\x01\x3A\x01"   //3.4.5.6.7.8.9.:.
/* 7C905FB0 */   "\x3B\x01\x3C\x01\x3D\x01\x3E\x01\x3F\x01\x40\x01\x41\x01\x42\x01"   //;.<.=.>.?.@.A.B.
/* 7C905FC0 */   "\x43\x01\x44\x01\x45\x01\x46\x01\x47\x01\x48\x01\x49\x01\x4A\x01"   //C.D.E.F.G.H.I.J.
/* 7C905FD0 */   "\x4B\x01\x4C\x01\x4D\x01\x4E\x01\x4F\x01\x50\x01\x51\x01\x52\x01"   //K.L.M.N.O.P.Q.R.
/* 7C905FE0 */   "\x53\x01\x54\x01\x55\x01\x56\x01\x57\x01\x58\x01\x59\x01\x5A\x01"   //S.T.U.V.W.X.Y.Z.
/* 7C905FF0 */   "\x5B\x01\x5C\x01\x5D\x01\x5E\x01\x5F\x01\x60\x01\x61\x01\x62\x01"   //[.\.].^._.`.a.b.
/* 7C906000 */   "\x63\x01\x64\x01\x65\x01\x66\x01\x67\x01\x68\x01\x69\x01\x6A\x01"   //c.d.e.f.g.h.i.j.
/* 7C906010 */   "\x6B\x01\x6C\x01\x6D\x01\x6E\x01\x6F\x01\x70\x01\x71\x01\x72\x01"   //k.l.m.n.o.p.q.r.
/* 7C906020 */   "\x73\x01\x74\x01\x75\x01\x00\x00\x76\x01\x77\x01\x78\x01\x79\x01"   //s.t.u...v.w.x.y.
/* 7C906030 */   "\x7A\x01\x7B\x01\x7C\x01\x7D\x01\x7E\x01\x7F\x01\x80\x01\x81\x01"   //z.{.|.}.~.......
/* 7C906040 */   "\x82\x01\x83\x01\x84\x01\x85\x01\x86\x01\x87\x01\x88\x01\x89\x01"   //................
/* 7C906050 */   "\x8A\x01\x8B\x01\x8C\x01\x8D\x01\x8E\x01\x8F\x01\x90\x01\x91\x01"   //................
/* 7C906060 */   "\x92\x01\x93\x01\x94\x01\x95\x01\x96\x01\x97\x01\x98\x01\x99\x01"   //................
/* 7C906070 */   "\x9A\x01\x9B\x01\x9C\x01\x9D\x01\x9E\x01\x9F\x01\xA0\x01\xA1\x01"   //................
/* 7C906080 */   "\xA2\x01\xA3\x01\xA5\x01\xA4\x01\xA6\x01\xA7\x01\xA8\x01\xA9\x01"   //................
/* 7C906090 */   "\xAA\x01\xAB\x01\xAC\x01\xAD\x01\xAE\x01\xAF\x01\xB0\x01\xB1\x01"   //................
/* 7C9060A0 */   "\xB2\x01\xB3\x01\xB4\x01\xB5\x01\xB6\x01\xB7\x01\xB8\x01\xB9\x01"   //................
/* 7C9060B0 */   "\xBA\x01\xBB\x01\xBC\x01\xBD\x01\x01\x00\xBE\x01\xBF\x01\xC0\x01"   //...............
/* 7C9060C0 */   "\xC1\x01\xC2\x01\x02\x00\xC3\x01\xC4\x01\xC5\x01\xC6\x01\xC7\x01"   //.........
/* 7C9060D0 */   "\xC8\x01\xC9\x01\xCA\x01\xCB\x01\xCC\x01\xCD\x01\xCE\x01\xCF\x01"   //........
/* 7C9060E0 */   "\xD0\x01\xD1\x01\xD2\x01\xD3\x01\xD4\x01\xD5\x01\xD6\x01\xD7\x01"   //........
/* 7C9060F0 */   "\xD8\x01\xD9\x01\xDA\x01\xDB\x01\xDC\x01\xDD\x01\xDE\x01\xDF\x01"   //........
/* 7C906100 */   "\xE0\x01\xE1\x01\xE2\x01\xE3\x01\xE4\x01\xE5\x01\xE6\x01\xE7\x01"   //........
/* 7C906110 */   "\xE8\x01\xE9\x01\xEA\x01\xEB\x01\xEC\x01\xED\x01\xEE\x01\xEF\x01"   //........
/* 7C906120 */   "\xF0\x01\xF1\x01\xF2\x01\xF3\x01\xF4\x01\xF5\x01\xF6\x01\xF7\x01"   //........
/* 7C906130 */   "\xF8\x01\xF9\x01\xFA\x01\xFB\x01\xFC\x01\xFD\x01\xFE\x01\xFF\x01"   //........
/* 7C906140 */   "\x00\x02\x01\x02\x02\x02\x03\x02\x04\x02\x05\x02\x06\x02\x07\x02"   //................
/* 7C906150 */   "\x08\x02\x09\x02\x0A\x02\x0B\x02\x0C\x02\x0D\x02\x0E\x02\x0F\x02"   //................
/* 7C906160 */   "\x10\x02\x11\x02\x12\x02\x13\x02\x14\x02\x15\x02\x16\x02\x17\x02"   //................
/* 7C906170 */   "\x18\x02\x19\x02\x1A\x02\x1B\x02\x1C\x02\x1D\x02\x1E\x02\x1F\x02"   //................
/* 7C906180 */   "\x20\x02\x21\x02\x22\x02\x23\x02\x24\x02\x25\x02\x26\x02\x27\x02"   //..!.".#.$.%.&.'.
/* 7C906190 */   "\x28\x02\x29\x02\x2A\x02\x2B\x02\x2C\x02\x2D\x02\x2E\x02\x2F\x02"   //(.).*.+.,.-.../.
/* 7C9061A0 */   "\x30\x02\x31\x02\x32\x02\x33\x02\x34\x02\x35\x02\x36\x02\x37\x02"   //0.1.2.3.4.5.6.7.
/* 7C9061B0 */   "\x38\x02\x39\x02\x3A\x02\x3B\x02\x3C\x02\x3D\x02\x3E\x02\x3F\x02"   //8.9.:.;.<.=.>.?.
/* 7C9061C0 */   "\x40\x02\x41\x02\x42\x02\x43\x02\x44\x02\x45\x02\x46\x02\x47\x02"   //@.A.B.C.D.E.F.G.
/* 7C9061D0 */   "\x48\x02\x49\x02\x4A\x02\x4B\x02\x4C\x02\x4D\x02\x4E\x02\x4F\x02"   //H.I.J.K.L.M.N.O.
/* 7C9061E0 */   "\x50\x02\x51\x02\x52\x02\x53\x02\x54\x02\x55\x02\x56\x02\x57\x02"   //P.Q.R.S.T.U.V.W.
/* 7C9061F0 */   "\x58\x02\x59\x02\x5A\x02\x5B\x02\x5C\x02\x5D\x02\x5E\x02\x5F\x02"   //X.Y.Z.[.\.].^._.
/* 7C906200 */   "\x60\x02\x61\x02\x62\x02\x63\x02\x64\x02\x65\x02\x66\x02\x67\x02"   //`.a.b.c.d.e.f.g.
/* 7C906210 */   "\x68\x02\x69\x02\x6A\x02\x6B\x02\x6C\x02\x6D\x02\x6E\x02\x6F\x02"   //h.i.j.k.l.m.n.o.
/* 7C906220 */   "\x70\x02\x71\x02\x72\x02\x73\x02\x74\x02\x75\x02\x76\x02\x77\x02"   //p.q.r.s.t.u.v.w.
/* 7C906230 */   "\x78\x02\x79\x02\x7A\x02\x7B\x02\x7C\x02\x7D\x02\x7E\x02\x7F\x02"   //x.y.z.{.|.}.~...
/* 7C906240 */   "\x80\x02\x81\x02\x82\x02\x83\x02\x84\x02\x85\x02\x86\x02\x87\x02"   //................
/* 7C906250 */   "\x88\x02\x89\x02\x8A\x02\x8B\x02\x8C\x02\x8D\x02\x8E\x02\x8F\x02"   //................
/* 7C906260 */   "\x90\x02\x91\x02\x92\x02\x03\x00\x93\x02\x94\x02\x95\x02\x96\x02"   //................
/* 7C906270 */   "\x97\x02\x98\x02\x99\x02\x9A\x02\x9B\x02\x9C\x02\x9D\x02\x9E\x02"   //................
/* 7C906280 */   "\x9F\x02\xA0\x02\xA1\x02\xA2\x02\xA3\x02\xA4\x02\xA5\x02\xA6\x02"   //................
/* 7C906290 */   "\xA7\x02\xA8\x02\xA9\x02\xAA\x02\xAB\x02\xAC\x02\xAD\x02\xAE\x02"   //................
/* 7C9062A0 */   "\xAF\x02\xB0\x02\xB1\x02\xB2\x02\xB3\x02\xB4\x02\xB5\x02\xB6\x02"   //................
/* 7C9062B0 */   "\xB7\x02\xB8\x02\xB9\x02\xBA\x02\xBB\x02\xBC\x02\xBD\x02\xBE\x02"   //................
/* 7C9062C0 */   "\xBF\x02\xC0\x02\xC1\x02\xC2\x02\xC3\x02\xC4\x02\xC5\x02\xC6\x02"   //.........
/* 7C9062D0 */   "\xC7\x02\xC8\x02\xC9\x02\xCA\x02\xCB\x02\xCC\x02\xCD\x02\xCE\x02"   //........
/* 7C9062E0 */   "\xCF\x02\xD0\x02\xD1\x02\xD2\x02\xD3\x02\xD4\x02\xD5\x02\xD6\x02"   //........
/* 7C9062F0 */   "\xD7\x02\xD8\x02\xD9\x02\xDA\x02\xDB\x02\xDC\x02\xDD\x02\xDE\x02"   //........
/* 7C906300 */   "\xDF\x02\xE0\x02\xE1\x02\xE2\x02\xE3\x02\xE4\x02\xE5\x02\xE6\x02"   //........
/* 7C906310 */   "\xE7\x02\xE8\x02\xE9\x02\xEA\x02\xEB\x02\xEC\x02\xED\x02\xEE\x02"   //........
/* 7C906320 */   "\xEF\x02\xF0\x02\xF1\x02\xF2\x02\xF3\x02\xF4\x02\xF5\x02\xF6\x02"   //........
/* 7C906330 */   "\xF7\x02\xF8\x02\xF9\x02\xFA\x02\xFB\x02\xFC\x02\xFD\x02\xFE\x02"   //........
/* 7C906340 */   "\xFF\x02\x00\x03\x01\x03\x02\x03\x03\x03\x04\x03\x05\x03\x06\x03"   //...............
/* 7C906350 */   "\x07\x03\x08\x03\x09\x03\x0A\x03\x0B\x03\x0C\x03\x0E\x03\x0D\x03"   //................
/* 7C906360 */   "\x0F\x03\x10\x03\x11\x03\x12\x03\x13\x03\x14\x03\x15\x03\x16\x03"   //................
/* 7C906370 */   "\x17\x03\x18\x03\x19\x03\x1A\x03\x1B\x03\x1C\x03\x1D\x03\x1E\x03"   //................
/* 7C906380 */   "\x1F\x03\x20\x03\x21\x03\x22\x03\x23\x03\x24\x03\x25\x03\x26\x03"   //....!.".#.$.%.&.
/* 7C906390 */   "\x27\x03\x28\x03\x29\x03\x2A\x03\x2B\x03\x2C\x03\x2D\x03\x2E\x03"   //'.(.).*.+.,.-...
/* 7C9063A0 */   "\x2F\x03\x30\x03\x31\x03\x32\x03\x33\x03\x34\x03\x35\x03\x36\x03"   ///.0.1.2.3.4.5.6.
/* 7C9063B0 */   "\x37\x03\x38\x03\x39\x03\x3A\x03\x3B\x03\x3C\x03\x3D\x03\x3E\x03"   //7.8.9.:.;.<.=.>.
/* 7C9063C0 */   "\x3F\x03\x40\x03\x41\x03\x42\x03\x43\x03\x04\x00\x05\x00\x45\x03"   //?.@.A.B.C.....E.
/* 7C9063D0 */   "\x44\x03\x46\x03\x47\x03\x48\x03\x49\x03\x4A\x03\x4B\x03\x4C\x03"   //D.F.G.H.I.J.K.L.
/* 7C9063E0 */   "\x4D\x03\x4E\x03\x4F\x03\x50\x03\x51\x03\x52\x03\x53\x03\x54\x03"   //M.N.O.P.Q.R.S.T.
/* 7C9063F0 */   "\x55\x03\x56\x03\x57\x03\x58\x03\x59\x03\x5A\x03\x5B\x03\x5C\x03"   //U.V.W.X.Y.Z.[.\.
/* 7C906400 */   "\x5D\x03\x5E\x03\x5F\x03\x60\x03\x06\x00\x61\x03\x62\x03\x63\x03"   //].^._.`...a.b.c.
/* 7C906410 */   "\x64\x03\x65\x03\x66\x03\x67\x03\x68\x03\x69\x03\x6A\x03\x6B\x03"   //d.e.f.g.h.i.j.k.
/* 7C906420 */   "\x6C\x03\x6D\x03\x6E\x03\x6F\x03\x70\x03\x71\x03\x72\x03\x73\x03"   //l.m.n.o.p.q.r.s.
/* 7C906430 */   "\x74\x03\x75\x03\x76\x03\x77\x03\x78\x03\x79\x03\x7A\x03\x7B\x03"   //t.u.v.w.x.y.z.{.
/* 7C906440 */   "\x7C\x03\x7D\x03\x7E\x03\x7F\x03\x80\x03\x81\x03\x82\x03\x83\x03"   //|.}.~...........
/* 7C906450 */   "\x84\x03\x85\x03\x86\x03\x87\x03\x88\x03\x89\x03\x8A\x03\x8B\x03"   //................
/* 7C906460 */   "\x8C\x03\x8D\x03\x8E\x03\x8F\x03\x90\x03\x91\x03\x92\x03\x93\x03"   //................
/* 7C906470 */   "\x94\x03\x95\x03\x96\x03\x97\x03\x98\x03\x99\x03\x9A\x03\x9B\x03"   //................
/* 7C906480 */   "\x9C\x03\x9D\x03\x9E\x03\x9F\x03\xA0\x03\xA1\x03\xA2\x03\xA3\x03"   //................
/* 7C906490 */   "\xA4\x03\xA5\x03\xA6\x03\xA7\x03\xA8\x03\xA9\x03\xAA\x03\xAB\x03"   //................
/* 7C9064A0 */   "\xAC\x03\xAD\x03\xAE\x03\xAF\x03\xB0\x03\xB1\x03\xB2\x03\xB3\x03"   //................
/* 7C9064B0 */   "\xB4\x03\xB5\x03\xB6\x03\xB7\x03\xB8\x03\xB9\x03\xBA\x03\xBB\x03"   //................
/* 7C9064C0 */   "\xBC\x03\xBD\x03\xBE\x03\xBF\x03\xC0\x03\xC1\x03\xC2\x03\xC3\x03"   //............
/* 7C9064D0 */   "\xC4\x03\xC5\x03\xC6\x03\xC7\x03\xC8\x03\xC9\x03\xCA\x03\xCB\x03"   //........
/* 7C9064E0 */   "\xCC\x03\xCD\x03\xCE\x03\xCF\x03\xD0\x03\xD1\x03\xD2\x03\xD3\x03"   //........
/* 7C9064F0 */   "\xD4\x03\xD5\x03\xD6\x03\xD7\x03\xD8\x03\xD9\x03\xDA\x03\xDB\x03"   //........
/* 7C906500 */   "\xDC\x03\xDD\x03\xDE\x03\xDF\x03\xE0\x03\xE1\x03\xE2\x03\xE4\x03"   //........
/* 7C906510 */   "\xE3\x03\xE5\x03\xE6\x03\xE7\x03\xE8\x03\xE9\x03\xEA\x03\xEB\x03"   //........
/* 7C906520 */   "\xEC\x03\xED\x03\xEE\x03\xEF\x03\xF0\x03\xF1\x03\xF2\x03\xF3\x03"   //........
/* 7C906530 */   "\xF4\x03\xF5\x03\xF6\x03\xF7\x03\xF8\x03\xF9\x03\xFA\x03\xFB\x03"   //........
/* 7C906540 */   "\xFC\x03\xFD\x03\xFE\x03\xFF\x03\x00\x04\x01\x04\x02\x04\x03\x04"   //............
/* 7C906550 */   "\x04\x04\x05\x04\x06\x04\x07\x04\x08\x04\x09\x04\x0A\x04\x0B\x04"   //................
/* 7C906560 */   "\x0C\x04\x0D\x04\x0E\x04\x0F\x04\x10\x04\x11\x04\x12\x04\x13\x04"   //................
/* 7C906570 */   "\x14\x04\x15\x04\x16\x04\x17\x04\x18\x04\x19\x04\x1A\x04\x1B\x04"   //................
/* 7C906580 */   "\x1C\x04\x1D\x04\x1E\x04\x1F\x04\x20\x04\x21\x04\x22\x04\x23\x04"   //..........!.".#.
/* 7C906590 */   "\x24\x04\x25\x04\x26\x04\x27\x04\x28\x04\x29\x04\x2A\x04\x2B\x04"   //$.%.&.'.(.).*.+.
/* 7C9065A0 */   "\x2C\x04\x2D\x04\x2E\x04\x2F\x04\x30\x04\x31\x04\x32\x04\x33\x04"   //,.-.../.0.1.2.3.
/* 7C9065B0 */   "\x34\x04\x35\x04\x36\x04\x37\x04\x38\x04\x39\x04\x3A\x04\x3B\x04"   //4.5.6.7.8.9.:.;.
/* 7C9065C0 */   "\x3C\x04\x3D\x04\x3E\x04\x3F\x04\x40\x04\x41\x04\x42\x04\x43\x04"   //<.=.>.?.@.A.B.C.
/* 7C9065D0 */   "\x44\x04\x45\x04\x46\x04\x47\x04\x48\x04\x49\x04\x4A\x04\x4B\x04"   //D.E.F.G.H.I.J.K.
/* 7C9065E0 */   "\x4C\x04\x4D\x04\x4E\x04\x4F\x04\x50\x04\x51\x04\x52\x04\x53\x04"   //L.M.N.O.P.Q.R.S.
/* 7C9065F0 */   "\x54\x04\x55\x04\x56\x04\x57\x04\x58\x04\x59\x04\x5A\x04\x5B\x04"   //T.U.V.W.X.Y.Z.[.
/* 7C906600 */   "\x5C\x04\x5D\x04\x5E\x04\x5F\x04\x60\x04\x61\x04\x62\x04\x63\x04"   //\.].^._.`.a.b.c.
/* 7C906610 */   "\x64\x04\x65\x04\x66\x04\x67\x04\x68\x04\x69\x04\x6A\x04\x6B\x04"   //d.e.f.g.h.i.j.k.
/* 7C906620 */   "\x6C\x04\x6D\x04\x6E\x04\x6F\x04\x70\x04\x71\x04\x72\x04\x73\x04"   //l.m.n.o.p.q.r.s.
/* 7C906630 */   "\x74\x04\x75\x04\x76\x04\x77\x04\x78\x04\x79\x04\x7A\x04\x7B\x04"   //t.u.v.w.x.y.z.{.
/* 7C906640 */   "\x7C\x04\x7D\x04\x7E\x04\x7F\x04\x80\x04\x81\x04\x82\x04\x83\x04"   //|.}.~...........
/* 7C906650 */   "\x84\x04\x85\x04\x86\x04\x87\x04\x88\x04\x89\x04\x8A\x04\x8B\x04"   //................
/* 7C906660 */   "\x8C\x04\x8D\x04\x8E\x04\x8F\x04\x90\x04\x91\x04\x92\x04\x93\x04"   //................
/* 7C906670 */   "\x94\x04\x95\x04\x96\x04\x97\x04\x98\x04\x99\x04\x9A\x04\x9B\x04"   //................
/* 7C906680 */   "\x9C\x04\x9D\x04\x9E\x04\x9F\x04\xA0\x04\xA1\x04\xA2\x04\xA3\x04"   //................
/* 7C906690 */   "\xA4\x04\xA5\x04\xA6\x04\xA7\x04\xA8\x04\xA9\x04\xAA\x04\xAB\x04"   //................
/* 7C9066A0 */   "\xAC\x04\xAD\x04\xAE\x04\xAF\x04\xB0\x04\xB1\x04\xB2\x04\xB3\x04"   //................
/* 7C9066B0 */   "\xB4\x04\xB5\x04\xB6\x04\xB7\x04\xB8\x04\xB9\x04\xBA\x04\xBB\x04"   //................
/* 7C9066C0 */   "\xBC\x04\xBD\x04\xBE\x04\xBF\x04\xC0\x04\xC1\x04\xC2\x04\xC3\x04"   //............
/* 7C9066D0 */   "\xC4\x04\xC5\x04\xC6\x04\xC7\x04\xC8\x04\xC9\x04\xCA\x04\xCB\x04"   //........
/* 7C9066E0 */   "\xCC\x04\xCD\x04\xCE\x04\xCF\x04\xD0\x04\xD1\x04\xD2\x04\xD3\x04"   //........
/* 7C9066F0 */   "\xD4\x04\xD5\x04\xD6\x04\xD7\x04\xD8\x04\xD9\x04\xDA\x04\xDB\x04"   //........
/* 7C906700 */   "\xDC\x04\xDD\x04\xDE\x04\xDF\x04\xE0\x04\xE1\x04\xE2\x04\xE3\x04"   //........
/* 7C906710 */   "\xE4\x04\xE5\x04\xE6\x04\xE7\x04\xE8\x04\xE9\x04\xEA\x04\xEB\x04"   //........
/* 7C906720 */   "\xEC\x04\xED\x04\xEE\x04\xEF\x04\xF0\x04\xF1\x04\xF2\x04\xF3\x04"   //........
/* 7C906730 */   "\xF4\x04\xF5\x04\xF6\x04\xF7\x04\xF8\x04\xF9\x04\xFA\x04\xFB\x04"   //........
/* 7C906740 */   "\xFC\x04\xFD\x04\xFE\x04\xFF\x04\x00\x05\x01\x05\x02\x05\x03\x05"   //............
/* 7C906750 */   "\x04\x05\x05\x05\x06\x05\x07\x05\x08\x05\x09\x05\x0A\x05\x0B\x05"   //................
/* 7C906760 */   "\x0C\x05\x0D\x05\x0E\x05\x0F\x05\x10\x05\x11\x05\x12\x05\x13\x05"   //................
/* 7C906770 */   "\x14\x05\x15\x05\x16\x05\x17\x05\x18\x05\x19\x05\x1A\x05\x1B\x05"   //................
/* 7C906780 */   "\x1C\x05\x1D\x05\x1E\x05\x1F\x05\x20\x05\x21\x05\x22\x05\x23\x05"   //..........!.".#.
/* 7C906790 */   "\x6E\x74\x64\x6C\x6C\x2E\x64\x6C\x6C\x00\x43\x73\x72\x41\x6C\x6C"   //ntdll.dll.CsrAll
/* 7C9067A0 */   "\x6F\x63\x61\x74\x65\x43\x61\x70\x74\x75\x72\x65\x42\x75\x66\x66"   //ocateCaptureBuff
/* 7C9067B0 */   "\x65\x72\x00\x43\x73\x72\x41\x6C\x6C\x6F\x63\x61\x74\x65\x4D\x65"   //er.CsrAllocateMe
/* 7C9067C0 */   "\x73\x73\x61\x67\x65\x50\x6F\x69\x6E\x74\x65\x72\x00\x43\x73\x72"   //ssagePointer.Csr
/* 7C9067D0 */   "\x43\x61\x70\x74\x75\x72\x65\x4D\x65\x73\x73\x61\x67\x65\x42\x75"   //CaptureMessageBu
/* 7C9067E0 */   "\x66\x66\x65\x72\x00\x43\x73\x72\x43\x61\x70\x74\x75\x72\x65\x4D"   //ffer.CsrCaptureM
/* 7C9067F0 */   "\x65\x73\x73\x61\x67\x65\x4D\x75\x6C\x74\x69\x55\x6E\x69\x63\x6F"   //essageMultiUnico
/* 7C906800 */   "\x64\x65\x53\x74\x72\x69\x6E\x67\x73\x49\x6E\x50\x6C\x61\x63\x65"   //deStringsInPlace
/* 7C906810 */   "\x00\x43\x73\x72\x43\x61\x70\x74\x75\x72\x65\x4D\x65\x73\x73\x61"   //.CsrCaptureMessa
/* 7C906820 */   "\x67\x65\x53\x74\x72\x69\x6E\x67\x00\x43\x73\x72\x43\x61\x70\x74"   //geString.CsrCapt
/* 7C906830 */   "\x75\x72\x65\x54\x69\x6D\x65\x6F\x75\x74\x00\x43\x73\x72\x43\x6C"   //ureTimeout.CsrCl
/* 7C906840 */   "\x69\x65\x6E\x74\x43\x61\x6C\x6C\x53\x65\x72\x76\x65\x72\x00\x43"   //ientCallServer.C
/* 7C906850 */   "\x73\x72\x43\x6C\x69\x65\x6E\x74\x43\x6F\x6E\x6E\x65\x63\x74\x54"   //srClientConnectT
/* 7C906860 */   "\x6F\x53\x65\x72\x76\x65\x72\x00\x43\x73\x72\x46\x72\x65\x65\x43"   //oServer.CsrFreeC
/* 7C906870 */   "\x61\x70\x74\x75\x72\x65\x42\x75\x66\x66\x65\x72\x00\x43\x73\x72"   //aptureBuffer.Csr
/* 7C906880 */   "\x47\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x49\x64\x00\x43\x73\x72"   //GetProcessId.Csr
/* 7C906890 */   "\x49\x64\x65\x6E\x74\x69\x66\x79\x41\x6C\x65\x72\x74\x61\x62\x6C"   //IdentifyAlertabl
/* 7C9068A0 */   "\x65\x54\x68\x72\x65\x61\x64\x00\x43\x73\x72\x4E\x65\x77\x54\x68"   //eThread.CsrNewTh
/* 7C9068B0 */   "\x72\x65\x61\x64\x00\x43\x73\x72\x50\x72\x6F\x62\x65\x46\x6F\x72"   //read.CsrProbeFor
/* 7C9068C0 */   "\x52\x65\x61\x64\x00\x43\x73\x72\x50\x72\x6F\x62\x65\x46\x6F\x72"   //Read.CsrProbeFor
/* 7C9068D0 */   "\x57\x72\x69\x74\x65\x00\x43\x73\x72\x53\x65\x74\x50\x72\x69\x6F"   //Write.CsrSetPrio
/* 7C9068E0 */   "\x72\x69\x74\x79\x43\x6C\x61\x73\x73\x00\x44\x62\x67\x42\x72\x65"   //rityClass.DbgBre
/* 7C9068F0 */   "\x61\x6B\x50\x6F\x69\x6E\x74\x00\x44\x62\x67\x50\x72\x69\x6E\x74"   //akPoint.DbgPrint
/* 7C906900 */   "\x00\x44\x62\x67\x50\x72\x69\x6E\x74\x45\x78\x00\x44\x62\x67\x50"   //.DbgPrintEx.DbgP
/* 7C906910 */   "\x72\x69\x6E\x74\x52\x65\x74\x75\x72\x6E\x43\x6F\x6E\x74\x72\x6F"   //rintReturnContro
/* 7C906920 */   "\x6C\x43\x00\x44\x62\x67\x50\x72\x6F\x6D\x70\x74\x00\x44\x62\x67"   //lC.DbgPrompt.Dbg
/* 7C906930 */   "\x51\x75\x65\x72\x79\x44\x65\x62\x75\x67\x46\x69\x6C\x74\x65\x72"   //QueryDebugFilter
/* 7C906940 */   "\x53\x74\x61\x74\x65\x00\x44\x62\x67\x53\x65\x74\x44\x65\x62\x75"   //State.DbgSetDebu
/* 7C906950 */   "\x67\x46\x69\x6C\x74\x65\x72\x53\x74\x61\x74\x65\x00\x44\x62\x67"   //gFilterState.Dbg
/* 7C906960 */   "\x55\x69\x43\x6F\x6E\x6E\x65\x63\x74\x54\x6F\x44\x62\x67\x00\x44"   //UiConnectToDbg.D
/* 7C906970 */   "\x62\x67\x55\x69\x43\x6F\x6E\x74\x69\x6E\x75\x65\x00\x44\x62\x67"   //bgUiContinue.Dbg
/* 7C906980 */   "\x55\x69\x43\x6F\x6E\x76\x65\x72\x74\x53\x74\x61\x74\x65\x43\x68"   //UiConvertStateCh
/* 7C906990 */   "\x61\x6E\x67\x65\x53\x74\x72\x75\x63\x74\x75\x72\x65\x00\x44\x62"   //angeStructure.Db
/* 7C9069A0 */   "\x67\x55\x69\x44\x65\x62\x75\x67\x41\x63\x74\x69\x76\x65\x50\x72"   //gUiDebugActivePr
/* 7C9069B0 */   "\x6F\x63\x65\x73\x73\x00\x44\x62\x67\x55\x69\x47\x65\x74\x54\x68"   //ocess.DbgUiGetTh
/* 7C9069C0 */   "\x72\x65\x61\x64\x44\x65\x62\x75\x67\x4F\x62\x6A\x65\x63\x74\x00"   //readDebugObject.
/* 7C9069D0 */   "\x44\x62\x67\x55\x69\x49\x73\x73\x75\x65\x52\x65\x6D\x6F\x74\x65"   //DbgUiIssueRemote
/* 7C9069E0 */   "\x42\x72\x65\x61\x6B\x69\x6E\x00\x44\x62\x67\x55\x69\x52\x65\x6D"   //Breakin.DbgUiRem
/* 7C9069F0 */   "\x6F\x74\x65\x42\x72\x65\x61\x6B\x69\x6E\x00\x44\x62\x67\x55\x69"   //oteBreakin.DbgUi
/* 7C906A00 */   "\x53\x65\x74\x54\x68\x72\x65\x61\x64\x44\x65\x62\x75\x67\x4F\x62"   //SetThreadDebugOb
/* 7C906A10 */   "\x6A\x65\x63\x74\x00\x44\x62\x67\x55\x69\x53\x74\x6F\x70\x44\x65"   //ject.DbgUiStopDe
/* 7C906A20 */   "\x62\x75\x67\x67\x69\x6E\x67\x00\x44\x62\x67\x55\x69\x57\x61\x69"   //bugging.DbgUiWai
/* 7C906A30 */   "\x74\x53\x74\x61\x74\x65\x43\x68\x61\x6E\x67\x65\x00\x44\x62\x67"   //tStateChange.Dbg
/* 7C906A40 */   "\x55\x73\x65\x72\x42\x72\x65\x61\x6B\x50\x6F\x69\x6E\x74\x00\x4B"   //UserBreakPoint.K
/* 7C906A50 */   "\x69\x46\x61\x73\x74\x53\x79\x73\x74\x65\x6D\x43\x61\x6C\x6C\x00"   //iFastSystemCall.
/* 7C906A60 */   "\x4B\x69\x46\x61\x73\x74\x53\x79\x73\x74\x65\x6D\x43\x61\x6C\x6C"   //KiFastSystemCall
/* 7C906A70 */   "\x52\x65\x74\x00\x4B\x69\x49\x6E\x74\x53\x79\x73\x74\x65\x6D\x43"   //Ret.KiIntSystemC
/* 7C906A80 */   "\x61\x6C\x6C\x00\x4B\x69\x52\x61\x69\x73\x65\x55\x73\x65\x72\x45"   //all.KiRaiseUserE
/* 7C906A90 */   "\x78\x63\x65\x70\x74\x69\x6F\x6E\x44\x69\x73\x70\x61\x74\x63\x68"   //xceptionDispatch
/* 7C906AA0 */   "\x65\x72\x00\x4B\x69\x55\x73\x65\x72\x41\x70\x63\x44\x69\x73\x70"   //er.KiUserApcDisp
/* 7C906AB0 */   "\x61\x74\x63\x68\x65\x72\x00\x4B\x69\x55\x73\x65\x72\x43\x61\x6C"   //atcher.KiUserCal
/* 7C906AC0 */   "\x6C\x62\x61\x63\x6B\x44\x69\x73\x70\x61\x74\x63\x68\x65\x72\x00"   //lbackDispatcher.
/* 7C906AD0 */   "\x4B\x69\x55\x73\x65\x72\x45\x78\x63\x65\x70\x74\x69\x6F\x6E\x44"   //KiUserExceptionD
/* 7C906AE0 */   "\x69\x73\x70\x61\x74\x63\x68\x65\x72\x00\x4C\x64\x72\x41\x63\x63"   //ispatcher.LdrAcc
/* 7C906AF0 */   "\x65\x73\x73\x4F\x75\x74\x4F\x66\x50\x72\x6F\x63\x65\x73\x73\x52"   //essOutOfProcessR
/* 7C906B00 */   "\x65\x73\x6F\x75\x72\x63\x65\x00\x4C\x64\x72\x41\x63\x63\x65\x73"   //esource.LdrAcces
/* 7C906B10 */   "\x73\x52\x65\x73\x6F\x75\x72\x63\x65\x00\x4C\x64\x72\x41\x64\x64"   //sResource.LdrAdd
/* 7C906B20 */   "\x52\x65\x66\x44\x6C\x6C\x00\x4C\x64\x72\x41\x6C\x74\x65\x72\x6E"   //RefDll.LdrAltern
/* 7C906B30 */   "\x61\x74\x65\x52\x65\x73\x6F\x75\x72\x63\x65\x73\x45\x6E\x61\x62"   //ateResourcesEnab
/* 7C906B40 */   "\x6C\x65\x64\x00\x4C\x64\x72\x43\x72\x65\x61\x74\x65\x4F\x75\x74"   //led.LdrCreateOut
/* 7C906B50 */   "\x4F\x66\x50\x72\x6F\x63\x65\x73\x73\x49\x6D\x61\x67\x65\x00\x4C"   //OfProcessImage.L
/* 7C906B60 */   "\x64\x72\x44\x65\x73\x74\x72\x6F\x79\x4F\x75\x74\x4F\x66\x50\x72"   //drDestroyOutOfPr
/* 7C906B70 */   "\x6F\x63\x65\x73\x73\x49\x6D\x61\x67\x65\x00\x4C\x64\x72\x44\x69"   //ocessImage.LdrDi
/* 7C906B80 */   "\x73\x61\x62\x6C\x65\x54\x68\x72\x65\x61\x64\x43\x61\x6C\x6C\x6F"   //sableThreadCallo
/* 7C906B90 */   "\x75\x74\x73\x46\x6F\x72\x44\x6C\x6C\x00\x4C\x64\x72\x45\x6E\x75"   //utsForDll.LdrEnu
/* 7C906BA0 */   "\x6D\x52\x65\x73\x6F\x75\x72\x63\x65\x73\x00\x4C\x64\x72\x45\x6E"   //mResources.LdrEn
/* 7C906BB0 */   "\x75\x6D\x65\x72\x61\x74\x65\x4C\x6F\x61\x64\x65\x64\x4D\x6F\x64"   //umerateLoadedMod
/* 7C906BC0 */   "\x75\x6C\x65\x73\x00\x4C\x64\x72\x46\x69\x6E\x64\x43\x72\x65\x61"   //ules.LdrFindCrea
/* 7C906BD0 */   "\x74\x65\x50\x72\x6F\x63\x65\x73\x73\x4D\x61\x6E\x69\x66\x65\x73"   //teProcessManifes
/* 7C906BE0 */   "\x74\x00\x4C\x64\x72\x46\x69\x6E\x64\x45\x6E\x74\x72\x79\x46\x6F"   //t.LdrFindEntryFo
/* 7C906BF0 */   "\x72\x41\x64\x64\x72\x65\x73\x73\x00\x4C\x64\x72\x46\x69\x6E\x64"   //rAddress.LdrFind
/* 7C906C00 */   "\x52\x65\x73\x6F\x75\x72\x63\x65\x44\x69\x72\x65\x63\x74\x6F\x72"   //ResourceDirector
/* 7C906C10 */   "\x79\x5F\x55\x00\x4C\x64\x72\x46\x69\x6E\x64\x52\x65\x73\x6F\x75"   //y_U.LdrFindResou
/* 7C906C20 */   "\x72\x63\x65\x45\x78\x5F\x55\x00\x4C\x64\x72\x46\x69\x6E\x64\x52"   //rceEx_U.LdrFindR
/* 7C906C30 */   "\x65\x73\x6F\x75\x72\x63\x65\x5F\x55\x00\x4C\x64\x72\x46\x6C\x75"   //esource_U.LdrFlu
/* 7C906C40 */   "\x73\x68\x41\x6C\x74\x65\x72\x6E\x61\x74\x65\x52\x65\x73\x6F\x75"   //shAlternateResou
/* 7C906C50 */   "\x72\x63\x65\x4D\x6F\x64\x75\x6C\x65\x73\x00\x4C\x64\x72\x47\x65"   //rceModules.LdrGe
/* 7C906C60 */   "\x74\x44\x6C\x6C\x48\x61\x6E\x64\x6C\x65\x00\x4C\x64\x72\x47\x65"   //tDllHandle.LdrGe
/* 7C906C70 */   "\x74\x44\x6C\x6C\x48\x61\x6E\x64\x6C\x65\x45\x78\x00\x4C\x64\x72"   //tDllHandleEx.Ldr
/* 7C906C80 */   "\x47\x65\x74\x50\x72\x6F\x63\x65\x64\x75\x72\x65\x41\x64\x64\x72"   //GetProcedureAddr
/* 7C906C90 */   "\x65\x73\x73\x00\x4C\x64\x72\x48\x6F\x74\x50\x61\x74\x63\x68\x52"   //ess.LdrHotPatchR
/* 7C906CA0 */   "\x6F\x75\x74\x69\x6E\x65\x00\x4C\x64\x72\x49\x6E\x69\x74\x53\x68"   //outine.LdrInitSh
/* 7C906CB0 */   "\x69\x6D\x45\x6E\x67\x69\x6E\x65\x44\x79\x6E\x61\x6D\x69\x63\x00"   //imEngineDynamic.
/* 7C906CC0 */   "\x4C\x64\x72\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A\x65\x54\x68\x75"   //LdrInitializeThu
/* 7C906CD0 */   "\x6E\x6B\x00\x4C\x64\x72\x4C\x6F\x61\x64\x41\x6C\x74\x65\x72\x6E"   //nk.LdrLoadAltern
/* 7C906CE0 */   "\x61\x74\x65\x52\x65\x73\x6F\x75\x72\x63\x65\x4D\x6F\x64\x75\x6C"   //ateResourceModul
/* 7C906CF0 */   "\x65\x00\x4C\x64\x72\x4C\x6F\x61\x64\x44\x6C\x6C\x00\x4C\x64\x72"   //e.LdrLoadDll.Ldr
/* 7C906D00 */   "\x4C\x6F\x63\x6B\x4C\x6F\x61\x64\x65\x72\x4C\x6F\x63\x6B\x00\x4C"   //LockLoaderLock.L
/* 7C906D10 */   "\x64\x72\x50\x72\x6F\x63\x65\x73\x73\x52\x65\x6C\x6F\x63\x61\x74"   //drProcessRelocat
/* 7C906D20 */   "\x69\x6F\x6E\x42\x6C\x6F\x63\x6B\x00\x4C\x64\x72\x51\x75\x65\x72"   //ionBlock.LdrQuer
/* 7C906D30 */   "\x79\x49\x6D\x61\x67\x65\x46\x69\x6C\x65\x45\x78\x65\x63\x75\x74"   //yImageFileExecut
/* 7C906D40 */   "\x69\x6F\x6E\x4F\x70\x74\x69\x6F\x6E\x73\x00\x4C\x64\x72\x51\x75"   //ionOptions.LdrQu
/* 7C906D50 */   "\x65\x72\x79\x50\x72\x6F\x63\x65\x73\x73\x4D\x6F\x64\x75\x6C\x65"   //eryProcessModule
/* 7C906D60 */   "\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x4C\x64\x72\x53"   //Information.LdrS
/* 7C906D70 */   "\x65\x74\x41\x70\x70\x43\x6F\x6D\x70\x61\x74\x44\x6C\x6C\x52\x65"   //etAppCompatDllRe
/* 7C906D80 */   "\x64\x69\x72\x65\x63\x74\x69\x6F\x6E\x43\x61\x6C\x6C\x62\x61\x63"   //directionCallbac
/* 7C906D90 */   "\x6B\x00\x4C\x64\x72\x53\x65\x74\x44\x6C\x6C\x4D\x61\x6E\x69\x66"   //k.LdrSetDllManif
/* 7C906DA0 */   "\x65\x73\x74\x50\x72\x6F\x62\x65\x72\x00\x4C\x64\x72\x53\x68\x75"   //estProber.LdrShu
/* 7C906DB0 */   "\x74\x64\x6F\x77\x6E\x50\x72\x6F\x63\x65\x73\x73\x00\x4C\x64\x72"   //tdownProcess.Ldr
/* 7C906DC0 */   "\x53\x68\x75\x74\x64\x6F\x77\x6E\x54\x68\x72\x65\x61\x64\x00\x4C"   //ShutdownThread.L
/* 7C906DD0 */   "\x64\x72\x55\x6E\x6C\x6F\x61\x64\x41\x6C\x74\x65\x72\x6E\x61\x74"   //drUnloadAlternat
/* 7C906DE0 */   "\x65\x52\x65\x73\x6F\x75\x72\x63\x65\x4D\x6F\x64\x75\x6C\x65\x00"   //eResourceModule.
/* 7C906DF0 */   "\x4C\x64\x72\x55\x6E\x6C\x6F\x61\x64\x44\x6C\x6C\x00\x4C\x64\x72"   //LdrUnloadDll.Ldr
/* 7C906E00 */   "\x55\x6E\x6C\x6F\x63\x6B\x4C\x6F\x61\x64\x65\x72\x4C\x6F\x63\x6B"   //UnlockLoaderLock
/* 7C906E10 */   "\x00\x4C\x64\x72\x56\x65\x72\x69\x66\x79\x49\x6D\x61\x67\x65\x4D"   //.LdrVerifyImageM
/* 7C906E20 */   "\x61\x74\x63\x68\x65\x73\x43\x68\x65\x63\x6B\x73\x75\x6D\x00\x4E"   //atchesChecksum.N
/* 7C906E30 */   "\x6C\x73\x41\x6E\x73\x69\x43\x6F\x64\x65\x50\x61\x67\x65\x00\x4E"   //lsAnsiCodePage.N
/* 7C906E40 */   "\x6C\x73\x4D\x62\x43\x6F\x64\x65\x50\x61\x67\x65\x54\x61\x67\x00"   //lsMbCodePageTag.
/* 7C906E50 */   "\x4E\x6C\x73\x4D\x62\x4F\x65\x6D\x43\x6F\x64\x65\x50\x61\x67\x65"   //NlsMbOemCodePage
/* 7C906E60 */   "\x54\x61\x67\x00\x4E\x74\x41\x63\x63\x65\x70\x74\x43\x6F\x6E\x6E"   //Tag.NtAcceptConn
/* 7C906E70 */   "\x65\x63\x74\x50\x6F\x72\x74\x00\x4E\x74\x41\x63\x63\x65\x73\x73"   //ectPort.NtAccess
/* 7C906E80 */   "\x43\x68\x65\x63\x6B\x00\x4E\x74\x41\x63\x63\x65\x73\x73\x43\x68"   //Check.NtAccessCh
/* 7C906E90 */   "\x65\x63\x6B\x41\x6E\x64\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D"   //eckAndAuditAlarm
/* 7C906EA0 */   "\x00\x4E\x74\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42\x79"   //.NtAccessCheckBy
/* 7C906EB0 */   "\x54\x79\x70\x65\x00\x4E\x74\x41\x63\x63\x65\x73\x73\x43\x68\x65"   //Type.NtAccessChe
/* 7C906EC0 */   "\x63\x6B\x42\x79\x54\x79\x70\x65\x41\x6E\x64\x41\x75\x64\x69\x74"   //ckByTypeAndAudit
/* 7C906ED0 */   "\x41\x6C\x61\x72\x6D\x00\x4E\x74\x41\x63\x63\x65\x73\x73\x43\x68"   //Alarm.NtAccessCh
/* 7C906EE0 */   "\x65\x63\x6B\x42\x79\x54\x79\x70\x65\x52\x65\x73\x75\x6C\x74\x4C"   //eckByTypeResultL
/* 7C906EF0 */   "\x69\x73\x74\x00\x4E\x74\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63"   //ist.NtAccessChec
/* 7C906F00 */   "\x6B\x42\x79\x54\x79\x70\x65\x52\x65\x73\x75\x6C\x74\x4C\x69\x73"   //kByTypeResultLis
/* 7C906F10 */   "\x74\x41\x6E\x64\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x00\x4E"   //tAndAuditAlarm.N
/* 7C906F20 */   "\x74\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42\x79\x54\x79"   //tAccessCheckByTy
/* 7C906F30 */   "\x70\x65\x52\x65\x73\x75\x6C\x74\x4C\x69\x73\x74\x41\x6E\x64\x41"   //peResultListAndA
/* 7C906F40 */   "\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x42\x79\x48\x61\x6E\x64\x6C"   //uditAlarmByHandl
/* 7C906F50 */   "\x65\x00\x4E\x74\x41\x64\x64\x41\x74\x6F\x6D\x00\x4E\x74\x41\x64"   //e.NtAddAtom.NtAd
/* 7C906F60 */   "\x64\x42\x6F\x6F\x74\x45\x6E\x74\x72\x79\x00\x4E\x74\x41\x64\x6A"   //dBootEntry.NtAdj
/* 7C906F70 */   "\x75\x73\x74\x47\x72\x6F\x75\x70\x73\x54\x6F\x6B\x65\x6E\x00\x4E"   //ustGroupsToken.N
/* 7C906F80 */   "\x74\x41\x64\x6A\x75\x73\x74\x50\x72\x69\x76\x69\x6C\x65\x67\x65"   //tAdjustPrivilege
/* 7C906F90 */   "\x73\x54\x6F\x6B\x65\x6E\x00\x4E\x74\x41\x6C\x65\x72\x74\x52\x65"   //sToken.NtAlertRe
/* 7C906FA0 */   "\x73\x75\x6D\x65\x54\x68\x72\x65\x61\x64\x00\x4E\x74\x41\x6C\x65"   //sumeThread.NtAle
/* 7C906FB0 */   "\x72\x74\x54\x68\x72\x65\x61\x64\x00\x4E\x74\x41\x6C\x6C\x6F\x63"   //rtThread.NtAlloc
/* 7C906FC0 */   "\x61\x74\x65\x4C\x6F\x63\x61\x6C\x6C\x79\x55\x6E\x69\x71\x75\x65"   //ateLocallyUnique
/* 7C906FD0 */   "\x49\x64\x00\x4E\x74\x41\x6C\x6C\x6F\x63\x61\x74\x65\x55\x73\x65"   //Id.NtAllocateUse
/* 7C906FE0 */   "\x72\x50\x68\x79\x73\x69\x63\x61\x6C\x50\x61\x67\x65\x73\x00\x4E"   //rPhysicalPages.N
/* 7C906FF0 */   "\x74\x41\x6C\x6C\x6F\x63\x61\x74\x65\x55\x75\x69\x64\x73\x00\x4E"   //tAllocateUuids.N
/* 7C907000 */   "\x74\x41\x6C\x6C\x6F\x63\x61\x74\x65\x56\x69\x72\x74\x75\x61\x6C"   //tAllocateVirtual
/* 7C907010 */   "\x4D\x65\x6D\x6F\x72\x79\x00\x4E\x74\x41\x72\x65\x4D\x61\x70\x70"   //Memory.NtAreMapp
/* 7C907020 */   "\x65\x64\x46\x69\x6C\x65\x73\x54\x68\x65\x53\x61\x6D\x65\x00\x4E"   //edFilesTheSame.N
/* 7C907030 */   "\x74\x41\x73\x73\x69\x67\x6E\x50\x72\x6F\x63\x65\x73\x73\x54\x6F"   //tAssignProcessTo
/* 7C907040 */   "\x4A\x6F\x62\x4F\x62\x6A\x65\x63\x74\x00\x4E\x74\x43\x61\x6C\x6C"   //JobObject.NtCall
/* 7C907050 */   "\x62\x61\x63\x6B\x52\x65\x74\x75\x72\x6E\x00\x4E\x74\x43\x61\x6E"   //backReturn.NtCan
/* 7C907060 */   "\x63\x65\x6C\x44\x65\x76\x69\x63\x65\x57\x61\x6B\x65\x75\x70\x52"   //celDeviceWakeupR
/* 7C907070 */   "\x65\x71\x75\x65\x73\x74\x00\x4E\x74\x43\x61\x6E\x63\x65\x6C\x49"   //equest.NtCancelI
/* 7C907080 */   "\x6F\x46\x69\x6C\x65\x00\x4E\x74\x43\x61\x6E\x63\x65\x6C\x54\x69"   //oFile.NtCancelTi
/* 7C907090 */   "\x6D\x65\x72\x00\x4E\x74\x43\x6C\x65\x61\x72\x45\x76\x65\x6E\x74"   //mer.NtClearEvent
/* 7C9070A0 */   "\x00\x4E\x74\x43\x6C\x6F\x73\x65\x00\x4E\x74\x43\x6C\x6F\x73\x65"   //.NtClose.NtClose
/* 7C9070B0 */   "\x4F\x62\x6A\x65\x63\x74\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D"   //ObjectAuditAlarm
/* 7C9070C0 */   "\x00\x4E\x74\x43\x6F\x6D\x70\x61\x63\x74\x4B\x65\x79\x73\x00\x4E"   //.NtCompactKeys.N
/* 7C9070D0 */   "\x74\x43\x6F\x6D\x70\x61\x72\x65\x54\x6F\x6B\x65\x6E\x73\x00\x4E"   //tCompareTokens.N
/* 7C9070E0 */   "\x74\x43\x6F\x6D\x70\x6C\x65\x74\x65\x43\x6F\x6E\x6E\x65\x63\x74"   //tCompleteConnect
/* 7C9070F0 */   "\x50\x6F\x72\x74\x00\x4E\x74\x43\x6F\x6D\x70\x72\x65\x73\x73\x4B"   //Port.NtCompressK
/* 7C907100 */   "\x65\x79\x00\x4E\x74\x43\x6F\x6E\x6E\x65\x63\x74\x50\x6F\x72\x74"   //ey.NtConnectPort
/* 7C907110 */   "\x00\x4E\x74\x43\x6F\x6E\x74\x69\x6E\x75\x65\x00\x4E\x74\x43\x72"   //.NtContinue.NtCr
/* 7C907120 */   "\x65\x61\x74\x65\x44\x65\x62\x75\x67\x4F\x62\x6A\x65\x63\x74\x00"   //eateDebugObject.
/* 7C907130 */   "\x4E\x74\x43\x72\x65\x61\x74\x65\x44\x69\x72\x65\x63\x74\x6F\x72"   //NtCreateDirector
/* 7C907140 */   "\x79\x4F\x62\x6A\x65\x63\x74\x00\x4E\x74\x43\x72\x65\x61\x74\x65"   //yObject.NtCreate
/* 7C907150 */   "\x45\x76\x65\x6E\x74\x00\x4E\x74\x43\x72\x65\x61\x74\x65\x45\x76"   //Event.NtCreateEv
/* 7C907160 */   "\x65\x6E\x74\x50\x61\x69\x72\x00\x4E\x74\x43\x72\x65\x61\x74\x65"   //entPair.NtCreate
/* 7C907170 */   "\x46\x69\x6C\x65\x00\x4E\x74\x43\x72\x65\x61\x74\x65\x49\x6F\x43"   //File.NtCreateIoC
/* 7C907180 */   "\x6F\x6D\x70\x6C\x65\x74\x69\x6F\x6E\x00\x4E\x74\x43\x72\x65\x61"   //ompletion.NtCrea
/* 7C907190 */   "\x74\x65\x4A\x6F\x62\x4F\x62\x6A\x65\x63\x74\x00\x4E\x74\x43\x72"   //teJobObject.NtCr
/* 7C9071A0 */   "\x65\x61\x74\x65\x4A\x6F\x62\x53\x65\x74\x00\x4E\x74\x43\x72\x65"   //eateJobSet.NtCre
/* 7C9071B0 */   "\x61\x74\x65\x4B\x65\x79\x00\x4E\x74\x43\x72\x65\x61\x74\x65\x4B"   //ateKey.NtCreateK
/* 7C9071C0 */   "\x65\x79\x65\x64\x45\x76\x65\x6E\x74\x00\x4E\x74\x43\x72\x65\x61"   //eyedEvent.NtCrea
/* 7C9071D0 */   "\x74\x65\x4D\x61\x69\x6C\x73\x6C\x6F\x74\x46\x69\x6C\x65\x00\x4E"   //teMailslotFile.N
/* 7C9071E0 */   "\x74\x43\x72\x65\x61\x74\x65\x4D\x75\x74\x61\x6E\x74\x00\x4E\x74"   //tCreateMutant.Nt
/* 7C9071F0 */   "\x43\x72\x65\x61\x74\x65\x4E\x61\x6D\x65\x64\x50\x69\x70\x65\x46"   //CreateNamedPipeF
/* 7C907200 */   "\x69\x6C\x65\x00\x4E\x74\x43\x72\x65\x61\x74\x65\x50\x61\x67\x69"   //ile.NtCreatePagi
/* 7C907210 */   "\x6E\x67\x46\x69\x6C\x65\x00\x4E\x74\x43\x72\x65\x61\x74\x65\x50"   //ngFile.NtCreateP
/* 7C907220 */   "\x6F\x72\x74\x00\x4E\x74\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x63"   //ort.NtCreateProc
/* 7C907230 */   "\x65\x73\x73\x00\x4E\x74\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x63"   //ess.NtCreateProc
/* 7C907240 */   "\x65\x73\x73\x45\x78\x00\x4E\x74\x43\x72\x65\x61\x74\x65\x50\x72"   //essEx.NtCreatePr
/* 7C907250 */   "\x6F\x66\x69\x6C\x65\x00\x4E\x74\x43\x72\x65\x61\x74\x65\x53\x65"   //ofile.NtCreateSe
/* 7C907260 */   "\x63\x74\x69\x6F\x6E\x00\x4E\x74\x43\x72\x65\x61\x74\x65\x53\x65"   //ction.NtCreateSe
/* 7C907270 */   "\x6D\x61\x70\x68\x6F\x72\x65\x00\x4E\x74\x43\x72\x65\x61\x74\x65"   //maphore.NtCreate
/* 7C907280 */   "\x53\x79\x6D\x62\x6F\x6C\x69\x63\x4C\x69\x6E\x6B\x4F\x62\x6A\x65"   //SymbolicLinkObje
/* 7C907290 */   "\x63\x74\x00\x4E\x74\x43\x72\x65\x61\x74\x65\x54\x68\x72\x65\x61"   //ct.NtCreateThrea
/* 7C9072A0 */   "\x64\x00\x4E\x74\x43\x72\x65\x61\x74\x65\x54\x69\x6D\x65\x72\x00"   //d.NtCreateTimer.
/* 7C9072B0 */   "\x4E\x74\x43\x72\x65\x61\x74\x65\x54\x6F\x6B\x65\x6E\x00\x4E\x74"   //NtCreateToken.Nt
/* 7C9072C0 */   "\x43\x72\x65\x61\x74\x65\x57\x61\x69\x74\x61\x62\x6C\x65\x50\x6F"   //CreateWaitablePo
/* 7C9072D0 */   "\x72\x74\x00\x4E\x74\x43\x75\x72\x72\x65\x6E\x74\x54\x65\x62\x00"   //rt.NtCurrentTeb.
/* 7C9072E0 */   "\x4E\x74\x44\x65\x62\x75\x67\x41\x63\x74\x69\x76\x65\x50\x72\x6F"   //NtDebugActivePro
/* 7C9072F0 */   "\x63\x65\x73\x73\x00\x4E\x74\x44\x65\x62\x75\x67\x43\x6F\x6E\x74"   //cess.NtDebugCont
/* 7C907300 */   "\x69\x6E\x75\x65\x00\x4E\x74\x44\x65\x6C\x61\x79\x45\x78\x65\x63"   //inue.NtDelayExec
/* 7C907310 */   "\x75\x74\x69\x6F\x6E\x00\x4E\x74\x44\x65\x6C\x65\x74\x65\x41\x74"   //ution.NtDeleteAt
/* 7C907320 */   "\x6F\x6D\x00\x4E\x74\x44\x65\x6C\x65\x74\x65\x42\x6F\x6F\x74\x45"   //om.NtDeleteBootE
/* 7C907330 */   "\x6E\x74\x72\x79\x00\x4E\x74\x44\x65\x6C\x65\x74\x65\x46\x69\x6C"   //ntry.NtDeleteFil
/* 7C907340 */   "\x65\x00\x4E\x74\x44\x65\x6C\x65\x74\x65\x4B\x65\x79\x00\x4E\x74"   //e.NtDeleteKey.Nt
/* 7C907350 */   "\x44\x65\x6C\x65\x74\x65\x4F\x62\x6A\x65\x63\x74\x41\x75\x64\x69"   //DeleteObjectAudi
/* 7C907360 */   "\x74\x41\x6C\x61\x72\x6D\x00\x4E\x74\x44\x65\x6C\x65\x74\x65\x56"   //tAlarm.NtDeleteV
/* 7C907370 */   "\x61\x6C\x75\x65\x4B\x65\x79\x00\x4E\x74\x44\x65\x76\x69\x63\x65"   //alueKey.NtDevice
/* 7C907380 */   "\x49\x6F\x43\x6F\x6E\x74\x72\x6F\x6C\x46\x69\x6C\x65\x00\x4E\x74"   //IoControlFile.Nt
/* 7C907390 */   "\x44\x69\x73\x70\x6C\x61\x79\x53\x74\x72\x69\x6E\x67\x00\x4E\x74"   //DisplayString.Nt
/* 7C9073A0 */   "\x44\x75\x70\x6C\x69\x63\x61\x74\x65\x4F\x62\x6A\x65\x63\x74\x00"   //DuplicateObject.
/* 7C9073B0 */   "\x4E\x74\x44\x75\x70\x6C\x69\x63\x61\x74\x65\x54\x6F\x6B\x65\x6E"   //NtDuplicateToken
/* 7C9073C0 */   "\x00\x4E\x74\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x42\x6F\x6F\x74"   //.NtEnumerateBoot
/* 7C9073D0 */   "\x45\x6E\x74\x72\x69\x65\x73\x00\x4E\x74\x45\x6E\x75\x6D\x65\x72"   //Entries.NtEnumer
/* 7C9073E0 */   "\x61\x74\x65\x4B\x65\x79\x00\x4E\x74\x45\x6E\x75\x6D\x65\x72\x61"   //ateKey.NtEnumera
/* 7C9073F0 */   "\x74\x65\x53\x79\x73\x74\x65\x6D\x45\x6E\x76\x69\x72\x6F\x6E\x6D"   //teSystemEnvironm
/* 7C907400 */   "\x65\x6E\x74\x56\x61\x6C\x75\x65\x73\x45\x78\x00\x4E\x74\x45\x6E"   //entValuesEx.NtEn
/* 7C907410 */   "\x75\x6D\x65\x72\x61\x74\x65\x56\x61\x6C\x75\x65\x4B\x65\x79\x00"   //umerateValueKey.
/* 7C907420 */   "\x4E\x74\x45\x78\x74\x65\x6E\x64\x53\x65\x63\x74\x69\x6F\x6E\x00"   //NtExtendSection.
/* 7C907430 */   "\x4E\x74\x46\x69\x6C\x74\x65\x72\x54\x6F\x6B\x65\x6E\x00\x4E\x74"   //NtFilterToken.Nt
/* 7C907440 */   "\x46\x69\x6E\x64\x41\x74\x6F\x6D\x00\x4E\x74\x46\x6C\x75\x73\x68"   //FindAtom.NtFlush
/* 7C907450 */   "\x42\x75\x66\x66\x65\x72\x73\x46\x69\x6C\x65\x00\x4E\x74\x46\x6C"   //BuffersFile.NtFl
/* 7C907460 */   "\x75\x73\x68\x49\x6E\x73\x74\x72\x75\x63\x74\x69\x6F\x6E\x43\x61"   //ushInstructionCa
/* 7C907470 */   "\x63\x68\x65\x00\x4E\x74\x46\x6C\x75\x73\x68\x4B\x65\x79\x00\x4E"   //che.NtFlushKey.N
/* 7C907480 */   "\x74\x46\x6C\x75\x73\x68\x56\x69\x72\x74\x75\x61\x6C\x4D\x65\x6D"   //tFlushVirtualMem
/* 7C907490 */   "\x6F\x72\x79\x00\x4E\x74\x46\x6C\x75\x73\x68\x57\x72\x69\x74\x65"   //ory.NtFlushWrite
/* 7C9074A0 */   "\x42\x75\x66\x66\x65\x72\x00\x4E\x74\x46\x72\x65\x65\x55\x73\x65"   //Buffer.NtFreeUse
/* 7C9074B0 */   "\x72\x50\x68\x79\x73\x69\x63\x61\x6C\x50\x61\x67\x65\x73\x00\x4E"   //rPhysicalPages.N
/* 7C9074C0 */   "\x74\x46\x72\x65\x65\x56\x69\x72\x74\x75\x61\x6C\x4D\x65\x6D\x6F"   //tFreeVirtualMemo
/* 7C9074D0 */   "\x72\x79\x00\x4E\x74\x46\x73\x43\x6F\x6E\x74\x72\x6F\x6C\x46\x69"   //ry.NtFsControlFi
/* 7C9074E0 */   "\x6C\x65\x00\x4E\x74\x47\x65\x74\x43\x6F\x6E\x74\x65\x78\x74\x54"   //le.NtGetContextT
/* 7C9074F0 */   "\x68\x72\x65\x61\x64\x00\x4E\x74\x47\x65\x74\x44\x65\x76\x69\x63"   //hread.NtGetDevic
/* 7C907500 */   "\x65\x50\x6F\x77\x65\x72\x53\x74\x61\x74\x65\x00\x4E\x74\x47\x65"   //ePowerState.NtGe
/* 7C907510 */   "\x74\x50\x6C\x75\x67\x50\x6C\x61\x79\x45\x76\x65\x6E\x74\x00\x4E"   //tPlugPlayEvent.N
/* 7C907520 */   "\x74\x47\x65\x74\x57\x72\x69\x74\x65\x57\x61\x74\x63\x68\x00\x4E"   //tGetWriteWatch.N
/* 7C907530 */   "\x74\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61\x74\x65\x41\x6E\x6F\x6E"   //tImpersonateAnon
/* 7C907540 */   "\x79\x6D\x6F\x75\x73\x54\x6F\x6B\x65\x6E\x00\x4E\x74\x49\x6D\x70"   //ymousToken.NtImp
/* 7C907550 */   "\x65\x72\x73\x6F\x6E\x61\x74\x65\x43\x6C\x69\x65\x6E\x74\x4F\x66"   //ersonateClientOf
/* 7C907560 */   "\x50\x6F\x72\x74\x00\x4E\x74\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61"   //Port.NtImpersona
/* 7C907570 */   "\x74\x65\x54\x68\x72\x65\x61\x64\x00\x4E\x74\x49\x6E\x69\x74\x69"   //teThread.NtIniti
/* 7C907580 */   "\x61\x6C\x69\x7A\x65\x52\x65\x67\x69\x73\x74\x72\x79\x00\x4E\x74"   //alizeRegistry.Nt
/* 7C907590 */   "\x49\x6E\x69\x74\x69\x61\x74\x65\x50\x6F\x77\x65\x72\x41\x63\x74"   //InitiatePowerAct
/* 7C9075A0 */   "\x69\x6F\x6E\x00\x4E\x74\x49\x73\x50\x72\x6F\x63\x65\x73\x73\x49"   //ion.NtIsProcessI
/* 7C9075B0 */   "\x6E\x4A\x6F\x62\x00\x4E\x74\x49\x73\x53\x79\x73\x74\x65\x6D\x52"   //nJob.NtIsSystemR
/* 7C9075C0 */   "\x65\x73\x75\x6D\x65\x41\x75\x74\x6F\x6D\x61\x74\x69\x63\x00\x4E"   //esumeAutomatic.N
/* 7C9075D0 */   "\x74\x4C\x69\x73\x74\x65\x6E\x50\x6F\x72\x74\x00\x4E\x74\x4C\x6F"   //tListenPort.NtLo
/* 7C9075E0 */   "\x61\x64\x44\x72\x69\x76\x65\x72\x00\x4E\x74\x4C\x6F\x61\x64\x4B"   //adDriver.NtLoadK
/* 7C9075F0 */   "\x65\x79\x00\x4E\x74\x4C\x6F\x61\x64\x4B\x65\x79\x32\x00\x4E\x74"   //ey.NtLoadKey2.Nt
/* 7C907600 */   "\x4C\x6F\x63\x6B\x46\x69\x6C\x65\x00\x4E\x74\x4C\x6F\x63\x6B\x50"   //LockFile.NtLockP
/* 7C907610 */   "\x72\x6F\x64\x75\x63\x74\x41\x63\x74\x69\x76\x61\x74\x69\x6F\x6E"   //roductActivation
/* 7C907620 */   "\x4B\x65\x79\x73\x00\x4E\x74\x4C\x6F\x63\x6B\x52\x65\x67\x69\x73"   //Keys.NtLockRegis
/* 7C907630 */   "\x74\x72\x79\x4B\x65\x79\x00\x4E\x74\x4C\x6F\x63\x6B\x56\x69\x72"   //tryKey.NtLockVir
/* 7C907640 */   "\x74\x75\x61\x6C\x4D\x65\x6D\x6F\x72\x79\x00\x4E\x74\x4D\x61\x6B"   //tualMemory.NtMak
/* 7C907650 */   "\x65\x50\x65\x72\x6D\x61\x6E\x65\x6E\x74\x4F\x62\x6A\x65\x63\x74"   //ePermanentObject
/* 7C907660 */   "\x00\x4E\x74\x4D\x61\x6B\x65\x54\x65\x6D\x70\x6F\x72\x61\x72\x79"   //.NtMakeTemporary
/* 7C907670 */   "\x4F\x62\x6A\x65\x63\x74\x00\x4E\x74\x4D\x61\x70\x55\x73\x65\x72"   //Object.NtMapUser
/* 7C907680 */   "\x50\x68\x79\x73\x69\x63\x61\x6C\x50\x61\x67\x65\x73\x00\x4E\x74"   //PhysicalPages.Nt
/* 7C907690 */   "\x4D\x61\x70\x55\x73\x65\x72\x50\x68\x79\x73\x69\x63\x61\x6C\x50"   //MapUserPhysicalP
/* 7C9076A0 */   "\x61\x67\x65\x73\x53\x63\x61\x74\x74\x65\x72\x00\x4E\x74\x4D\x61"   //agesScatter.NtMa
/* 7C9076B0 */   "\x70\x56\x69\x65\x77\x4F\x66\x53\x65\x63\x74\x69\x6F\x6E\x00\x4E"   //pViewOfSection.N
/* 7C9076C0 */   "\x74\x4D\x6F\x64\x69\x66\x79\x42\x6F\x6F\x74\x45\x6E\x74\x72\x79"   //tModifyBootEntry
/* 7C9076D0 */   "\x00\x4E\x74\x4E\x6F\x74\x69\x66\x79\x43\x68\x61\x6E\x67\x65\x44"   //.NtNotifyChangeD
/* 7C9076E0 */   "\x69\x72\x65\x63\x74\x6F\x72\x79\x46\x69\x6C\x65\x00\x4E\x74\x4E"   //irectoryFile.NtN
/* 7C9076F0 */   "\x6F\x74\x69\x66\x79\x43\x68\x61\x6E\x67\x65\x4B\x65\x79\x00\x4E"   //otifyChangeKey.N
/* 7C907700 */   "\x74\x4E\x6F\x74\x69\x66\x79\x43\x68\x61\x6E\x67\x65\x4D\x75\x6C"   //tNotifyChangeMul
/* 7C907710 */   "\x74\x69\x70\x6C\x65\x4B\x65\x79\x73\x00\x4E\x74\x4F\x70\x65\x6E"   //tipleKeys.NtOpen
/* 7C907720 */   "\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x4F\x62\x6A\x65\x63\x74\x00"   //DirectoryObject.
/* 7C907730 */   "\x4E\x74\x4F\x70\x65\x6E\x45\x76\x65\x6E\x74\x00\x4E\x74\x4F\x70"   //NtOpenEvent.NtOp
/* 7C907740 */   "\x65\x6E\x45\x76\x65\x6E\x74\x50\x61\x69\x72\x00\x4E\x74\x4F\x70"   //enEventPair.NtOp
/* 7C907750 */   "\x65\x6E\x46\x69\x6C\x65\x00\x4E\x74\x4F\x70\x65\x6E\x49\x6F\x43"   //enFile.NtOpenIoC
/* 7C907760 */   "\x6F\x6D\x70\x6C\x65\x74\x69\x6F\x6E\x00\x4E\x74\x4F\x70\x65\x6E"   //ompletion.NtOpen
/* 7C907770 */   "\x4A\x6F\x62\x4F\x62\x6A\x65\x63\x74\x00\x4E\x74\x4F\x70\x65\x6E"   //JobObject.NtOpen
/* 7C907780 */   "\x4B\x65\x79\x00\x4E\x74\x4F\x70\x65\x6E\x4B\x65\x79\x65\x64\x45"   //Key.NtOpenKeyedE
/* 7C907790 */   "\x76\x65\x6E\x74\x00\x4E\x74\x4F\x70\x65\x6E\x4D\x75\x74\x61\x6E"   //vent.NtOpenMutan
/* 7C9077A0 */   "\x74\x00\x4E\x74\x4F\x70\x65\x6E\x4F\x62\x6A\x65\x63\x74\x41\x75"   //t.NtOpenObjectAu
/* 7C9077B0 */   "\x64\x69\x74\x41\x6C\x61\x72\x6D\x00\x4E\x74\x4F\x70\x65\x6E\x50"   //ditAlarm.NtOpenP
/* 7C9077C0 */   "\x72\x6F\x63\x65\x73\x73\x00\x4E\x74\x4F\x70\x65\x6E\x50\x72\x6F"   //rocess.NtOpenPro
/* 7C9077D0 */   "\x63\x65\x73\x73\x54\x6F\x6B\x65\x6E\x00\x4E\x74\x4F\x70\x65\x6E"   //cessToken.NtOpen
/* 7C9077E0 */   "\x50\x72\x6F\x63\x65\x73\x73\x54\x6F\x6B\x65\x6E\x45\x78\x00\x4E"   //ProcessTokenEx.N
/* 7C9077F0 */   "\x74\x4F\x70\x65\x6E\x53\x65\x63\x74\x69\x6F\x6E\x00\x4E\x74\x4F"   //tOpenSection.NtO
/* 7C907800 */   "\x70\x65\x6E\x53\x65\x6D\x61\x70\x68\x6F\x72\x65\x00\x4E\x74\x4F"   //penSemaphore.NtO
/* 7C907810 */   "\x70\x65\x6E\x53\x79\x6D\x62\x6F\x6C\x69\x63\x4C\x69\x6E\x6B\x4F"   //penSymbolicLinkO
/* 7C907820 */   "\x62\x6A\x65\x63\x74\x00\x4E\x74\x4F\x70\x65\x6E\x54\x68\x72\x65"   //bject.NtOpenThre
/* 7C907830 */   "\x61\x64\x00\x4E\x74\x4F\x70\x65\x6E\x54\x68\x72\x65\x61\x64\x54"   //ad.NtOpenThreadT
/* 7C907840 */   "\x6F\x6B\x65\x6E\x00\x4E\x74\x4F\x70\x65\x6E\x54\x68\x72\x65\x61"   //oken.NtOpenThrea
/* 7C907850 */   "\x64\x54\x6F\x6B\x65\x6E\x45\x78\x00\x4E\x74\x4F\x70\x65\x6E\x54"   //dTokenEx.NtOpenT
/* 7C907860 */   "\x69\x6D\x65\x72\x00\x4E\x74\x50\x6C\x75\x67\x50\x6C\x61\x79\x43"   //imer.NtPlugPlayC
/* 7C907870 */   "\x6F\x6E\x74\x72\x6F\x6C\x00\x4E\x74\x50\x6F\x77\x65\x72\x49\x6E"   //ontrol.NtPowerIn
/* 7C907880 */   "\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x4E\x74\x50\x72\x69\x76"   //formation.NtPriv
/* 7C907890 */   "\x69\x6C\x65\x67\x65\x43\x68\x65\x63\x6B\x00\x4E\x74\x50\x72\x69"   //ilegeCheck.NtPri
/* 7C9078A0 */   "\x76\x69\x6C\x65\x67\x65\x4F\x62\x6A\x65\x63\x74\x41\x75\x64\x69"   //vilegeObjectAudi
/* 7C9078B0 */   "\x74\x41\x6C\x61\x72\x6D\x00\x4E\x74\x50\x72\x69\x76\x69\x6C\x65"   //tAlarm.NtPrivile
/* 7C9078C0 */   "\x67\x65\x64\x53\x65\x72\x76\x69\x63\x65\x41\x75\x64\x69\x74\x41"   //gedServiceAuditA
/* 7C9078D0 */   "\x6C\x61\x72\x6D\x00\x4E\x74\x50\x72\x6F\x74\x65\x63\x74\x56\x69"   //larm.NtProtectVi
/* 7C9078E0 */   "\x72\x74\x75\x61\x6C\x4D\x65\x6D\x6F\x72\x79\x00\x4E\x74\x50\x75"   //rtualMemory.NtPu
/* 7C9078F0 */   "\x6C\x73\x65\x45\x76\x65\x6E\x74\x00\x4E\x74\x51\x75\x65\x72\x79"   //lseEvent.NtQuery
/* 7C907900 */   "\x41\x74\x74\x72\x69\x62\x75\x74\x65\x73\x46\x69\x6C\x65\x00\x4E"   //AttributesFile.N
/* 7C907910 */   "\x74\x51\x75\x65\x72\x79\x42\x6F\x6F\x74\x45\x6E\x74\x72\x79\x4F"   //tQueryBootEntryO
/* 7C907920 */   "\x72\x64\x65\x72\x00\x4E\x74\x51\x75\x65\x72\x79\x42\x6F\x6F\x74"   //rder.NtQueryBoot
/* 7C907930 */   "\x4F\x70\x74\x69\x6F\x6E\x73\x00\x4E\x74\x51\x75\x65\x72\x79\x44"   //Options.NtQueryD
/* 7C907940 */   "\x65\x62\x75\x67\x46\x69\x6C\x74\x65\x72\x53\x74\x61\x74\x65\x00"   //ebugFilterState.
/* 7C907950 */   "\x4E\x74\x51\x75\x65\x72\x79\x44\x65\x66\x61\x75\x6C\x74\x4C\x6F"   //NtQueryDefaultLo
/* 7C907960 */   "\x63\x61\x6C\x65\x00\x4E\x74\x51\x75\x65\x72\x79\x44\x65\x66\x61"   //cale.NtQueryDefa
/* 7C907970 */   "\x75\x6C\x74\x55\x49\x4C\x61\x6E\x67\x75\x61\x67\x65\x00\x4E\x74"   //ultUILanguage.Nt
/* 7C907980 */   "\x51\x75\x65\x72\x79\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x46\x69"   //QueryDirectoryFi
/* 7C907990 */   "\x6C\x65\x00\x4E\x74\x51\x75\x65\x72\x79\x44\x69\x72\x65\x63\x74"   //le.NtQueryDirect
/* 7C9079A0 */   "\x6F\x72\x79\x4F\x62\x6A\x65\x63\x74\x00\x4E\x74\x51\x75\x65\x72"   //oryObject.NtQuer
/* 7C9079B0 */   "\x79\x45\x61\x46\x69\x6C\x65\x00\x4E\x74\x51\x75\x65\x72\x79\x45"   //yEaFile.NtQueryE
/* 7C9079C0 */   "\x76\x65\x6E\x74\x00\x4E\x74\x51\x75\x65\x72\x79\x46\x75\x6C\x6C"   //vent.NtQueryFull
/* 7C9079D0 */   "\x41\x74\x74\x72\x69\x62\x75\x74\x65\x73\x46\x69\x6C\x65\x00\x4E"   //AttributesFile.N
/* 7C9079E0 */   "\x74\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F"   //tQueryInformatio
/* 7C9079F0 */   "\x6E\x41\x74\x6F\x6D\x00\x4E\x74\x51\x75\x65\x72\x79\x49\x6E\x66"   //nAtom.NtQueryInf
/* 7C907A00 */   "\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x46\x69\x6C\x65\x00\x4E\x74\x51"   //ormationFile.NtQ
/* 7C907A10 */   "\x75\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x4A"   //ueryInformationJ
/* 7C907A20 */   "\x6F\x62\x4F\x62\x6A\x65\x63\x74\x00\x4E\x74\x51\x75\x65\x72\x79"   //obObject.NtQuery
/* 7C907A30 */   "\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x50\x6F\x72\x74\x00"   //InformationPort.
/* 7C907A40 */   "\x4E\x74\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69"   //NtQueryInformati
/* 7C907A50 */   "\x6F\x6E\x50\x72\x6F\x63\x65\x73\x73\x00\x4E\x74\x51\x75\x65\x72"   //onProcess.NtQuer
/* 7C907A60 */   "\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x54\x68\x72\x65"   //yInformationThre
/* 7C907A70 */   "\x61\x64\x00\x4E\x74\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D"   //ad.NtQueryInform
/* 7C907A80 */   "\x61\x74\x69\x6F\x6E\x54\x6F\x6B\x65\x6E\x00\x4E\x74\x51\x75\x65"   //ationToken.NtQue
/* 7C907A90 */   "\x72\x79\x49\x6E\x73\x74\x61\x6C\x6C\x55\x49\x4C\x61\x6E\x67\x75"   //ryInstallUILangu
/* 7C907AA0 */   "\x61\x67\x65\x00\x4E\x74\x51\x75\x65\x72\x79\x49\x6E\x74\x65\x72"   //age.NtQueryInter
/* 7C907AB0 */   "\x76\x61\x6C\x50\x72\x6F\x66\x69\x6C\x65\x00\x4E\x74\x51\x75\x65"   //valProfile.NtQue
/* 7C907AC0 */   "\x72\x79\x49\x6F\x43\x6F\x6D\x70\x6C\x65\x74\x69\x6F\x6E\x00\x4E"   //ryIoCompletion.N
/* 7C907AD0 */   "\x74\x51\x75\x65\x72\x79\x4B\x65\x79\x00\x4E\x74\x51\x75\x65\x72"   //tQueryKey.NtQuer
/* 7C907AE0 */   "\x79\x4D\x75\x6C\x74\x69\x70\x6C\x65\x56\x61\x6C\x75\x65\x4B\x65"   //yMultipleValueKe
/* 7C907AF0 */   "\x79\x00\x4E\x74\x51\x75\x65\x72\x79\x4D\x75\x74\x61\x6E\x74\x00"   //y.NtQueryMutant.
/* 7C907B00 */   "\x4E\x74\x51\x75\x65\x72\x79\x4F\x62\x6A\x65\x63\x74\x00\x4E\x74"   //NtQueryObject.Nt
/* 7C907B10 */   "\x51\x75\x65\x72\x79\x4F\x70\x65\x6E\x53\x75\x62\x4B\x65\x79\x73"   //QueryOpenSubKeys
/* 7C907B20 */   "\x00\x4E\x74\x51\x75\x65\x72\x79\x50\x65\x72\x66\x6F\x72\x6D\x61"   //.NtQueryPerforma
/* 7C907B30 */   "\x6E\x63\x65\x43\x6F\x75\x6E\x74\x65\x72\x00\x4E\x74\x51\x75\x65"   //nceCounter.NtQue
/* 7C907B40 */   "\x72\x79\x50\x6F\x72\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F"   //ryPortInformatio
/* 7C907B50 */   "\x6E\x50\x72\x6F\x63\x65\x73\x73\x00\x4E\x74\x51\x75\x65\x72\x79"   //nProcess.NtQuery
/* 7C907B60 */   "\x51\x75\x6F\x74\x61\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E"   //QuotaInformation
/* 7C907B70 */   "\x46\x69\x6C\x65\x00\x4E\x74\x51\x75\x65\x72\x79\x53\x65\x63\x74"   //File.NtQuerySect
/* 7C907B80 */   "\x69\x6F\x6E\x00\x4E\x74\x51\x75\x65\x72\x79\x53\x65\x63\x75\x72"   //ion.NtQuerySecur
/* 7C907B90 */   "\x69\x74\x79\x4F\x62\x6A\x65\x63\x74\x00\x4E\x74\x51\x75\x65\x72"   //ityObject.NtQuer
/* 7C907BA0 */   "\x79\x53\x65\x6D\x61\x70\x68\x6F\x72\x65\x00\x4E\x74\x51\x75\x65"   //ySemaphore.NtQue
/* 7C907BB0 */   "\x72\x79\x53\x79\x6D\x62\x6F\x6C\x69\x63\x4C\x69\x6E\x6B\x4F\x62"   //rySymbolicLinkOb
/* 7C907BC0 */   "\x6A\x65\x63\x74\x00\x4E\x74\x51\x75\x65\x72\x79\x53\x79\x73\x74"   //ject.NtQuerySyst
/* 7C907BD0 */   "\x65\x6D\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x6C"   //emEnvironmentVal
/* 7C907BE0 */   "\x75\x65\x00\x4E\x74\x51\x75\x65\x72\x79\x53\x79\x73\x74\x65\x6D"   //ue.NtQuerySystem
/* 7C907BF0 */   "\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x6C\x75\x65"   //EnvironmentValue
/* 7C907C00 */   "\x45\x78\x00\x4E\x74\x51\x75\x65\x72\x79\x53\x79\x73\x74\x65\x6D"   //Ex.NtQuerySystem
/* 7C907C10 */   "\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x4E\x74\x51\x75"   //Information.NtQu
/* 7C907C20 */   "\x65\x72\x79\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x00\x4E\x74"   //erySystemTime.Nt
/* 7C907C30 */   "\x51\x75\x65\x72\x79\x54\x69\x6D\x65\x72\x00\x4E\x74\x51\x75\x65"   //QueryTimer.NtQue
/* 7C907C40 */   "\x72\x79\x54\x69\x6D\x65\x72\x52\x65\x73\x6F\x6C\x75\x74\x69\x6F"   //ryTimerResolutio
/* 7C907C50 */   "\x6E\x00\x4E\x74\x51\x75\x65\x72\x79\x56\x61\x6C\x75\x65\x4B\x65"   //n.NtQueryValueKe
/* 7C907C60 */   "\x79\x00\x4E\x74\x51\x75\x65\x72\x79\x56\x69\x72\x74\x75\x61\x6C"   //y.NtQueryVirtual
/* 7C907C70 */   "\x4D\x65\x6D\x6F\x72\x79\x00\x4E\x74\x51\x75\x65\x72\x79\x56\x6F"   //Memory.NtQueryVo
/* 7C907C80 */   "\x6C\x75\x6D\x65\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x46"   //lumeInformationF
/* 7C907C90 */   "\x69\x6C\x65\x00\x4E\x74\x51\x75\x65\x75\x65\x41\x70\x63\x54\x68"   //ile.NtQueueApcTh
/* 7C907CA0 */   "\x72\x65\x61\x64\x00\x4E\x74\x52\x61\x69\x73\x65\x45\x78\x63\x65"   //read.NtRaiseExce
/* 7C907CB0 */   "\x70\x74\x69\x6F\x6E\x00\x4E\x74\x52\x61\x69\x73\x65\x48\x61\x72"   //ption.NtRaiseHar
/* 7C907CC0 */   "\x64\x45\x72\x72\x6F\x72\x00\x4E\x74\x52\x65\x61\x64\x46\x69\x6C"   //dError.NtReadFil
/* 7C907CD0 */   "\x65\x00\x4E\x74\x52\x65\x61\x64\x46\x69\x6C\x65\x53\x63\x61\x74"   //e.NtReadFileScat
/* 7C907CE0 */   "\x74\x65\x72\x00\x4E\x74\x52\x65\x61\x64\x52\x65\x71\x75\x65\x73"   //ter.NtReadReques
/* 7C907CF0 */   "\x74\x44\x61\x74\x61\x00\x4E\x74\x52\x65\x61\x64\x56\x69\x72\x74"   //tData.NtReadVirt
/* 7C907D00 */   "\x75\x61\x6C\x4D\x65\x6D\x6F\x72\x79\x00\x4E\x74\x52\x65\x67\x69"   //ualMemory.NtRegi
/* 7C907D10 */   "\x73\x74\x65\x72\x54\x68\x72\x65\x61\x64\x54\x65\x72\x6D\x69\x6E"   //sterThreadTermin
/* 7C907D20 */   "\x61\x74\x65\x50\x6F\x72\x74\x00\x4E\x74\x52\x65\x6C\x65\x61\x73"   //atePort.NtReleas
/* 7C907D30 */   "\x65\x4B\x65\x79\x65\x64\x45\x76\x65\x6E\x74\x00\x4E\x74\x52\x65"   //eKeyedEvent.NtRe
/* 7C907D40 */   "\x6C\x65\x61\x73\x65\x4D\x75\x74\x61\x6E\x74\x00\x4E\x74\x52\x65"   //leaseMutant.NtRe
/* 7C907D50 */   "\x6C\x65\x61\x73\x65\x53\x65\x6D\x61\x70\x68\x6F\x72\x65\x00\x4E"   //leaseSemaphore.N
/* 7C907D60 */   "\x74\x52\x65\x6D\x6F\x76\x65\x49\x6F\x43\x6F\x6D\x70\x6C\x65\x74"   //tRemoveIoComplet
/* 7C907D70 */   "\x69\x6F\x6E\x00\x4E\x74\x52\x65\x6D\x6F\x76\x65\x50\x72\x6F\x63"   //ion.NtRemoveProc
/* 7C907D80 */   "\x65\x73\x73\x44\x65\x62\x75\x67\x00\x4E\x74\x52\x65\x6E\x61\x6D"   //essDebug.NtRenam
/* 7C907D90 */   "\x65\x4B\x65\x79\x00\x4E\x74\x52\x65\x70\x6C\x61\x63\x65\x4B\x65"   //eKey.NtReplaceKe
/* 7C907DA0 */   "\x79\x00\x4E\x74\x52\x65\x70\x6C\x79\x50\x6F\x72\x74\x00\x4E\x74"   //y.NtReplyPort.Nt
/* 7C907DB0 */   "\x52\x65\x70\x6C\x79\x57\x61\x69\x74\x52\x65\x63\x65\x69\x76\x65"   //ReplyWaitReceive
/* 7C907DC0 */   "\x50\x6F\x72\x74\x00\x4E\x74\x52\x65\x70\x6C\x79\x57\x61\x69\x74"   //Port.NtReplyWait
/* 7C907DD0 */   "\x52\x65\x63\x65\x69\x76\x65\x50\x6F\x72\x74\x45\x78\x00\x4E\x74"   //ReceivePortEx.Nt
/* 7C907DE0 */   "\x52\x65\x70\x6C\x79\x57\x61\x69\x74\x52\x65\x70\x6C\x79\x50\x6F"   //ReplyWaitReplyPo
/* 7C907DF0 */   "\x72\x74\x00\x4E\x74\x52\x65\x71\x75\x65\x73\x74\x44\x65\x76\x69"   //rt.NtRequestDevi
/* 7C907E00 */   "\x63\x65\x57\x61\x6B\x65\x75\x70\x00\x4E\x74\x52\x65\x71\x75\x65"   //ceWakeup.NtReque
/* 7C907E10 */   "\x73\x74\x50\x6F\x72\x74\x00\x4E\x74\x52\x65\x71\x75\x65\x73\x74"   //stPort.NtRequest
/* 7C907E20 */   "\x57\x61\x69\x74\x52\x65\x70\x6C\x79\x50\x6F\x72\x74\x00\x4E\x74"   //WaitReplyPort.Nt
/* 7C907E30 */   "\x52\x65\x71\x75\x65\x73\x74\x57\x61\x6B\x65\x75\x70\x4C\x61\x74"   //RequestWakeupLat
/* 7C907E40 */   "\x65\x6E\x63\x79\x00\x4E\x74\x52\x65\x73\x65\x74\x45\x76\x65\x6E"   //ency.NtResetEven
/* 7C907E50 */   "\x74\x00\x4E\x74\x52\x65\x73\x65\x74\x57\x72\x69\x74\x65\x57\x61"   //t.NtResetWriteWa
/* 7C907E60 */   "\x74\x63\x68\x00\x4E\x74\x52\x65\x73\x74\x6F\x72\x65\x4B\x65\x79"   //tch.NtRestoreKey
/* 7C907E70 */   "\x00\x4E\x74\x52\x65\x73\x75\x6D\x65\x50\x72\x6F\x63\x65\x73\x73"   //.NtResumeProcess
/* 7C907E80 */   "\x00\x4E\x74\x52\x65\x73\x75\x6D\x65\x54\x68\x72\x65\x61\x64\x00"   //.NtResumeThread.
/* 7C907E90 */   "\x4E\x74\x53\x61\x76\x65\x4B\x65\x79\x00\x4E\x74\x53\x61\x76\x65"   //NtSaveKey.NtSave
/* 7C907EA0 */   "\x4B\x65\x79\x45\x78\x00\x4E\x74\x53\x61\x76\x65\x4D\x65\x72\x67"   //KeyEx.NtSaveMerg
/* 7C907EB0 */   "\x65\x64\x4B\x65\x79\x73\x00\x4E\x74\x53\x65\x63\x75\x72\x65\x43"   //edKeys.NtSecureC
/* 7C907EC0 */   "\x6F\x6E\x6E\x65\x63\x74\x50\x6F\x72\x74\x00\x4E\x74\x53\x65\x74"   //onnectPort.NtSet
/* 7C907ED0 */   "\x42\x6F\x6F\x74\x45\x6E\x74\x72\x79\x4F\x72\x64\x65\x72\x00\x4E"   //BootEntryOrder.N
/* 7C907EE0 */   "\x74\x53\x65\x74\x42\x6F\x6F\x74\x4F\x70\x74\x69\x6F\x6E\x73\x00"   //tSetBootOptions.
/* 7C907EF0 */   "\x4E\x74\x53\x65\x74\x43\x6F\x6E\x74\x65\x78\x74\x54\x68\x72\x65"   //NtSetContextThre
/* 7C907F00 */   "\x61\x64\x00\x4E\x74\x53\x65\x74\x44\x65\x62\x75\x67\x46\x69\x6C"   //ad.NtSetDebugFil
/* 7C907F10 */   "\x74\x65\x72\x53\x74\x61\x74\x65\x00\x4E\x74\x53\x65\x74\x44\x65"   //terState.NtSetDe
/* 7C907F20 */   "\x66\x61\x75\x6C\x74\x48\x61\x72\x64\x45\x72\x72\x6F\x72\x50\x6F"   //faultHardErrorPo
/* 7C907F30 */   "\x72\x74\x00\x4E\x74\x53\x65\x74\x44\x65\x66\x61\x75\x6C\x74\x4C"   //rt.NtSetDefaultL
/* 7C907F40 */   "\x6F\x63\x61\x6C\x65\x00\x4E\x74\x53\x65\x74\x44\x65\x66\x61\x75"   //ocale.NtSetDefau
/* 7C907F50 */   "\x6C\x74\x55\x49\x4C\x61\x6E\x67\x75\x61\x67\x65\x00\x4E\x74\x53"   //ltUILanguage.NtS
/* 7C907F60 */   "\x65\x74\x45\x61\x46\x69\x6C\x65\x00\x4E\x74\x53\x65\x74\x45\x76"   //etEaFile.NtSetEv
/* 7C907F70 */   "\x65\x6E\x74\x00\x4E\x74\x53\x65\x74\x45\x76\x65\x6E\x74\x42\x6F"   //ent.NtSetEventBo
/* 7C907F80 */   "\x6F\x73\x74\x50\x72\x69\x6F\x72\x69\x74\x79\x00\x4E\x74\x53\x65"   //ostPriority.NtSe
/* 7C907F90 */   "\x74\x48\x69\x67\x68\x45\x76\x65\x6E\x74\x50\x61\x69\x72\x00\x4E"   //tHighEventPair.N
/* 7C907FA0 */   "\x74\x53\x65\x74\x48\x69\x67\x68\x57\x61\x69\x74\x4C\x6F\x77\x45"   //tSetHighWaitLowE
/* 7C907FB0 */   "\x76\x65\x6E\x74\x50\x61\x69\x72\x00\x4E\x74\x53\x65\x74\x49\x6E"   //ventPair.NtSetIn
/* 7C907FC0 */   "\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x44\x65\x62\x75\x67\x4F\x62"   //formationDebugOb
/* 7C907FD0 */   "\x6A\x65\x63\x74\x00\x4E\x74\x53\x65\x74\x49\x6E\x66\x6F\x72\x6D"   //ject.NtSetInform
/* 7C907FE0 */   "\x61\x74\x69\x6F\x6E\x46\x69\x6C\x65\x00\x4E\x74\x53\x65\x74\x49"   //ationFile.NtSetI
/* 7C907FF0 */   "\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x4A\x6F\x62\x4F\x62\x6A"   //nformationJobObj
/* 7C908000 */   "\x65\x63\x74\x00\x4E\x74\x53\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61"   //ect.NtSetInforma
/* 7C908010 */   "\x74\x69\x6F\x6E\x4B\x65\x79\x00\x4E\x74\x53\x65\x74\x49\x6E\x66"   //tionKey.NtSetInf
/* 7C908020 */   "\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x4F\x62\x6A\x65\x63\x74\x00\x4E"   //ormationObject.N
/* 7C908030 */   "\x74\x53\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x50"   //tSetInformationP
/* 7C908040 */   "\x72\x6F\x63\x65\x73\x73\x00\x4E\x74\x53\x65\x74\x49\x6E\x66\x6F"   //rocess.NtSetInfo
/* 7C908050 */   "\x72\x6D\x61\x74\x69\x6F\x6E\x54\x68\x72\x65\x61\x64\x00\x4E\x74"   //rmationThread.Nt
/* 7C908060 */   "\x53\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x54\x6F"   //SetInformationTo
/* 7C908070 */   "\x6B\x65\x6E\x00\x4E\x74\x53\x65\x74\x49\x6E\x74\x65\x72\x76\x61"   //ken.NtSetInterva
/* 7C908080 */   "\x6C\x50\x72\x6F\x66\x69\x6C\x65\x00\x4E\x74\x53\x65\x74\x49\x6F"   //lProfile.NtSetIo
/* 7C908090 */   "\x43\x6F\x6D\x70\x6C\x65\x74\x69\x6F\x6E\x00\x4E\x74\x53\x65\x74"   //Completion.NtSet
/* 7C9080A0 */   "\x4C\x64\x74\x45\x6E\x74\x72\x69\x65\x73\x00\x4E\x74\x53\x65\x74"   //LdtEntries.NtSet
/* 7C9080B0 */   "\x4C\x6F\x77\x45\x76\x65\x6E\x74\x50\x61\x69\x72\x00\x4E\x74\x53"   //LowEventPair.NtS
/* 7C9080C0 */   "\x65\x74\x4C\x6F\x77\x57\x61\x69\x74\x48\x69\x67\x68\x45\x76\x65"   //etLowWaitHighEve
/* 7C9080D0 */   "\x6E\x74\x50\x61\x69\x72\x00\x4E\x74\x53\x65\x74\x51\x75\x6F\x74"   //ntPair.NtSetQuot
/* 7C9080E0 */   "\x61\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x46\x69\x6C\x65"   //aInformationFile
/* 7C9080F0 */   "\x00\x4E\x74\x53\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x4F\x62"   //.NtSetSecurityOb
/* 7C908100 */   "\x6A\x65\x63\x74\x00\x4E\x74\x53\x65\x74\x53\x79\x73\x74\x65\x6D"   //ject.NtSetSystem
/* 7C908110 */   "\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x6C\x75\x65"   //EnvironmentValue
/* 7C908120 */   "\x00\x4E\x74\x53\x65\x74\x53\x79\x73\x74\x65\x6D\x45\x6E\x76\x69"   //.NtSetSystemEnvi
/* 7C908130 */   "\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x6C\x75\x65\x45\x78\x00\x4E"   //ronmentValueEx.N
/* 7C908140 */   "\x74\x53\x65\x74\x53\x79\x73\x74\x65\x6D\x49\x6E\x66\x6F\x72\x6D"   //tSetSystemInform
/* 7C908150 */   "\x61\x74\x69\x6F\x6E\x00\x4E\x74\x53\x65\x74\x53\x79\x73\x74\x65"   //ation.NtSetSyste
/* 7C908160 */   "\x6D\x50\x6F\x77\x65\x72\x53\x74\x61\x74\x65\x00\x4E\x74\x53\x65"   //mPowerState.NtSe
/* 7C908170 */   "\x74\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x00\x4E\x74\x53\x65"   //tSystemTime.NtSe
/* 7C908180 */   "\x74\x54\x68\x72\x65\x61\x64\x45\x78\x65\x63\x75\x74\x69\x6F\x6E"   //tThreadExecution
/* 7C908190 */   "\x53\x74\x61\x74\x65\x00\x4E\x74\x53\x65\x74\x54\x69\x6D\x65\x72"   //State.NtSetTimer
/* 7C9081A0 */   "\x00\x4E\x74\x53\x65\x74\x54\x69\x6D\x65\x72\x52\x65\x73\x6F\x6C"   //.NtSetTimerResol
/* 7C9081B0 */   "\x75\x74\x69\x6F\x6E\x00\x4E\x74\x53\x65\x74\x55\x75\x69\x64\x53"   //ution.NtSetUuidS
/* 7C9081C0 */   "\x65\x65\x64\x00\x4E\x74\x53\x65\x74\x56\x61\x6C\x75\x65\x4B\x65"   //eed.NtSetValueKe
/* 7C9081D0 */   "\x79\x00\x4E\x74\x53\x65\x74\x56\x6F\x6C\x75\x6D\x65\x49\x6E\x66"   //y.NtSetVolumeInf
/* 7C9081E0 */   "\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x46\x69\x6C\x65\x00\x4E\x74\x53"   //ormationFile.NtS
/* 7C9081F0 */   "\x68\x75\x74\x64\x6F\x77\x6E\x53\x79\x73\x74\x65\x6D\x00\x4E\x74"   //hutdownSystem.Nt
/* 7C908200 */   "\x53\x69\x67\x6E\x61\x6C\x41\x6E\x64\x57\x61\x69\x74\x46\x6F\x72"   //SignalAndWaitFor
/* 7C908210 */   "\x53\x69\x6E\x67\x6C\x65\x4F\x62\x6A\x65\x63\x74\x00\x4E\x74\x53"   //SingleObject.NtS
/* 7C908220 */   "\x74\x61\x72\x74\x50\x72\x6F\x66\x69\x6C\x65\x00\x4E\x74\x53\x74"   //tartProfile.NtSt
/* 7C908230 */   "\x6F\x70\x50\x72\x6F\x66\x69\x6C\x65\x00\x4E\x74\x53\x75\x73\x70"   //opProfile.NtSusp
/* 7C908240 */   "\x65\x6E\x64\x50\x72\x6F\x63\x65\x73\x73\x00\x4E\x74\x53\x75\x73"   //endProcess.NtSus
/* 7C908250 */   "\x70\x65\x6E\x64\x54\x68\x72\x65\x61\x64\x00\x4E\x74\x53\x79\x73"   //pendThread.NtSys
/* 7C908260 */   "\x74\x65\x6D\x44\x65\x62\x75\x67\x43\x6F\x6E\x74\x72\x6F\x6C\x00"   //temDebugControl.
/* 7C908270 */   "\x4E\x74\x54\x65\x72\x6D\x69\x6E\x61\x74\x65\x4A\x6F\x62\x4F\x62"   //NtTerminateJobOb
/* 7C908280 */   "\x6A\x65\x63\x74\x00\x4E\x74\x54\x65\x72\x6D\x69\x6E\x61\x74\x65"   //ject.NtTerminate
/* 7C908290 */   "\x50\x72\x6F\x63\x65\x73\x73\x00\x4E\x74\x54\x65\x72\x6D\x69\x6E"   //Process.NtTermin
/* 7C9082A0 */   "\x61\x74\x65\x54\x68\x72\x65\x61\x64\x00\x4E\x74\x54\x65\x73\x74"   //ateThread.NtTest
/* 7C9082B0 */   "\x41\x6C\x65\x72\x74\x00\x4E\x74\x54\x72\x61\x63\x65\x45\x76\x65"   //Alert.NtTraceEve
/* 7C9082C0 */   "\x6E\x74\x00\x4E\x74\x54\x72\x61\x6E\x73\x6C\x61\x74\x65\x46\x69"   //nt.NtTranslateFi
/* 7C9082D0 */   "\x6C\x65\x50\x61\x74\x68\x00\x4E\x74\x55\x6E\x6C\x6F\x61\x64\x44"   //lePath.NtUnloadD
/* 7C9082E0 */   "\x72\x69\x76\x65\x72\x00\x4E\x74\x55\x6E\x6C\x6F\x61\x64\x4B\x65"   //river.NtUnloadKe
/* 7C9082F0 */   "\x79\x00\x4E\x74\x55\x6E\x6C\x6F\x61\x64\x4B\x65\x79\x45\x78\x00"   //y.NtUnloadKeyEx.
/* 7C908300 */   "\x4E\x74\x55\x6E\x6C\x6F\x63\x6B\x46\x69\x6C\x65\x00\x4E\x74\x55"   //NtUnlockFile.NtU
/* 7C908310 */   "\x6E\x6C\x6F\x63\x6B\x56\x69\x72\x74\x75\x61\x6C\x4D\x65\x6D\x6F"   //nlockVirtualMemo
/* 7C908320 */   "\x72\x79\x00\x4E\x74\x55\x6E\x6D\x61\x70\x56\x69\x65\x77\x4F\x66"   //ry.NtUnmapViewOf
/* 7C908330 */   "\x53\x65\x63\x74\x69\x6F\x6E\x00\x4E\x74\x56\x64\x6D\x43\x6F\x6E"   //Section.NtVdmCon
/* 7C908340 */   "\x74\x72\x6F\x6C\x00\x4E\x74\x57\x61\x69\x74\x46\x6F\x72\x44\x65"   //trol.NtWaitForDe
/* 7C908350 */   "\x62\x75\x67\x45\x76\x65\x6E\x74\x00\x4E\x74\x57\x61\x69\x74\x46"   //bugEvent.NtWaitF
/* 7C908360 */   "\x6F\x72\x4B\x65\x79\x65\x64\x45\x76\x65\x6E\x74\x00\x4E\x74\x57"   //orKeyedEvent.NtW
/* 7C908370 */   "\x61\x69\x74\x46\x6F\x72\x4D\x75\x6C\x74\x69\x70\x6C\x65\x4F\x62"   //aitForMultipleOb
/* 7C908380 */   "\x6A\x65\x63\x74\x73\x00\x4E\x74\x57\x61\x69\x74\x46\x6F\x72\x53"   //jects.NtWaitForS
/* 7C908390 */   "\x69\x6E\x67\x6C\x65\x4F\x62\x6A\x65\x63\x74\x00\x4E\x74\x57\x61"   //ingleObject.NtWa
/* 7C9083A0 */   "\x69\x74\x48\x69\x67\x68\x45\x76\x65\x6E\x74\x50\x61\x69\x72\x00"   //itHighEventPair.
/* 7C9083B0 */   "\x4E\x74\x57\x61\x69\x74\x4C\x6F\x77\x45\x76\x65\x6E\x74\x50\x61"   //NtWaitLowEventPa
/* 7C9083C0 */   "\x69\x72\x00\x4E\x74\x57\x72\x69\x74\x65\x46\x69\x6C\x65\x00\x4E"   //ir.NtWriteFile.N
/* 7C9083D0 */   "\x74\x57\x72\x69\x74\x65\x46\x69\x6C\x65\x47\x61\x74\x68\x65\x72"   //tWriteFileGather
/* 7C9083E0 */   "\x00\x4E\x74\x57\x72\x69\x74\x65\x52\x65\x71\x75\x65\x73\x74\x44"   //.NtWriteRequestD
/* 7C9083F0 */   "\x61\x74\x61\x00\x4E\x74\x57\x72\x69\x74\x65\x56\x69\x72\x74\x75"   //ata.NtWriteVirtu
/* 7C908400 */   "\x61\x6C\x4D\x65\x6D\x6F\x72\x79\x00\x4E\x74\x59\x69\x65\x6C\x64"   //alMemory.NtYield
/* 7C908410 */   "\x45\x78\x65\x63\x75\x74\x69\x6F\x6E\x00\x50\x66\x78\x46\x69\x6E"   //Execution.PfxFin
/* 7C908420 */   "\x64\x50\x72\x65\x66\x69\x78\x00\x50\x66\x78\x49\x6E\x69\x74\x69"   //dPrefix.PfxIniti
/* 7C908430 */   "\x61\x6C\x69\x7A\x65\x00\x50\x66\x78\x49\x6E\x73\x65\x72\x74\x50"   //alize.PfxInsertP
/* 7C908440 */   "\x72\x65\x66\x69\x78\x00\x50\x66\x78\x52\x65\x6D\x6F\x76\x65\x50"   //refix.PfxRemoveP
/* 7C908450 */   "\x72\x65\x66\x69\x78\x00\x50\x72\x6F\x70\x65\x72\x74\x79\x4C\x65"   //refix.PropertyLe
/* 7C908460 */   "\x6E\x67\x74\x68\x41\x73\x56\x61\x72\x69\x61\x6E\x74\x00\x52\x74"   //ngthAsVariant.Rt
/* 7C908470 */   "\x6C\x41\x62\x6F\x72\x74\x52\x58\x61\x63\x74\x00\x52\x74\x6C\x41"   //lAbortRXact.RtlA
/* 7C908480 */   "\x62\x73\x6F\x6C\x75\x74\x65\x54\x6F\x53\x65\x6C\x66\x52\x65\x6C"   //bsoluteToSelfRel
/* 7C908490 */   "\x61\x74\x69\x76\x65\x53\x44\x00\x52\x74\x6C\x41\x63\x71\x75\x69"   //ativeSD.RtlAcqui
/* 7C9084A0 */   "\x72\x65\x50\x65\x62\x4C\x6F\x63\x6B\x00\x52\x74\x6C\x41\x63\x71"   //rePebLock.RtlAcq
/* 7C9084B0 */   "\x75\x69\x72\x65\x52\x65\x73\x6F\x75\x72\x63\x65\x45\x78\x63\x6C"   //uireResourceExcl
/* 7C9084C0 */   "\x75\x73\x69\x76\x65\x00\x52\x74\x6C\x41\x63\x71\x75\x69\x72\x65"   //usive.RtlAcquire
/* 7C9084D0 */   "\x52\x65\x73\x6F\x75\x72\x63\x65\x53\x68\x61\x72\x65\x64\x00\x52"   //ResourceShared.R
/* 7C9084E0 */   "\x74\x6C\x41\x63\x74\x69\x76\x61\x74\x65\x41\x63\x74\x69\x76\x61"   //tlActivateActiva
/* 7C9084F0 */   "\x74\x69\x6F\x6E\x43\x6F\x6E\x74\x65\x78\x74\x00\x52\x74\x6C\x41"   //tionContext.RtlA
/* 7C908500 */   "\x63\x74\x69\x76\x61\x74\x65\x41\x63\x74\x69\x76\x61\x74\x69\x6F"   //ctivateActivatio
/* 7C908510 */   "\x6E\x43\x6F\x6E\x74\x65\x78\x74\x45\x78\x00\x52\x74\x6C\x41\x63"   //nContextEx.RtlAc
/* 7C908520 */   "\x74\x69\x76\x61\x74\x65\x41\x63\x74\x69\x76\x61\x74\x69\x6F\x6E"   //tivateActivation
/* 7C908530 */   "\x43\x6F\x6E\x74\x65\x78\x74\x55\x6E\x73\x61\x66\x65\x46\x61\x73"   //ContextUnsafeFas
/* 7C908540 */   "\x74\x00\x52\x74\x6C\x41\x64\x64\x41\x63\x63\x65\x73\x73\x41\x6C"   //t.RtlAddAccessAl
/* 7C908550 */   "\x6C\x6F\x77\x65\x64\x41\x63\x65\x00\x52\x74\x6C\x41\x64\x64\x41"   //lowedAce.RtlAddA
/* 7C908560 */   "\x63\x63\x65\x73\x73\x41\x6C\x6C\x6F\x77\x65\x64\x41\x63\x65\x45"   //ccessAllowedAceE
/* 7C908570 */   "\x78\x00\x52\x74\x6C\x41\x64\x64\x41\x63\x63\x65\x73\x73\x41\x6C"   //x.RtlAddAccessAl
/* 7C908580 */   "\x6C\x6F\x77\x65\x64\x4F\x62\x6A\x65\x63\x74\x41\x63\x65\x00\x52"   //lowedObjectAce.R
/* 7C908590 */   "\x74\x6C\x41\x64\x64\x41\x63\x63\x65\x73\x73\x44\x65\x6E\x69\x65"   //tlAddAccessDenie
/* 7C9085A0 */   "\x64\x41\x63\x65\x00\x52\x74\x6C\x41\x64\x64\x41\x63\x63\x65\x73"   //dAce.RtlAddAcces
/* 7C9085B0 */   "\x73\x44\x65\x6E\x69\x65\x64\x41\x63\x65\x45\x78\x00\x52\x74\x6C"   //sDeniedAceEx.Rtl
/* 7C9085C0 */   "\x41\x64\x64\x41\x63\x63\x65\x73\x73\x44\x65\x6E\x69\x65\x64\x4F"   //AddAccessDeniedO
/* 7C9085D0 */   "\x62\x6A\x65\x63\x74\x41\x63\x65\x00\x52\x74\x6C\x41\x64\x64\x41"   //bjectAce.RtlAddA
/* 7C9085E0 */   "\x63\x65\x00\x52\x74\x6C\x41\x64\x64\x41\x63\x74\x69\x6F\x6E\x54"   //ce.RtlAddActionT
/* 7C9085F0 */   "\x6F\x52\x58\x61\x63\x74\x00\x52\x74\x6C\x41\x64\x64\x41\x74\x6F"   //oRXact.RtlAddAto
/* 7C908600 */   "\x6D\x54\x6F\x41\x74\x6F\x6D\x54\x61\x62\x6C\x65\x00\x52\x74\x6C"   //mToAtomTable.Rtl
/* 7C908610 */   "\x41\x64\x64\x41\x74\x74\x72\x69\x62\x75\x74\x65\x41\x63\x74\x69"   //AddAttributeActi
/* 7C908620 */   "\x6F\x6E\x54\x6F\x52\x58\x61\x63\x74\x00\x52\x74\x6C\x41\x64\x64"   //onToRXact.RtlAdd
/* 7C908630 */   "\x41\x75\x64\x69\x74\x41\x63\x63\x65\x73\x73\x41\x63\x65\x00\x52"   //AuditAccessAce.R
/* 7C908640 */   "\x74\x6C\x41\x64\x64\x41\x75\x64\x69\x74\x41\x63\x63\x65\x73\x73"   //tlAddAuditAccess
/* 7C908650 */   "\x41\x63\x65\x45\x78\x00\x52\x74\x6C\x41\x64\x64\x41\x75\x64\x69"   //AceEx.RtlAddAudi
/* 7C908660 */   "\x74\x41\x63\x63\x65\x73\x73\x4F\x62\x6A\x65\x63\x74\x41\x63\x65"   //tAccessObjectAce
/* 7C908670 */   "\x00\x52\x74\x6C\x41\x64\x64\x43\x6F\x6D\x70\x6F\x75\x6E\x64\x41"   //.RtlAddCompoundA
/* 7C908680 */   "\x63\x65\x00\x52\x74\x6C\x41\x64\x64\x52\x61\x6E\x67\x65\x00\x52"   //ce.RtlAddRange.R
/* 7C908690 */   "\x74\x6C\x41\x64\x64\x52\x65\x66\x41\x63\x74\x69\x76\x61\x74\x69"   //tlAddRefActivati
/* 7C9086A0 */   "\x6F\x6E\x43\x6F\x6E\x74\x65\x78\x74\x00\x52\x74\x6C\x41\x64\x64"   //onContext.RtlAdd
/* 7C9086B0 */   "\x52\x65\x66\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65\x61\x6D\x00"   //RefMemoryStream.
/* 7C9086C0 */   "\x52\x74\x6C\x41\x64\x64\x56\x65\x63\x74\x6F\x72\x65\x64\x45\x78"   //RtlAddVectoredEx
/* 7C9086D0 */   "\x63\x65\x70\x74\x69\x6F\x6E\x48\x61\x6E\x64\x6C\x65\x72\x00\x52"   //ceptionHandler.R
/* 7C9086E0 */   "\x74\x6C\x41\x64\x64\x72\x65\x73\x73\x49\x6E\x53\x65\x63\x74\x69"   //tlAddressInSecti
/* 7C9086F0 */   "\x6F\x6E\x54\x61\x62\x6C\x65\x00\x52\x74\x6C\x41\x64\x6A\x75\x73"   //onTable.RtlAdjus
/* 7C908700 */   "\x74\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x00\x52\x74\x6C\x41\x6C"   //tPrivilege.RtlAl
/* 7C908710 */   "\x6C\x6F\x63\x61\x74\x65\x41\x6E\x64\x49\x6E\x69\x74\x69\x61\x6C"   //locateAndInitial
/* 7C908720 */   "\x69\x7A\x65\x53\x69\x64\x00\x52\x74\x6C\x41\x6C\x6C\x6F\x63\x61"   //izeSid.RtlAlloca
/* 7C908730 */   "\x74\x65\x48\x61\x6E\x64\x6C\x65\x00\x52\x74\x6C\x41\x6C\x6C\x6F"   //teHandle.RtlAllo
/* 7C908740 */   "\x63\x61\x74\x65\x48\x65\x61\x70\x00\x52\x74\x6C\x41\x6E\x73\x69"   //cateHeap.RtlAnsi
/* 7C908750 */   "\x43\x68\x61\x72\x54\x6F\x55\x6E\x69\x63\x6F\x64\x65\x43\x68\x61"   //CharToUnicodeCha
/* 7C908760 */   "\x72\x00\x52\x74\x6C\x41\x6E\x73\x69\x53\x74\x72\x69\x6E\x67\x54"   //r.RtlAnsiStringT
/* 7C908770 */   "\x6F\x55\x6E\x69\x63\x6F\x64\x65\x53\x69\x7A\x65\x00\x52\x74\x6C"   //oUnicodeSize.Rtl
/* 7C908780 */   "\x41\x6E\x73\x69\x53\x74\x72\x69\x6E\x67\x54\x6F\x55\x6E\x69\x63"   //AnsiStringToUnic
/* 7C908790 */   "\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x41\x70\x70"   //odeString.RtlApp
/* 7C9087A0 */   "\x65\x6E\x64\x41\x73\x63\x69\x69\x7A\x54\x6F\x53\x74\x72\x69\x6E"   //endAsciizToStrin
/* 7C9087B0 */   "\x67\x00\x52\x74\x6C\x41\x70\x70\x65\x6E\x64\x50\x61\x74\x68\x45"   //g.RtlAppendPathE
/* 7C9087C0 */   "\x6C\x65\x6D\x65\x6E\x74\x00\x52\x74\x6C\x41\x70\x70\x65\x6E\x64"   //lement.RtlAppend
/* 7C9087D0 */   "\x53\x74\x72\x69\x6E\x67\x54\x6F\x53\x74\x72\x69\x6E\x67\x00\x52"   //StringToString.R
/* 7C9087E0 */   "\x74\x6C\x41\x70\x70\x65\x6E\x64\x55\x6E\x69\x63\x6F\x64\x65\x53"   //tlAppendUnicodeS
/* 7C9087F0 */   "\x74\x72\x69\x6E\x67\x54\x6F\x53\x74\x72\x69\x6E\x67\x00\x52\x74"   //tringToString.Rt
/* 7C908800 */   "\x6C\x41\x70\x70\x65\x6E\x64\x55\x6E\x69\x63\x6F\x64\x65\x54\x6F"   //lAppendUnicodeTo
/* 7C908810 */   "\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x41\x70\x70\x6C\x69\x63"   //String.RtlApplic
/* 7C908820 */   "\x61\x74\x69\x6F\x6E\x56\x65\x72\x69\x66\x69\x65\x72\x53\x74\x6F"   //ationVerifierSto
/* 7C908830 */   "\x70\x00\x52\x74\x6C\x41\x70\x70\x6C\x79\x52\x58\x61\x63\x74\x00"   //p.RtlApplyRXact.
/* 7C908840 */   "\x52\x74\x6C\x41\x70\x70\x6C\x79\x52\x58\x61\x63\x74\x4E\x6F\x46"   //RtlApplyRXactNoF
/* 7C908850 */   "\x6C\x75\x73\x68\x00\x52\x74\x6C\x41\x72\x65\x41\x6C\x6C\x41\x63"   //lush.RtlAreAllAc
/* 7C908860 */   "\x63\x65\x73\x73\x65\x73\x47\x72\x61\x6E\x74\x65\x64\x00\x52\x74"   //cessesGranted.Rt
/* 7C908870 */   "\x6C\x41\x72\x65\x41\x6E\x79\x41\x63\x63\x65\x73\x73\x65\x73\x47"   //lAreAnyAccessesG
/* 7C908880 */   "\x72\x61\x6E\x74\x65\x64\x00\x52\x74\x6C\x41\x72\x65\x42\x69\x74"   //ranted.RtlAreBit
/* 7C908890 */   "\x73\x43\x6C\x65\x61\x72\x00\x52\x74\x6C\x41\x72\x65\x42\x69\x74"   //sClear.RtlAreBit
/* 7C9088A0 */   "\x73\x53\x65\x74\x00\x52\x74\x6C\x41\x73\x73\x65\x72\x74\x00\x52"   //sSet.RtlAssert.R
/* 7C9088B0 */   "\x74\x6C\x41\x73\x73\x65\x72\x74\x32\x00\x52\x74\x6C\x43\x61\x6E"   //tlAssert2.RtlCan
/* 7C9088C0 */   "\x63\x65\x6C\x54\x69\x6D\x65\x72\x00\x52\x74\x6C\x43\x61\x70\x74"   //celTimer.RtlCapt
/* 7C9088D0 */   "\x75\x72\x65\x43\x6F\x6E\x74\x65\x78\x74\x00\x52\x74\x6C\x43\x61"   //ureContext.RtlCa
/* 7C9088E0 */   "\x70\x74\x75\x72\x65\x53\x74\x61\x63\x6B\x42\x61\x63\x6B\x54\x72"   //ptureStackBackTr
/* 7C9088F0 */   "\x61\x63\x65\x00\x52\x74\x6C\x43\x61\x70\x74\x75\x72\x65\x53\x74"   //ace.RtlCaptureSt
/* 7C908900 */   "\x61\x63\x6B\x43\x6F\x6E\x74\x65\x78\x74\x00\x52\x74\x6C\x43\x68"   //ackContext.RtlCh
/* 7C908910 */   "\x61\x72\x54\x6F\x49\x6E\x74\x65\x67\x65\x72\x00\x52\x74\x6C\x43"   //arToInteger.RtlC
/* 7C908920 */   "\x68\x65\x63\x6B\x46\x6F\x72\x4F\x72\x70\x68\x61\x6E\x65\x64\x43"   //heckForOrphanedC
/* 7C908930 */   "\x72\x69\x74\x69\x63\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x73\x00"   //riticalSections.
/* 7C908940 */   "\x52\x74\x6C\x43\x68\x65\x63\x6B\x50\x72\x6F\x63\x65\x73\x73\x50"   //RtlCheckProcessP
/* 7C908950 */   "\x61\x72\x61\x6D\x65\x74\x65\x72\x73\x00\x52\x74\x6C\x43\x68\x65"   //arameters.RtlChe
/* 7C908960 */   "\x63\x6B\x52\x65\x67\x69\x73\x74\x72\x79\x4B\x65\x79\x00\x52\x74"   //ckRegistryKey.Rt
/* 7C908970 */   "\x6C\x43\x6C\x65\x61\x72\x41\x6C\x6C\x42\x69\x74\x73\x00\x52\x74"   //lClearAllBits.Rt
/* 7C908980 */   "\x6C\x43\x6C\x65\x61\x72\x42\x69\x74\x73\x00\x52\x74\x6C\x43\x6C"   //lClearBits.RtlCl
/* 7C908990 */   "\x6F\x6E\x65\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65\x61\x6D\x00"   //oneMemoryStream.
/* 7C9089A0 */   "\x52\x74\x6C\x43\x6F\x6D\x6D\x69\x74\x4D\x65\x6D\x6F\x72\x79\x53"   //RtlCommitMemoryS
/* 7C9089B0 */   "\x74\x72\x65\x61\x6D\x00\x52\x74\x6C\x43\x6F\x6D\x70\x61\x63\x74"   //tream.RtlCompact
/* 7C9089C0 */   "\x48\x65\x61\x70\x00\x52\x74\x6C\x43\x6F\x6D\x70\x61\x72\x65\x4D"   //Heap.RtlCompareM
/* 7C9089D0 */   "\x65\x6D\x6F\x72\x79\x00\x52\x74\x6C\x43\x6F\x6D\x70\x61\x72\x65"   //emory.RtlCompare
/* 7C9089E0 */   "\x4D\x65\x6D\x6F\x72\x79\x55\x6C\x6F\x6E\x67\x00\x52\x74\x6C\x43"   //MemoryUlong.RtlC
/* 7C9089F0 */   "\x6F\x6D\x70\x61\x72\x65\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C"   //ompareString.Rtl
/* 7C908A00 */   "\x43\x6F\x6D\x70\x61\x72\x65\x55\x6E\x69\x63\x6F\x64\x65\x53\x74"   //CompareUnicodeSt
/* 7C908A10 */   "\x72\x69\x6E\x67\x00\x52\x74\x6C\x43\x6F\x6D\x70\x72\x65\x73\x73"   //ring.RtlCompress
/* 7C908A20 */   "\x42\x75\x66\x66\x65\x72\x00\x52\x74\x6C\x43\x6F\x6D\x70\x75\x74"   //Buffer.RtlComput
/* 7C908A30 */   "\x65\x43\x72\x63\x33\x32\x00\x52\x74\x6C\x43\x6F\x6D\x70\x75\x74"   //eCrc32.RtlComput
/* 7C908A40 */   "\x65\x49\x6D\x70\x6F\x72\x74\x54\x61\x62\x6C\x65\x48\x61\x73\x68"   //eImportTableHash
/* 7C908A50 */   "\x00\x52\x74\x6C\x43\x6F\x6D\x70\x75\x74\x65\x50\x72\x69\x76\x61"   //.RtlComputePriva
/* 7C908A60 */   "\x74\x69\x7A\x65\x64\x44\x6C\x6C\x4E\x61\x6D\x65\x5F\x55\x00\x52"   //tizedDllName_U.R
/* 7C908A70 */   "\x74\x6C\x43\x6F\x6E\x73\x6F\x6C\x65\x4D\x75\x6C\x74\x69\x42\x79"   //tlConsoleMultiBy
/* 7C908A80 */   "\x74\x65\x54\x6F\x55\x6E\x69\x63\x6F\x64\x65\x4E\x00\x52\x74\x6C"   //teToUnicodeN.Rtl
/* 7C908A90 */   "\x43\x6F\x6E\x76\x65\x72\x74\x45\x78\x63\x6C\x75\x73\x69\x76\x65"   //ConvertExclusive
/* 7C908AA0 */   "\x54\x6F\x53\x68\x61\x72\x65\x64\x00\x52\x74\x6C\x43\x6F\x6E\x76"   //ToShared.RtlConv
/* 7C908AB0 */   "\x65\x72\x74\x4C\x6F\x6E\x67\x54\x6F\x4C\x61\x72\x67\x65\x49\x6E"   //ertLongToLargeIn
/* 7C908AC0 */   "\x74\x65\x67\x65\x72\x00\x52\x74\x6C\x43\x6F\x6E\x76\x65\x72\x74"   //teger.RtlConvert
/* 7C908AD0 */   "\x50\x72\x6F\x70\x65\x72\x74\x79\x54\x6F\x56\x61\x72\x69\x61\x6E"   //PropertyToVarian
/* 7C908AE0 */   "\x74\x00\x52\x74\x6C\x43\x6F\x6E\x76\x65\x72\x74\x53\x68\x61\x72"   //t.RtlConvertShar
/* 7C908AF0 */   "\x65\x64\x54\x6F\x45\x78\x63\x6C\x75\x73\x69\x76\x65\x00\x52\x74"   //edToExclusive.Rt
/* 7C908B00 */   "\x6C\x43\x6F\x6E\x76\x65\x72\x74\x53\x69\x64\x54\x6F\x55\x6E\x69"   //lConvertSidToUni
/* 7C908B10 */   "\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x43\x6F"   //codeString.RtlCo
/* 7C908B20 */   "\x6E\x76\x65\x72\x74\x54\x6F\x41\x75\x74\x6F\x49\x6E\x68\x65\x72"   //nvertToAutoInher
/* 7C908B30 */   "\x69\x74\x53\x65\x63\x75\x72\x69\x74\x79\x4F\x62\x6A\x65\x63\x74"   //itSecurityObject
/* 7C908B40 */   "\x00\x52\x74\x6C\x43\x6F\x6E\x76\x65\x72\x74\x55\x69\x4C\x69\x73"   //.RtlConvertUiLis
/* 7C908B50 */   "\x74\x54\x6F\x41\x70\x69\x4C\x69\x73\x74\x00\x52\x74\x6C\x43\x6F"   //tToApiList.RtlCo
/* 7C908B60 */   "\x6E\x76\x65\x72\x74\x55\x6C\x6F\x6E\x67\x54\x6F\x4C\x61\x72\x67"   //nvertUlongToLarg
/* 7C908B70 */   "\x65\x49\x6E\x74\x65\x67\x65\x72\x00\x52\x74\x6C\x43\x6F\x6E\x76"   //eInteger.RtlConv
/* 7C908B80 */   "\x65\x72\x74\x56\x61\x72\x69\x61\x6E\x74\x54\x6F\x50\x72\x6F\x70"   //ertVariantToProp
/* 7C908B90 */   "\x65\x72\x74\x79\x00\x52\x74\x6C\x43\x6F\x70\x79\x4C\x75\x69\x64"   //erty.RtlCopyLuid
/* 7C908BA0 */   "\x00\x52\x74\x6C\x43\x6F\x70\x79\x4C\x75\x69\x64\x41\x6E\x64\x41"   //.RtlCopyLuidAndA
/* 7C908BB0 */   "\x74\x74\x72\x69\x62\x75\x74\x65\x73\x41\x72\x72\x61\x79\x00\x52"   //ttributesArray.R
/* 7C908BC0 */   "\x74\x6C\x43\x6F\x70\x79\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65"   //tlCopyMemoryStre
/* 7C908BD0 */   "\x61\x6D\x54\x6F\x00\x52\x74\x6C\x43\x6F\x70\x79\x4F\x75\x74\x4F"   //amTo.RtlCopyOutO
/* 7C908BE0 */   "\x66\x50\x72\x6F\x63\x65\x73\x73\x4D\x65\x6D\x6F\x72\x79\x53\x74"   //fProcessMemorySt
/* 7C908BF0 */   "\x72\x65\x61\x6D\x54\x6F\x00\x52\x74\x6C\x43\x6F\x70\x79\x52\x61"   //reamTo.RtlCopyRa
/* 7C908C00 */   "\x6E\x67\x65\x4C\x69\x73\x74\x00\x52\x74\x6C\x43\x6F\x70\x79\x53"   //ngeList.RtlCopyS
/* 7C908C10 */   "\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F"   //ecurityDescripto
/* 7C908C20 */   "\x72\x00\x52\x74\x6C\x43\x6F\x70\x79\x53\x69\x64\x00\x52\x74\x6C"   //r.RtlCopySid.Rtl
/* 7C908C30 */   "\x43\x6F\x70\x79\x53\x69\x64\x41\x6E\x64\x41\x74\x74\x72\x69\x62"   //CopySidAndAttrib
/* 7C908C40 */   "\x75\x74\x65\x73\x41\x72\x72\x61\x79\x00\x52\x74\x6C\x43\x6F\x70"   //utesArray.RtlCop
/* 7C908C50 */   "\x79\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x43\x6F\x70\x79\x55"   //yString.RtlCopyU
/* 7C908C60 */   "\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C"   //nicodeString.Rtl
/* 7C908C70 */   "\x43\x72\x65\x61\x74\x65\x41\x63\x6C\x00\x52\x74\x6C\x43\x72\x65"   //CreateAcl.RtlCre
/* 7C908C80 */   "\x61\x74\x65\x41\x63\x74\x69\x76\x61\x74\x69\x6F\x6E\x43\x6F\x6E"   //ateActivationCon
/* 7C908C90 */   "\x74\x65\x78\x74\x00\x52\x74\x6C\x43\x72\x65\x61\x74\x65\x41\x6E"   //text.RtlCreateAn
/* 7C908CA0 */   "\x64\x53\x65\x74\x53\x44\x00\x52\x74\x6C\x43\x72\x65\x61\x74\x65"   //dSetSD.RtlCreate
/* 7C908CB0 */   "\x41\x74\x6F\x6D\x54\x61\x62\x6C\x65\x00\x52\x74\x6C\x43\x72\x65"   //AtomTable.RtlCre
/* 7C908CC0 */   "\x61\x74\x65\x42\x6F\x6F\x74\x53\x74\x61\x74\x75\x73\x44\x61\x74"   //ateBootStatusDat
/* 7C908CD0 */   "\x61\x46\x69\x6C\x65\x00\x52\x74\x6C\x43\x72\x65\x61\x74\x65\x45"   //aFile.RtlCreateE
/* 7C908CE0 */   "\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x00\x52\x74\x6C\x43\x72"   //nvironment.RtlCr
/* 7C908CF0 */   "\x65\x61\x74\x65\x48\x65\x61\x70\x00\x52\x74\x6C\x43\x72\x65\x61"   //eateHeap.RtlCrea
/* 7C908D00 */   "\x74\x65\x50\x72\x6F\x63\x65\x73\x73\x50\x61\x72\x61\x6D\x65\x74"   //teProcessParamet
/* 7C908D10 */   "\x65\x72\x73\x00\x52\x74\x6C\x43\x72\x65\x61\x74\x65\x51\x75\x65"   //ers.RtlCreateQue
/* 7C908D20 */   "\x72\x79\x44\x65\x62\x75\x67\x42\x75\x66\x66\x65\x72\x00\x52\x74"   //ryDebugBuffer.Rt
/* 7C908D30 */   "\x6C\x43\x72\x65\x61\x74\x65\x52\x65\x67\x69\x73\x74\x72\x79\x4B"   //lCreateRegistryK
/* 7C908D40 */   "\x65\x79\x00\x52\x74\x6C\x43\x72\x65\x61\x74\x65\x53\x65\x63\x75"   //ey.RtlCreateSecu
/* 7C908D50 */   "\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x00\x52"   //rityDescriptor.R
/* 7C908D60 */   "\x74\x6C\x43\x72\x65\x61\x74\x65\x53\x65\x72\x76\x69\x63\x65\x53"   //tlCreateServiceS
/* 7C908D70 */   "\x69\x64\x00\x52\x74\x6C\x43\x72\x65\x61\x74\x65\x53\x79\x73\x74"   //id.RtlCreateSyst
/* 7C908D80 */   "\x65\x6D\x56\x6F\x6C\x75\x6D\x65\x49\x6E\x66\x6F\x72\x6D\x61\x74"   //emVolumeInformat
/* 7C908D90 */   "\x69\x6F\x6E\x46\x6F\x6C\x64\x65\x72\x00\x52\x74\x6C\x43\x72\x65"   //ionFolder.RtlCre
/* 7C908DA0 */   "\x61\x74\x65\x54\x61\x67\x48\x65\x61\x70\x00\x52\x74\x6C\x43\x72"   //ateTagHeap.RtlCr
/* 7C908DB0 */   "\x65\x61\x74\x65\x54\x69\x6D\x65\x72\x00\x52\x74\x6C\x43\x72\x65"   //eateTimer.RtlCre
/* 7C908DC0 */   "\x61\x74\x65\x54\x69\x6D\x65\x72\x51\x75\x65\x75\x65\x00\x52\x74"   //ateTimerQueue.Rt
/* 7C908DD0 */   "\x6C\x43\x72\x65\x61\x74\x65\x55\x6E\x69\x63\x6F\x64\x65\x53\x74"   //lCreateUnicodeSt
/* 7C908DE0 */   "\x72\x69\x6E\x67\x00\x52\x74\x6C\x43\x72\x65\x61\x74\x65\x55\x6E"   //ring.RtlCreateUn
/* 7C908DF0 */   "\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x46\x72\x6F\x6D\x41"   //icodeStringFromA
/* 7C908E00 */   "\x73\x63\x69\x69\x7A\x00\x52\x74\x6C\x43\x72\x65\x61\x74\x65\x55"   //sciiz.RtlCreateU
/* 7C908E10 */   "\x73\x65\x72\x50\x72\x6F\x63\x65\x73\x73\x00\x52\x74\x6C\x43\x72"   //serProcess.RtlCr
/* 7C908E20 */   "\x65\x61\x74\x65\x55\x73\x65\x72\x53\x65\x63\x75\x72\x69\x74\x79"   //eateUserSecurity
/* 7C908E30 */   "\x4F\x62\x6A\x65\x63\x74\x00\x52\x74\x6C\x43\x72\x65\x61\x74\x65"   //Object.RtlCreate
/* 7C908E40 */   "\x55\x73\x65\x72\x54\x68\x72\x65\x61\x64\x00\x52\x74\x6C\x43\x75"   //UserThread.RtlCu
/* 7C908E50 */   "\x73\x74\x6F\x6D\x43\x50\x54\x6F\x55\x6E\x69\x63\x6F\x64\x65\x4E"   //stomCPToUnicodeN
/* 7C908E60 */   "\x00\x52\x74\x6C\x43\x75\x74\x6F\x76\x65\x72\x54\x69\x6D\x65\x54"   //.RtlCutoverTimeT
/* 7C908E70 */   "\x6F\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x00\x52\x74\x6C\x44"   //oSystemTime.RtlD
/* 7C908E80 */   "\x65\x4E\x6F\x72\x6D\x61\x6C\x69\x7A\x65\x50\x72\x6F\x63\x65\x73"   //eNormalizeProces
/* 7C908E90 */   "\x73\x50\x61\x72\x61\x6D\x73\x00\x52\x74\x6C\x44\x65\x61\x63\x74"   //sParams.RtlDeact
/* 7C908EA0 */   "\x69\x76\x61\x74\x65\x41\x63\x74\x69\x76\x61\x74\x69\x6F\x6E\x43"   //ivateActivationC
/* 7C908EB0 */   "\x6F\x6E\x74\x65\x78\x74\x00\x52\x74\x6C\x44\x65\x61\x63\x74\x69"   //ontext.RtlDeacti
/* 7C908EC0 */   "\x76\x61\x74\x65\x41\x63\x74\x69\x76\x61\x74\x69\x6F\x6E\x43\x6F"   //vateActivationCo
/* 7C908ED0 */   "\x6E\x74\x65\x78\x74\x55\x6E\x73\x61\x66\x65\x46\x61\x73\x74\x00"   //ntextUnsafeFast.
/* 7C908EE0 */   "\x52\x74\x6C\x44\x65\x62\x75\x67\x50\x72\x69\x6E\x74\x54\x69\x6D"   //RtlDebugPrintTim
/* 7C908EF0 */   "\x65\x73\x00\x52\x74\x6C\x44\x65\x63\x6F\x64\x65\x50\x6F\x69\x6E"   //es.RtlDecodePoin
/* 7C908F00 */   "\x74\x65\x72\x00\x52\x74\x6C\x44\x65\x63\x6F\x64\x65\x53\x79\x73"   //ter.RtlDecodeSys
/* 7C908F10 */   "\x74\x65\x6D\x50\x6F\x69\x6E\x74\x65\x72\x00\x52\x74\x6C\x44\x65"   //temPointer.RtlDe
/* 7C908F20 */   "\x63\x6F\x6D\x70\x72\x65\x73\x73\x42\x75\x66\x66\x65\x72\x00\x52"   //compressBuffer.R
/* 7C908F30 */   "\x74\x6C\x44\x65\x63\x6F\x6D\x70\x72\x65\x73\x73\x46\x72\x61\x67"   //tlDecompressFrag
/* 7C908F40 */   "\x6D\x65\x6E\x74\x00\x52\x74\x6C\x44\x65\x66\x61\x75\x6C\x74\x4E"   //ment.RtlDefaultN
/* 7C908F50 */   "\x70\x41\x63\x6C\x00\x52\x74\x6C\x44\x65\x6C\x65\x74\x65\x00\x52"   //pAcl.RtlDelete.R
/* 7C908F60 */   "\x74\x6C\x44\x65\x6C\x65\x74\x65\x41\x63\x65\x00\x52\x74\x6C\x44"   //tlDeleteAce.RtlD
/* 7C908F70 */   "\x65\x6C\x65\x74\x65\x41\x74\x6F\x6D\x46\x72\x6F\x6D\x41\x74\x6F"   //eleteAtomFromAto
/* 7C908F80 */   "\x6D\x54\x61\x62\x6C\x65\x00\x52\x74\x6C\x44\x65\x6C\x65\x74\x65"   //mTable.RtlDelete
/* 7C908F90 */   "\x43\x72\x69\x74\x69\x63\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x00"   //CriticalSection.
/* 7C908FA0 */   "\x52\x74\x6C\x44\x65\x6C\x65\x74\x65\x45\x6C\x65\x6D\x65\x6E\x74"   //RtlDeleteElement
/* 7C908FB0 */   "\x47\x65\x6E\x65\x72\x69\x63\x54\x61\x62\x6C\x65\x00\x52\x74\x6C"   //GenericTable.Rtl
/* 7C908FC0 */   "\x44\x65\x6C\x65\x74\x65\x45\x6C\x65\x6D\x65\x6E\x74\x47\x65\x6E"   //DeleteElementGen
/* 7C908FD0 */   "\x65\x72\x69\x63\x54\x61\x62\x6C\x65\x41\x76\x6C\x00\x52\x74\x6C"   //ericTableAvl.Rtl
/* 7C908FE0 */   "\x44\x65\x6C\x65\x74\x65\x4E\x6F\x53\x70\x6C\x61\x79\x00\x52\x74"   //DeleteNoSplay.Rt
/* 7C908FF0 */   "\x6C\x44\x65\x6C\x65\x74\x65\x4F\x77\x6E\x65\x72\x73\x52\x61\x6E"   //lDeleteOwnersRan
/* 7C909000 */   "\x67\x65\x73\x00\x52\x74\x6C\x44\x65\x6C\x65\x74\x65\x52\x61\x6E"   //ges.RtlDeleteRan
/* 7C909010 */   "\x67\x65\x00\x52\x74\x6C\x44\x65\x6C\x65\x74\x65\x52\x65\x67\x69"   //ge.RtlDeleteRegi
/* 7C909020 */   "\x73\x74\x72\x79\x56\x61\x6C\x75\x65\x00\x52\x74\x6C\x44\x65\x6C"   //stryValue.RtlDel
/* 7C909030 */   "\x65\x74\x65\x52\x65\x73\x6F\x75\x72\x63\x65\x00\x52\x74\x6C\x44"   //eteResource.RtlD
/* 7C909040 */   "\x65\x6C\x65\x74\x65\x53\x65\x63\x75\x72\x69\x74\x79\x4F\x62\x6A"   //eleteSecurityObj
/* 7C909050 */   "\x65\x63\x74\x00\x52\x74\x6C\x44\x65\x6C\x65\x74\x65\x54\x69\x6D"   //ect.RtlDeleteTim
/* 7C909060 */   "\x65\x72\x00\x52\x74\x6C\x44\x65\x6C\x65\x74\x65\x54\x69\x6D\x65"   //er.RtlDeleteTime
/* 7C909070 */   "\x72\x51\x75\x65\x75\x65\x00\x52\x74\x6C\x44\x65\x6C\x65\x74\x65"   //rQueue.RtlDelete
/* 7C909080 */   "\x54\x69\x6D\x65\x72\x51\x75\x65\x75\x65\x45\x78\x00\x52\x74\x6C"   //TimerQueueEx.Rtl
/* 7C909090 */   "\x44\x65\x72\x65\x67\x69\x73\x74\x65\x72\x57\x61\x69\x74\x00\x52"   //DeregisterWait.R
/* 7C9090A0 */   "\x74\x6C\x44\x65\x72\x65\x67\x69\x73\x74\x65\x72\x57\x61\x69\x74"   //tlDeregisterWait
/* 7C9090B0 */   "\x45\x78\x00\x52\x74\x6C\x44\x65\x73\x74\x72\x6F\x79\x41\x74\x6F"   //Ex.RtlDestroyAto
/* 7C9090C0 */   "\x6D\x54\x61\x62\x6C\x65\x00\x52\x74\x6C\x44\x65\x73\x74\x72\x6F"   //mTable.RtlDestro
/* 7C9090D0 */   "\x79\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x00\x52\x74\x6C"   //yEnvironment.Rtl
/* 7C9090E0 */   "\x44\x65\x73\x74\x72\x6F\x79\x48\x61\x6E\x64\x6C\x65\x54\x61\x62"   //DestroyHandleTab
/* 7C9090F0 */   "\x6C\x65\x00\x52\x74\x6C\x44\x65\x73\x74\x72\x6F\x79\x48\x65\x61"   //le.RtlDestroyHea
/* 7C909100 */   "\x70\x00\x52\x74\x6C\x44\x65\x73\x74\x72\x6F\x79\x50\x72\x6F\x63"   //p.RtlDestroyProc
/* 7C909110 */   "\x65\x73\x73\x50\x61\x72\x61\x6D\x65\x74\x65\x72\x73\x00\x52\x74"   //essParameters.Rt
/* 7C909120 */   "\x6C\x44\x65\x73\x74\x72\x6F\x79\x51\x75\x65\x72\x79\x44\x65\x62"   //lDestroyQueryDeb
/* 7C909130 */   "\x75\x67\x42\x75\x66\x66\x65\x72\x00\x52\x74\x6C\x44\x65\x74\x65"   //ugBuffer.RtlDete
/* 7C909140 */   "\x72\x6D\x69\x6E\x65\x44\x6F\x73\x50\x61\x74\x68\x4E\x61\x6D\x65"   //rmineDosPathName
/* 7C909150 */   "\x54\x79\x70\x65\x5F\x55\x00\x52\x74\x6C\x44\x6C\x6C\x53\x68\x75"   //Type_U.RtlDllShu
/* 7C909160 */   "\x74\x64\x6F\x77\x6E\x49\x6E\x50\x72\x6F\x67\x72\x65\x73\x73\x00"   //tdownInProgress.
/* 7C909170 */   "\x52\x74\x6C\x44\x6E\x73\x48\x6F\x73\x74\x4E\x61\x6D\x65\x54\x6F"   //RtlDnsHostNameTo
/* 7C909180 */   "\x43\x6F\x6D\x70\x75\x74\x65\x72\x4E\x61\x6D\x65\x00\x52\x74\x6C"   //ComputerName.Rtl
/* 7C909190 */   "\x44\x6F\x65\x73\x46\x69\x6C\x65\x45\x78\x69\x73\x74\x73\x5F\x55"   //DoesFileExists_U
/* 7C9091A0 */   "\x00\x52\x74\x6C\x44\x6F\x73\x41\x70\x70\x6C\x79\x46\x69\x6C\x65"   //.RtlDosApplyFile
/* 7C9091B0 */   "\x49\x73\x6F\x6C\x61\x74\x69\x6F\x6E\x52\x65\x64\x69\x72\x65\x63"   //IsolationRedirec
/* 7C9091C0 */   "\x74\x69\x6F\x6E\x5F\x55\x73\x74\x72\x00\x52\x74\x6C\x44\x6F\x73"   //tion_Ustr.RtlDos
/* 7C9091D0 */   "\x50\x61\x74\x68\x4E\x61\x6D\x65\x54\x6F\x4E\x74\x50\x61\x74\x68"   //PathNameToNtPath
/* 7C9091E0 */   "\x4E\x61\x6D\x65\x5F\x55\x00\x52\x74\x6C\x44\x6F\x73\x53\x65\x61"   //Name_U.RtlDosSea
/* 7C9091F0 */   "\x72\x63\x68\x50\x61\x74\x68\x5F\x55\x00\x52\x74\x6C\x44\x6F\x73"   //rchPath_U.RtlDos
/* 7C909200 */   "\x53\x65\x61\x72\x63\x68\x50\x61\x74\x68\x5F\x55\x73\x74\x72\x00"   //SearchPath_Ustr.
/* 7C909210 */   "\x52\x74\x6C\x44\x6F\x77\x6E\x63\x61\x73\x65\x55\x6E\x69\x63\x6F"   //RtlDowncaseUnico
/* 7C909220 */   "\x64\x65\x43\x68\x61\x72\x00\x52\x74\x6C\x44\x6F\x77\x6E\x63\x61"   //deChar.RtlDownca
/* 7C909230 */   "\x73\x65\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x00"   //seUnicodeString.
/* 7C909240 */   "\x52\x74\x6C\x44\x75\x6D\x70\x52\x65\x73\x6F\x75\x72\x63\x65\x00"   //RtlDumpResource.
/* 7C909250 */   "\x52\x74\x6C\x44\x75\x70\x6C\x69\x63\x61\x74\x65\x55\x6E\x69\x63"   //RtlDuplicateUnic
/* 7C909260 */   "\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x45\x6D\x70"   //odeString.RtlEmp
/* 7C909270 */   "\x74\x79\x41\x74\x6F\x6D\x54\x61\x62\x6C\x65\x00\x52\x74\x6C\x45"   //tyAtomTable.RtlE
/* 7C909280 */   "\x6E\x61\x62\x6C\x65\x45\x61\x72\x6C\x79\x43\x72\x69\x74\x69\x63"   //nableEarlyCritic
/* 7C909290 */   "\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x45\x76\x65\x6E\x74\x43\x72"   //alSectionEventCr
/* 7C9092A0 */   "\x65\x61\x74\x69\x6F\x6E\x00\x52\x74\x6C\x45\x6E\x63\x6F\x64\x65"   //eation.RtlEncode
/* 7C9092B0 */   "\x50\x6F\x69\x6E\x74\x65\x72\x00\x52\x74\x6C\x45\x6E\x63\x6F\x64"   //Pointer.RtlEncod
/* 7C9092C0 */   "\x65\x53\x79\x73\x74\x65\x6D\x50\x6F\x69\x6E\x74\x65\x72\x00\x52"   //eSystemPointer.R
/* 7C9092D0 */   "\x74\x6C\x45\x6E\x6C\x61\x72\x67\x65\x64\x49\x6E\x74\x65\x67\x65"   //tlEnlargedIntege
/* 7C9092E0 */   "\x72\x4D\x75\x6C\x74\x69\x70\x6C\x79\x00\x52\x74\x6C\x45\x6E\x6C"   //rMultiply.RtlEnl
/* 7C9092F0 */   "\x61\x72\x67\x65\x64\x55\x6E\x73\x69\x67\x6E\x65\x64\x44\x69\x76"   //argedUnsignedDiv
/* 7C909300 */   "\x69\x64\x65\x00\x52\x74\x6C\x45\x6E\x6C\x61\x72\x67\x65\x64\x55"   //ide.RtlEnlargedU
/* 7C909310 */   "\x6E\x73\x69\x67\x6E\x65\x64\x4D\x75\x6C\x74\x69\x70\x6C\x79\x00"   //nsignedMultiply.
/* 7C909320 */   "\x52\x74\x6C\x45\x6E\x74\x65\x72\x43\x72\x69\x74\x69\x63\x61\x6C"   //RtlEnterCritical
/* 7C909330 */   "\x53\x65\x63\x74\x69\x6F\x6E\x00\x52\x74\x6C\x45\x6E\x75\x6D\x50"   //Section.RtlEnumP
/* 7C909340 */   "\x72\x6F\x63\x65\x73\x73\x48\x65\x61\x70\x73\x00\x52\x74\x6C\x45"   //rocessHeaps.RtlE
/* 7C909350 */   "\x6E\x75\x6D\x65\x72\x61\x74\x65\x47\x65\x6E\x65\x72\x69\x63\x54"   //numerateGenericT
/* 7C909360 */   "\x61\x62\x6C\x65\x00\x52\x74\x6C\x45\x6E\x75\x6D\x65\x72\x61\x74"   //able.RtlEnumerat
/* 7C909370 */   "\x65\x47\x65\x6E\x65\x72\x69\x63\x54\x61\x62\x6C\x65\x41\x76\x6C"   //eGenericTableAvl
/* 7C909380 */   "\x00\x52\x74\x6C\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x47\x65\x6E"   //.RtlEnumerateGen
/* 7C909390 */   "\x65\x72\x69\x63\x54\x61\x62\x6C\x65\x4C\x69\x6B\x65\x41\x44\x69"   //ericTableLikeADi
/* 7C9093A0 */   "\x72\x65\x63\x74\x6F\x72\x79\x00\x52\x74\x6C\x45\x6E\x75\x6D\x65"   //rectory.RtlEnume
/* 7C9093B0 */   "\x72\x61\x74\x65\x47\x65\x6E\x65\x72\x69\x63\x54\x61\x62\x6C\x65"   //rateGenericTable
/* 7C9093C0 */   "\x57\x69\x74\x68\x6F\x75\x74\x53\x70\x6C\x61\x79\x69\x6E\x67\x00"   //WithoutSplaying.
/* 7C9093D0 */   "\x52\x74\x6C\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x47\x65\x6E\x65"   //RtlEnumerateGene
/* 7C9093E0 */   "\x72\x69\x63\x54\x61\x62\x6C\x65\x57\x69\x74\x68\x6F\x75\x74\x53"   //ricTableWithoutS
/* 7C9093F0 */   "\x70\x6C\x61\x79\x69\x6E\x67\x41\x76\x6C\x00\x52\x74\x6C\x45\x71"   //playingAvl.RtlEq
/* 7C909400 */   "\x75\x61\x6C\x43\x6F\x6D\x70\x75\x74\x65\x72\x4E\x61\x6D\x65\x00"   //ualComputerName.
/* 7C909410 */   "\x52\x74\x6C\x45\x71\x75\x61\x6C\x44\x6F\x6D\x61\x69\x6E\x4E\x61"   //RtlEqualDomainNa
/* 7C909420 */   "\x6D\x65\x00\x52\x74\x6C\x45\x71\x75\x61\x6C\x4C\x75\x69\x64\x00"   //me.RtlEqualLuid.
/* 7C909430 */   "\x52\x74\x6C\x45\x71\x75\x61\x6C\x50\x72\x65\x66\x69\x78\x53\x69"   //RtlEqualPrefixSi
/* 7C909440 */   "\x64\x00\x52\x74\x6C\x45\x71\x75\x61\x6C\x53\x69\x64\x00\x52\x74"   //d.RtlEqualSid.Rt
/* 7C909450 */   "\x6C\x45\x71\x75\x61\x6C\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C"   //lEqualString.Rtl
/* 7C909460 */   "\x45\x71\x75\x61\x6C\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69"   //EqualUnicodeStri
/* 7C909470 */   "\x6E\x67\x00\x52\x74\x6C\x45\x72\x61\x73\x65\x55\x6E\x69\x63\x6F"   //ng.RtlEraseUnico
/* 7C909480 */   "\x64\x65\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x45\x78\x69\x74"   //deString.RtlExit
/* 7C909490 */   "\x55\x73\x65\x72\x54\x68\x72\x65\x61\x64\x00\x52\x74\x6C\x45\x78"   //UserThread.RtlEx
/* 7C9094A0 */   "\x70\x61\x6E\x64\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x53"   //pandEnvironmentS
/* 7C9094B0 */   "\x74\x72\x69\x6E\x67\x73\x5F\x55\x00\x52\x74\x6C\x45\x78\x74\x65"   //trings_U.RtlExte
/* 7C9094C0 */   "\x6E\x64\x48\x65\x61\x70\x00\x52\x74\x6C\x45\x78\x74\x65\x6E\x64"   //ndHeap.RtlExtend
/* 7C9094D0 */   "\x65\x64\x49\x6E\x74\x65\x67\x65\x72\x4D\x75\x6C\x74\x69\x70\x6C"   //edIntegerMultipl
/* 7C9094E0 */   "\x79\x00\x52\x74\x6C\x45\x78\x74\x65\x6E\x64\x65\x64\x4C\x61\x72"   //y.RtlExtendedLar
/* 7C9094F0 */   "\x67\x65\x49\x6E\x74\x65\x67\x65\x72\x44\x69\x76\x69\x64\x65\x00"   //geIntegerDivide.
/* 7C909500 */   "\x52\x74\x6C\x45\x78\x74\x65\x6E\x64\x65\x64\x4D\x61\x67\x69\x63"   //RtlExtendedMagic
/* 7C909510 */   "\x44\x69\x76\x69\x64\x65\x00\x52\x74\x6C\x46\x69\x6C\x6C\x4D\x65"   //Divide.RtlFillMe
/* 7C909520 */   "\x6D\x6F\x72\x79\x00\x52\x74\x6C\x46\x69\x6C\x6C\x4D\x65\x6D\x6F"   //mory.RtlFillMemo
/* 7C909530 */   "\x72\x79\x55\x6C\x6F\x6E\x67\x00\x52\x74\x6C\x46\x69\x6E\x61\x6C"   //ryUlong.RtlFinal
/* 7C909540 */   "\x52\x65\x6C\x65\x61\x73\x65\x4F\x75\x74\x4F\x66\x50\x72\x6F\x63"   //ReleaseOutOfProc
/* 7C909550 */   "\x65\x73\x73\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65\x61\x6D\x00"   //essMemoryStream.
/* 7C909560 */   "\x52\x74\x6C\x46\x69\x6E\x64\x41\x63\x74\x69\x76\x61\x74\x69\x6F"   //RtlFindActivatio
/* 7C909570 */   "\x6E\x43\x6F\x6E\x74\x65\x78\x74\x53\x65\x63\x74\x69\x6F\x6E\x47"   //nContextSectionG
/* 7C909580 */   "\x75\x69\x64\x00\x52\x74\x6C\x46\x69\x6E\x64\x41\x63\x74\x69\x76"   //uid.RtlFindActiv
/* 7C909590 */   "\x61\x74\x69\x6F\x6E\x43\x6F\x6E\x74\x65\x78\x74\x53\x65\x63\x74"   //ationContextSect
/* 7C9095A0 */   "\x69\x6F\x6E\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x46\x69\x6E"   //ionString.RtlFin
/* 7C9095B0 */   "\x64\x43\x68\x61\x72\x49\x6E\x55\x6E\x69\x63\x6F\x64\x65\x53\x74"   //dCharInUnicodeSt
/* 7C9095C0 */   "\x72\x69\x6E\x67\x00\x52\x74\x6C\x46\x69\x6E\x64\x43\x6C\x65\x61"   //ring.RtlFindClea
/* 7C9095D0 */   "\x72\x42\x69\x74\x73\x00\x52\x74\x6C\x46\x69\x6E\x64\x43\x6C\x65"   //rBits.RtlFindCle
/* 7C9095E0 */   "\x61\x72\x42\x69\x74\x73\x41\x6E\x64\x53\x65\x74\x00\x52\x74\x6C"   //arBitsAndSet.Rtl
/* 7C9095F0 */   "\x46\x69\x6E\x64\x43\x6C\x65\x61\x72\x52\x75\x6E\x73\x00\x52\x74"   //FindClearRuns.Rt
/* 7C909600 */   "\x6C\x46\x69\x6E\x64\x4C\x61\x73\x74\x42\x61\x63\x6B\x77\x61\x72"   //lFindLastBackwar
/* 7C909610 */   "\x64\x52\x75\x6E\x43\x6C\x65\x61\x72\x00\x52\x74\x6C\x46\x69\x6E"   //dRunClear.RtlFin
/* 7C909620 */   "\x64\x4C\x65\x61\x73\x74\x53\x69\x67\x6E\x69\x66\x69\x63\x61\x6E"   //dLeastSignifican
/* 7C909630 */   "\x74\x42\x69\x74\x00\x52\x74\x6C\x46\x69\x6E\x64\x4C\x6F\x6E\x67"   //tBit.RtlFindLong
/* 7C909640 */   "\x65\x73\x74\x52\x75\x6E\x43\x6C\x65\x61\x72\x00\x52\x74\x6C\x46"   //estRunClear.RtlF
/* 7C909650 */   "\x69\x6E\x64\x4D\x65\x73\x73\x61\x67\x65\x00\x52\x74\x6C\x46\x69"   //indMessage.RtlFi
/* 7C909660 */   "\x6E\x64\x4D\x6F\x73\x74\x53\x69\x67\x6E\x69\x66\x69\x63\x61\x6E"   //ndMostSignifican
/* 7C909670 */   "\x74\x42\x69\x74\x00\x52\x74\x6C\x46\x69\x6E\x64\x4E\x65\x78\x74"   //tBit.RtlFindNext
/* 7C909680 */   "\x46\x6F\x72\x77\x61\x72\x64\x52\x75\x6E\x43\x6C\x65\x61\x72\x00"   //ForwardRunClear.
/* 7C909690 */   "\x52\x74\x6C\x46\x69\x6E\x64\x52\x61\x6E\x67\x65\x00\x52\x74\x6C"   //RtlFindRange.Rtl
/* 7C9096A0 */   "\x46\x69\x6E\x64\x53\x65\x74\x42\x69\x74\x73\x00\x52\x74\x6C\x46"   //FindSetBits.RtlF
/* 7C9096B0 */   "\x69\x6E\x64\x53\x65\x74\x42\x69\x74\x73\x41\x6E\x64\x43\x6C\x65"   //indSetBitsAndCle
/* 7C9096C0 */   "\x61\x72\x00\x52\x74\x6C\x46\x69\x72\x73\x74\x45\x6E\x74\x72\x79"   //ar.RtlFirstEntry
/* 7C9096D0 */   "\x53\x4C\x69\x73\x74\x00\x52\x74\x6C\x46\x69\x72\x73\x74\x46\x72"   //SList.RtlFirstFr
/* 7C9096E0 */   "\x65\x65\x41\x63\x65\x00\x52\x74\x6C\x46\x6C\x75\x73\x68\x53\x65"   //eeAce.RtlFlushSe
/* 7C9096F0 */   "\x63\x75\x72\x65\x4D\x65\x6D\x6F\x72\x79\x43\x61\x63\x68\x65\x00"   //cureMemoryCache.
/* 7C909700 */   "\x52\x74\x6C\x46\x6F\x72\x6D\x61\x74\x43\x75\x72\x72\x65\x6E\x74"   //RtlFormatCurrent
/* 7C909710 */   "\x55\x73\x65\x72\x4B\x65\x79\x50\x61\x74\x68\x00\x52\x74\x6C\x46"   //UserKeyPath.RtlF
/* 7C909720 */   "\x6F\x72\x6D\x61\x74\x4D\x65\x73\x73\x61\x67\x65\x00\x52\x74\x6C"   //ormatMessage.Rtl
/* 7C909730 */   "\x46\x72\x65\x65\x41\x6E\x73\x69\x53\x74\x72\x69\x6E\x67\x00\x52"   //FreeAnsiString.R
/* 7C909740 */   "\x74\x6C\x46\x72\x65\x65\x48\x61\x6E\x64\x6C\x65\x00\x52\x74\x6C"   //tlFreeHandle.Rtl
/* 7C909750 */   "\x46\x72\x65\x65\x48\x65\x61\x70\x00\x52\x74\x6C\x46\x72\x65\x65"   //FreeHeap.RtlFree
/* 7C909760 */   "\x4F\x65\x6D\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x46\x72\x65"   //OemString.RtlFre
/* 7C909770 */   "\x65\x52\x61\x6E\x67\x65\x4C\x69\x73\x74\x00\x52\x74\x6C\x46\x72"   //eRangeList.RtlFr
/* 7C909780 */   "\x65\x65\x53\x69\x64\x00\x52\x74\x6C\x46\x72\x65\x65\x54\x68\x72"   //eeSid.RtlFreeThr
/* 7C909790 */   "\x65\x61\x64\x41\x63\x74\x69\x76\x61\x74\x69\x6F\x6E\x43\x6F\x6E"   //eadActivationCon
/* 7C9097A0 */   "\x74\x65\x78\x74\x53\x74\x61\x63\x6B\x00\x52\x74\x6C\x46\x72\x65"   //textStack.RtlFre
/* 7C9097B0 */   "\x65\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x00\x52"   //eUnicodeString.R
/* 7C9097C0 */   "\x74\x6C\x46\x72\x65\x65\x55\x73\x65\x72\x54\x68\x72\x65\x61\x64"   //tlFreeUserThread
/* 7C9097D0 */   "\x53\x74\x61\x63\x6B\x00\x52\x74\x6C\x47\x55\x49\x44\x46\x72\x6F"   //Stack.RtlGUIDFro
/* 7C9097E0 */   "\x6D\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x47\x65\x6E\x65\x72"   //mString.RtlGener
/* 7C9097F0 */   "\x61\x74\x65\x38\x64\x6F\x74\x33\x4E\x61\x6D\x65\x00\x52\x74\x6C"   //ate8dot3Name.Rtl
/* 7C909800 */   "\x47\x65\x74\x41\x63\x65\x00\x52\x74\x6C\x47\x65\x74\x41\x63\x74"   //GetAce.RtlGetAct
/* 7C909810 */   "\x69\x76\x65\x41\x63\x74\x69\x76\x61\x74\x69\x6F\x6E\x43\x6F\x6E"   //iveActivationCon
/* 7C909820 */   "\x74\x65\x78\x74\x00\x52\x74\x6C\x47\x65\x74\x43\x61\x6C\x6C\x65"   //text.RtlGetCalle
/* 7C909830 */   "\x72\x73\x41\x64\x64\x72\x65\x73\x73\x00\x52\x74\x6C\x47\x65\x74"   //rsAddress.RtlGet
/* 7C909840 */   "\x43\x6F\x6D\x70\x72\x65\x73\x73\x69\x6F\x6E\x57\x6F\x72\x6B\x53"   //CompressionWorkS
/* 7C909850 */   "\x70\x61\x63\x65\x53\x69\x7A\x65\x00\x52\x74\x6C\x47\x65\x74\x43"   //paceSize.RtlGetC
/* 7C909860 */   "\x6F\x6E\x74\x72\x6F\x6C\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65"   //ontrolSecurityDe
/* 7C909870 */   "\x73\x63\x72\x69\x70\x74\x6F\x72\x00\x52\x74\x6C\x47\x65\x74\x43"   //scriptor.RtlGetC
/* 7C909880 */   "\x75\x72\x72\x65\x6E\x74\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x5F"   //urrentDirectory_
/* 7C909890 */   "\x55\x00\x52\x74\x6C\x47\x65\x74\x43\x75\x72\x72\x65\x6E\x74\x50"   //U.RtlGetCurrentP
/* 7C9098A0 */   "\x65\x62\x00\x52\x74\x6C\x47\x65\x74\x44\x61\x63\x6C\x53\x65\x63"   //eb.RtlGetDaclSec
/* 7C9098B0 */   "\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x00"   //urityDescriptor.
/* 7C9098C0 */   "\x52\x74\x6C\x47\x65\x74\x45\x6C\x65\x6D\x65\x6E\x74\x47\x65\x6E"   //RtlGetElementGen
/* 7C9098D0 */   "\x65\x72\x69\x63\x54\x61\x62\x6C\x65\x00\x52\x74\x6C\x47\x65\x74"   //ericTable.RtlGet
/* 7C9098E0 */   "\x45\x6C\x65\x6D\x65\x6E\x74\x47\x65\x6E\x65\x72\x69\x63\x54\x61"   //ElementGenericTa
/* 7C9098F0 */   "\x62\x6C\x65\x41\x76\x6C\x00\x52\x74\x6C\x47\x65\x74\x46\x69\x72"   //bleAvl.RtlGetFir
/* 7C909900 */   "\x73\x74\x52\x61\x6E\x67\x65\x00\x52\x74\x6C\x47\x65\x74\x46\x72"   //stRange.RtlGetFr
/* 7C909910 */   "\x61\x6D\x65\x00\x52\x74\x6C\x47\x65\x74\x46\x75\x6C\x6C\x50\x61"   //ame.RtlGetFullPa
/* 7C909920 */   "\x74\x68\x4E\x61\x6D\x65\x5F\x55\x00\x52\x74\x6C\x47\x65\x74\x47"   //thName_U.RtlGetG
/* 7C909930 */   "\x72\x6F\x75\x70\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63"   //roupSecurityDesc
/* 7C909940 */   "\x72\x69\x70\x74\x6F\x72\x00\x52\x74\x6C\x47\x65\x74\x4C\x61\x73"   //riptor.RtlGetLas
/* 7C909950 */   "\x74\x4E\x74\x53\x74\x61\x74\x75\x73\x00\x52\x74\x6C\x47\x65\x74"   //tNtStatus.RtlGet
/* 7C909960 */   "\x4C\x61\x73\x74\x57\x69\x6E\x33\x32\x45\x72\x72\x6F\x72\x00\x52"   //LastWin32Error.R
/* 7C909970 */   "\x74\x6C\x47\x65\x74\x4C\x65\x6E\x67\x74\x68\x57\x69\x74\x68\x6F"   //tlGetLengthWitho
/* 7C909980 */   "\x75\x74\x4C\x61\x73\x74\x46\x75\x6C\x6C\x44\x6F\x73\x4F\x72\x4E"   //utLastFullDosOrN
/* 7C909990 */   "\x74\x50\x61\x74\x68\x45\x6C\x65\x6D\x65\x6E\x74\x00\x52\x74\x6C"   //tPathElement.Rtl
/* 7C9099A0 */   "\x47\x65\x74\x4C\x65\x6E\x67\x74\x68\x57\x69\x74\x68\x6F\x75\x74"   //GetLengthWithout
/* 7C9099B0 */   "\x54\x72\x61\x69\x6C\x69\x6E\x67\x50\x61\x74\x68\x53\x65\x70\x65"   //TrailingPathSepe
/* 7C9099C0 */   "\x72\x61\x74\x6F\x72\x73\x00\x52\x74\x6C\x47\x65\x74\x4C\x6F\x6E"   //rators.RtlGetLon
/* 7C9099D0 */   "\x67\x65\x73\x74\x4E\x74\x50\x61\x74\x68\x4C\x65\x6E\x67\x74\x68"   //gestNtPathLength
/* 7C9099E0 */   "\x00\x52\x74\x6C\x47\x65\x74\x4E\x61\x74\x69\x76\x65\x53\x79\x73"   //.RtlGetNativeSys
/* 7C9099F0 */   "\x74\x65\x6D\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x52"   //temInformation.R
/* 7C909A00 */   "\x74\x6C\x47\x65\x74\x4E\x65\x78\x74\x52\x61\x6E\x67\x65\x00\x52"   //tlGetNextRange.R
/* 7C909A10 */   "\x74\x6C\x47\x65\x74\x4E\x74\x47\x6C\x6F\x62\x61\x6C\x46\x6C\x61"   //tlGetNtGlobalFla
/* 7C909A20 */   "\x67\x73\x00\x52\x74\x6C\x47\x65\x74\x4E\x74\x50\x72\x6F\x64\x75"   //gs.RtlGetNtProdu
/* 7C909A30 */   "\x63\x74\x54\x79\x70\x65\x00\x52\x74\x6C\x47\x65\x74\x4E\x74\x56"   //ctType.RtlGetNtV
/* 7C909A40 */   "\x65\x72\x73\x69\x6F\x6E\x4E\x75\x6D\x62\x65\x72\x73\x00\x52\x74"   //ersionNumbers.Rt
/* 7C909A50 */   "\x6C\x47\x65\x74\x4F\x77\x6E\x65\x72\x53\x65\x63\x75\x72\x69\x74"   //lGetOwnerSecurit
/* 7C909A60 */   "\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x00\x52\x74\x6C\x47"   //yDescriptor.RtlG
/* 7C909A70 */   "\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x48\x65\x61\x70\x73\x00\x52"   //etProcessHeaps.R
/* 7C909A80 */   "\x74\x6C\x47\x65\x74\x53\x61\x63\x6C\x53\x65\x63\x75\x72\x69\x74"   //tlGetSaclSecurit
/* 7C909A90 */   "\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x00\x52\x74\x6C\x47"   //yDescriptor.RtlG
/* 7C909AA0 */   "\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69"   //etSecurityDescri
/* 7C909AB0 */   "\x70\x74\x6F\x72\x52\x4D\x43\x6F\x6E\x74\x72\x6F\x6C\x00\x52\x74"   //ptorRMControl.Rt
/* 7C909AC0 */   "\x6C\x47\x65\x74\x53\x65\x74\x42\x6F\x6F\x74\x53\x74\x61\x74\x75"   //lGetSetBootStatu
/* 7C909AD0 */   "\x73\x44\x61\x74\x61\x00\x52\x74\x6C\x47\x65\x74\x55\x6E\x6C\x6F"   //sData.RtlGetUnlo
/* 7C909AE0 */   "\x61\x64\x45\x76\x65\x6E\x74\x54\x72\x61\x63\x65\x00\x52\x74\x6C"   //adEventTrace.Rtl
/* 7C909AF0 */   "\x47\x65\x74\x55\x73\x65\x72\x49\x6E\x66\x6F\x48\x65\x61\x70\x00"   //GetUserInfoHeap.
/* 7C909B00 */   "\x52\x74\x6C\x47\x65\x74\x56\x65\x72\x73\x69\x6F\x6E\x00\x52\x74"   //RtlGetVersion.Rt
/* 7C909B10 */   "\x6C\x48\x61\x73\x68\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69"   //lHashUnicodeStri
/* 7C909B20 */   "\x6E\x67\x00\x52\x74\x6C\x49\x64\x65\x6E\x74\x69\x66\x69\x65\x72"   //ng.RtlIdentifier
/* 7C909B30 */   "\x41\x75\x74\x68\x6F\x72\x69\x74\x79\x53\x69\x64\x00\x52\x74\x6C"   //AuthoritySid.Rtl
/* 7C909B40 */   "\x49\x6D\x61\x67\x65\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x45\x6E"   //ImageDirectoryEn
/* 7C909B50 */   "\x74\x72\x79\x54\x6F\x44\x61\x74\x61\x00\x52\x74\x6C\x49\x6D\x61"   //tryToData.RtlIma
/* 7C909B60 */   "\x67\x65\x4E\x74\x48\x65\x61\x64\x65\x72\x00\x52\x74\x6C\x49\x6D"   //geNtHeader.RtlIm
/* 7C909B70 */   "\x61\x67\x65\x52\x76\x61\x54\x6F\x53\x65\x63\x74\x69\x6F\x6E\x00"   //ageRvaToSection.
/* 7C909B80 */   "\x52\x74\x6C\x49\x6D\x61\x67\x65\x52\x76\x61\x54\x6F\x56\x61\x00"   //RtlImageRvaToVa.
/* 7C909B90 */   "\x52\x74\x6C\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61\x74\x65\x53\x65"   //RtlImpersonateSe
/* 7C909BA0 */   "\x6C\x66\x00\x52\x74\x6C\x49\x6E\x69\x74\x41\x6E\x73\x69\x53\x74"   //lf.RtlInitAnsiSt
/* 7C909BB0 */   "\x72\x69\x6E\x67\x00\x52\x74\x6C\x49\x6E\x69\x74\x43\x6F\x64\x65"   //ring.RtlInitCode
/* 7C909BC0 */   "\x50\x61\x67\x65\x54\x61\x62\x6C\x65\x00\x52\x74\x6C\x49\x6E\x69"   //PageTable.RtlIni
/* 7C909BD0 */   "\x74\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65\x61\x6D\x00\x52\x74"   //tMemoryStream.Rt
/* 7C909BE0 */   "\x6C\x49\x6E\x69\x74\x4E\x6C\x73\x54\x61\x62\x6C\x65\x73\x00\x52"   //lInitNlsTables.R
/* 7C909BF0 */   "\x74\x6C\x49\x6E\x69\x74\x4F\x75\x74\x4F\x66\x50\x72\x6F\x63\x65"   //tlInitOutOfProce
/* 7C909C00 */   "\x73\x73\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65\x61\x6D\x00\x52"   //ssMemoryStream.R
/* 7C909C10 */   "\x74\x6C\x49\x6E\x69\x74\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C"   //tlInitString.Rtl
/* 7C909C20 */   "\x49\x6E\x69\x74\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E"   //InitUnicodeStrin
/* 7C909C30 */   "\x67\x00\x52\x74\x6C\x49\x6E\x69\x74\x55\x6E\x69\x63\x6F\x64\x65"   //g.RtlInitUnicode
/* 7C909C40 */   "\x53\x74\x72\x69\x6E\x67\x45\x78\x00\x52\x74\x6C\x49\x6E\x69\x74"   //StringEx.RtlInit
/* 7C909C50 */   "\x69\x61\x6C\x69\x7A\x65\x41\x74\x6F\x6D\x50\x61\x63\x6B\x61\x67"   //ializeAtomPackag
/* 7C909C60 */   "\x65\x00\x52\x74\x6C\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A\x65\x42"   //e.RtlInitializeB
/* 7C909C70 */   "\x69\x74\x4D\x61\x70\x00\x52\x74\x6C\x49\x6E\x69\x74\x69\x61\x6C"   //itMap.RtlInitial
/* 7C909C80 */   "\x69\x7A\x65\x43\x6F\x6E\x74\x65\x78\x74\x00\x52\x74\x6C\x49\x6E"   //izeContext.RtlIn
/* 7C909C90 */   "\x69\x74\x69\x61\x6C\x69\x7A\x65\x43\x72\x69\x74\x69\x63\x61\x6C"   //itializeCritical
/* 7C909CA0 */   "\x53\x65\x63\x74\x69\x6F\x6E\x00\x52\x74\x6C\x49\x6E\x69\x74\x69"   //Section.RtlIniti
/* 7C909CB0 */   "\x61\x6C\x69\x7A\x65\x43\x72\x69\x74\x69\x63\x61\x6C\x53\x65\x63"   //alizeCriticalSec
/* 7C909CC0 */   "\x74\x69\x6F\x6E\x41\x6E\x64\x53\x70\x69\x6E\x43\x6F\x75\x6E\x74"   //tionAndSpinCount
/* 7C909CD0 */   "\x00\x52\x74\x6C\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A\x65\x47\x65"   //.RtlInitializeGe
/* 7C909CE0 */   "\x6E\x65\x72\x69\x63\x54\x61\x62\x6C\x65\x00\x52\x74\x6C\x49\x6E"   //nericTable.RtlIn
/* 7C909CF0 */   "\x69\x74\x69\x61\x6C\x69\x7A\x65\x47\x65\x6E\x65\x72\x69\x63\x54"   //itializeGenericT
/* 7C909D00 */   "\x61\x62\x6C\x65\x41\x76\x6C\x00\x52\x74\x6C\x49\x6E\x69\x74\x69"   //ableAvl.RtlIniti
/* 7C909D10 */   "\x61\x6C\x69\x7A\x65\x48\x61\x6E\x64\x6C\x65\x54\x61\x62\x6C\x65"   //alizeHandleTable
/* 7C909D20 */   "\x00\x52\x74\x6C\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A\x65\x52\x58"   //.RtlInitializeRX
/* 7C909D30 */   "\x61\x63\x74\x00\x52\x74\x6C\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A"   //act.RtlInitializ
/* 7C909D40 */   "\x65\x52\x61\x6E\x67\x65\x4C\x69\x73\x74\x00\x52\x74\x6C\x49\x6E"   //eRangeList.RtlIn
/* 7C909D50 */   "\x69\x74\x69\x61\x6C\x69\x7A\x65\x52\x65\x73\x6F\x75\x72\x63\x65"   //itializeResource
/* 7C909D60 */   "\x00\x52\x74\x6C\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A\x65\x53\x4C"   //.RtlInitializeSL
/* 7C909D70 */   "\x69\x73\x74\x48\x65\x61\x64\x00\x52\x74\x6C\x49\x6E\x69\x74\x69"   //istHead.RtlIniti
/* 7C909D80 */   "\x61\x6C\x69\x7A\x65\x53\x69\x64\x00\x52\x74\x6C\x49\x6E\x69\x74"   //alizeSid.RtlInit
/* 7C909D90 */   "\x69\x61\x6C\x69\x7A\x65\x53\x74\x61\x63\x6B\x54\x72\x61\x63\x65"   //ializeStackTrace
/* 7C909DA0 */   "\x44\x61\x74\x61\x42\x61\x73\x65\x00\x52\x74\x6C\x49\x6E\x73\x65"   //DataBase.RtlInse
/* 7C909DB0 */   "\x72\x74\x45\x6C\x65\x6D\x65\x6E\x74\x47\x65\x6E\x65\x72\x69\x63"   //rtElementGeneric
/* 7C909DC0 */   "\x54\x61\x62\x6C\x65\x00\x52\x74\x6C\x49\x6E\x73\x65\x72\x74\x45"   //Table.RtlInsertE
/* 7C909DD0 */   "\x6C\x65\x6D\x65\x6E\x74\x47\x65\x6E\x65\x72\x69\x63\x54\x61\x62"   //lementGenericTab
/* 7C909DE0 */   "\x6C\x65\x41\x76\x6C\x00\x52\x74\x6C\x49\x6E\x74\x36\x34\x54\x6F"   //leAvl.RtlInt64To
/* 7C909DF0 */   "\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x00\x52\x74"   //UnicodeString.Rt
/* 7C909E00 */   "\x6C\x49\x6E\x74\x65\x67\x65\x72\x54\x6F\x43\x68\x61\x72\x00\x52"   //lIntegerToChar.R
/* 7C909E10 */   "\x74\x6C\x49\x6E\x74\x65\x67\x65\x72\x54\x6F\x55\x6E\x69\x63\x6F"   //tlIntegerToUnico
/* 7C909E20 */   "\x64\x65\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x49\x6E\x74\x65"   //deString.RtlInte
/* 7C909E30 */   "\x72\x6C\x6F\x63\x6B\x65\x64\x46\x6C\x75\x73\x68\x53\x4C\x69\x73"   //rlockedFlushSLis
/* 7C909E40 */   "\x74\x00\x52\x74\x6C\x49\x6E\x74\x65\x72\x6C\x6F\x63\x6B\x65\x64"   //t.RtlInterlocked
/* 7C909E50 */   "\x50\x6F\x70\x45\x6E\x74\x72\x79\x53\x4C\x69\x73\x74\x00\x52\x74"   //PopEntrySList.Rt
/* 7C909E60 */   "\x6C\x49\x6E\x74\x65\x72\x6C\x6F\x63\x6B\x65\x64\x50\x75\x73\x68"   //lInterlockedPush
/* 7C909E70 */   "\x45\x6E\x74\x72\x79\x53\x4C\x69\x73\x74\x00\x52\x74\x6C\x49\x6E"   //EntrySList.RtlIn
/* 7C909E80 */   "\x74\x65\x72\x6C\x6F\x63\x6B\x65\x64\x50\x75\x73\x68\x4C\x69\x73"   //terlockedPushLis
/* 7C909E90 */   "\x74\x53\x4C\x69\x73\x74\x00\x52\x74\x6C\x49\x6E\x76\x65\x72\x74"   //tSList.RtlInvert
/* 7C909EA0 */   "\x52\x61\x6E\x67\x65\x4C\x69\x73\x74\x00\x52\x74\x6C\x49\x70\x76"   //RangeList.RtlIpv
/* 7C909EB0 */   "\x34\x41\x64\x64\x72\x65\x73\x73\x54\x6F\x53\x74\x72\x69\x6E\x67"   //4AddressToString
/* 7C909EC0 */   "\x41\x00\x52\x74\x6C\x49\x70\x76\x34\x41\x64\x64\x72\x65\x73\x73"   //A.RtlIpv4Address
/* 7C909ED0 */   "\x54\x6F\x53\x74\x72\x69\x6E\x67\x45\x78\x41\x00\x52\x74\x6C\x49"   //ToStringExA.RtlI
/* 7C909EE0 */   "\x70\x76\x34\x41\x64\x64\x72\x65\x73\x73\x54\x6F\x53\x74\x72\x69"   //pv4AddressToStri
/* 7C909EF0 */   "\x6E\x67\x45\x78\x57\x00\x52\x74\x6C\x49\x70\x76\x34\x41\x64\x64"   //ngExW.RtlIpv4Add
/* 7C909F00 */   "\x72\x65\x73\x73\x54\x6F\x53\x74\x72\x69\x6E\x67\x57\x00\x52\x74"   //ressToStringW.Rt
/* 7C909F10 */   "\x6C\x49\x70\x76\x34\x53\x74\x72\x69\x6E\x67\x54\x6F\x41\x64\x64"   //lIpv4StringToAdd
/* 7C909F20 */   "\x72\x65\x73\x73\x41\x00\x52\x74\x6C\x49\x70\x76\x34\x53\x74\x72"   //ressA.RtlIpv4Str
/* 7C909F30 */   "\x69\x6E\x67\x54\x6F\x41\x64\x64\x72\x65\x73\x73\x45\x78\x41\x00"   //ingToAddressExA.
/* 7C909F40 */   "\x52\x74\x6C\x49\x70\x76\x34\x53\x74\x72\x69\x6E\x67\x54\x6F\x41"   //RtlIpv4StringToA
/* 7C909F50 */   "\x64\x64\x72\x65\x73\x73\x45\x78\x57\x00\x52\x74\x6C\x49\x70\x76"   //ddressExW.RtlIpv
/* 7C909F60 */   "\x34\x53\x74\x72\x69\x6E\x67\x54\x6F\x41\x64\x64\x72\x65\x73\x73"   //4StringToAddress
/* 7C909F70 */   "\x57\x00\x52\x74\x6C\x49\x70\x76\x36\x41\x64\x64\x72\x65\x73\x73"   //W.RtlIpv6Address
/* 7C909F80 */   "\x54\x6F\x53\x74\x72\x69\x6E\x67\x41\x00\x52\x74\x6C\x49\x70\x76"   //ToStringA.RtlIpv
/* 7C909F90 */   "\x36\x41\x64\x64\x72\x65\x73\x73\x54\x6F\x53\x74\x72\x69\x6E\x67"   //6AddressToString
/* 7C909FA0 */   "\x45\x78\x41\x00\x52\x74\x6C\x49\x70\x76\x36\x41\x64\x64\x72\x65"   //ExA.RtlIpv6Addre
/* 7C909FB0 */   "\x73\x73\x54\x6F\x53\x74\x72\x69\x6E\x67\x45\x78\x57\x00\x52\x74"   //ssToStringExW.Rt
/* 7C909FC0 */   "\x6C\x49\x70\x76\x36\x41\x64\x64\x72\x65\x73\x73\x54\x6F\x53\x74"   //lIpv6AddressToSt
/* 7C909FD0 */   "\x72\x69\x6E\x67\x57\x00\x52\x74\x6C\x49\x70\x76\x36\x53\x74\x72"   //ringW.RtlIpv6Str
/* 7C909FE0 */   "\x69\x6E\x67\x54\x6F\x41\x64\x64\x72\x65\x73\x73\x41\x00\x52\x74"   //ingToAddressA.Rt
/* 7C909FF0 */   "\x6C\x49\x70\x76\x36\x53\x74\x72\x69\x6E\x67\x54\x6F\x41\x64\x64"   //lIpv6StringToAdd
/* 7C90A000 */   "\x72\x65\x73\x73\x45\x78\x41\x00\x52\x74\x6C\x49\x70\x76\x36\x53"   //ressExA.RtlIpv6S
/* 7C90A010 */   "\x74\x72\x69\x6E\x67\x54\x6F\x41\x64\x64\x72\x65\x73\x73\x45\x78"   //tringToAddressEx
/* 7C90A020 */   "\x57\x00\x52\x74\x6C\x49\x70\x76\x36\x53\x74\x72\x69\x6E\x67\x54"   //W.RtlIpv6StringT
/* 7C90A030 */   "\x6F\x41\x64\x64\x72\x65\x73\x73\x57\x00\x52\x74\x6C\x49\x73\x41"   //oAddressW.RtlIsA
/* 7C90A040 */   "\x63\x74\x69\x76\x61\x74\x69\x6F\x6E\x43\x6F\x6E\x74\x65\x78\x74"   //ctivationContext
/* 7C90A050 */   "\x41\x63\x74\x69\x76\x65\x00\x52\x74\x6C\x49\x73\x44\x6F\x73\x44"   //Active.RtlIsDosD
/* 7C90A060 */   "\x65\x76\x69\x63\x65\x4E\x61\x6D\x65\x5F\x55\x00\x52\x74\x6C\x49"   //eviceName_U.RtlI
/* 7C90A070 */   "\x73\x47\x65\x6E\x65\x72\x69\x63\x54\x61\x62\x6C\x65\x45\x6D\x70"   //sGenericTableEmp
/* 7C90A080 */   "\x74\x79\x00\x52\x74\x6C\x49\x73\x47\x65\x6E\x65\x72\x69\x63\x54"   //ty.RtlIsGenericT
/* 7C90A090 */   "\x61\x62\x6C\x65\x45\x6D\x70\x74\x79\x41\x76\x6C\x00\x52\x74\x6C"   //ableEmptyAvl.Rtl
/* 7C90A0A0 */   "\x49\x73\x4E\x61\x6D\x65\x4C\x65\x67\x61\x6C\x44\x4F\x53\x38\x44"   //IsNameLegalDOS8D
/* 7C90A0B0 */   "\x6F\x74\x33\x00\x52\x74\x6C\x49\x73\x52\x61\x6E\x67\x65\x41\x76"   //ot3.RtlIsRangeAv
/* 7C90A0C0 */   "\x61\x69\x6C\x61\x62\x6C\x65\x00\x52\x74\x6C\x49\x73\x54\x65\x78"   //ailable.RtlIsTex
/* 7C90A0D0 */   "\x74\x55\x6E\x69\x63\x6F\x64\x65\x00\x52\x74\x6C\x49\x73\x54\x68"   //tUnicode.RtlIsTh
/* 7C90A0E0 */   "\x72\x65\x61\x64\x57\x69\x74\x68\x69\x6E\x4C\x6F\x61\x64\x65\x72"   //readWithinLoader
/* 7C90A0F0 */   "\x43\x61\x6C\x6C\x6F\x75\x74\x00\x52\x74\x6C\x49\x73\x56\x61\x6C"   //Callout.RtlIsVal
/* 7C90A100 */   "\x69\x64\x48\x61\x6E\x64\x6C\x65\x00\x52\x74\x6C\x49\x73\x56\x61"   //idHandle.RtlIsVa
/* 7C90A110 */   "\x6C\x69\x64\x49\x6E\x64\x65\x78\x48\x61\x6E\x64\x6C\x65\x00\x52"   //lidIndexHandle.R
/* 7C90A120 */   "\x74\x6C\x4C\x61\x72\x67\x65\x49\x6E\x74\x65\x67\x65\x72\x41\x64"   //tlLargeIntegerAd
/* 7C90A130 */   "\x64\x00\x52\x74\x6C\x4C\x61\x72\x67\x65\x49\x6E\x74\x65\x67\x65"   //d.RtlLargeIntege
/* 7C90A140 */   "\x72\x41\x72\x69\x74\x68\x6D\x65\x74\x69\x63\x53\x68\x69\x66\x74"   //rArithmeticShift
/* 7C90A150 */   "\x00\x52\x74\x6C\x4C\x61\x72\x67\x65\x49\x6E\x74\x65\x67\x65\x72"   //.RtlLargeInteger
/* 7C90A160 */   "\x44\x69\x76\x69\x64\x65\x00\x52\x74\x6C\x4C\x61\x72\x67\x65\x49"   //Divide.RtlLargeI
/* 7C90A170 */   "\x6E\x74\x65\x67\x65\x72\x4E\x65\x67\x61\x74\x65\x00\x52\x74\x6C"   //ntegerNegate.Rtl
/* 7C90A180 */   "\x4C\x61\x72\x67\x65\x49\x6E\x74\x65\x67\x65\x72\x53\x68\x69\x66"   //LargeIntegerShif
/* 7C90A190 */   "\x74\x4C\x65\x66\x74\x00\x52\x74\x6C\x4C\x61\x72\x67\x65\x49\x6E"   //tLeft.RtlLargeIn
/* 7C90A1A0 */   "\x74\x65\x67\x65\x72\x53\x68\x69\x66\x74\x52\x69\x67\x68\x74\x00"   //tegerShiftRight.
/* 7C90A1B0 */   "\x52\x74\x6C\x4C\x61\x72\x67\x65\x49\x6E\x74\x65\x67\x65\x72\x53"   //RtlLargeIntegerS
/* 7C90A1C0 */   "\x75\x62\x74\x72\x61\x63\x74\x00\x52\x74\x6C\x4C\x61\x72\x67\x65"   //ubtract.RtlLarge
/* 7C90A1D0 */   "\x49\x6E\x74\x65\x67\x65\x72\x54\x6F\x43\x68\x61\x72\x00\x52\x74"   //IntegerToChar.Rt
/* 7C90A1E0 */   "\x6C\x4C\x65\x61\x76\x65\x43\x72\x69\x74\x69\x63\x61\x6C\x53\x65"   //lLeaveCriticalSe
/* 7C90A1F0 */   "\x63\x74\x69\x6F\x6E\x00\x52\x74\x6C\x4C\x65\x6E\x67\x74\x68\x52"   //ction.RtlLengthR
/* 7C90A200 */   "\x65\x71\x75\x69\x72\x65\x64\x53\x69\x64\x00\x52\x74\x6C\x4C\x65"   //equiredSid.RtlLe
/* 7C90A210 */   "\x6E\x67\x74\x68\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63"   //ngthSecurityDesc
/* 7C90A220 */   "\x72\x69\x70\x74\x6F\x72\x00\x52\x74\x6C\x4C\x65\x6E\x67\x74\x68"   //riptor.RtlLength
/* 7C90A230 */   "\x53\x69\x64\x00\x52\x74\x6C\x4C\x6F\x63\x61\x6C\x54\x69\x6D\x65"   //Sid.RtlLocalTime
/* 7C90A240 */   "\x54\x6F\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x00\x52\x74\x6C"   //ToSystemTime.Rtl
/* 7C90A250 */   "\x4C\x6F\x63\x6B\x42\x6F\x6F\x74\x53\x74\x61\x74\x75\x73\x44\x61"   //LockBootStatusDa
/* 7C90A260 */   "\x74\x61\x00\x52\x74\x6C\x4C\x6F\x63\x6B\x48\x65\x61\x70\x00\x52"   //ta.RtlLockHeap.R
/* 7C90A270 */   "\x74\x6C\x4C\x6F\x63\x6B\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65"   //tlLockMemoryStre
/* 7C90A280 */   "\x61\x6D\x52\x65\x67\x69\x6F\x6E\x00\x52\x74\x6C\x4C\x6F\x67\x53"   //amRegion.RtlLogS
/* 7C90A290 */   "\x74\x61\x63\x6B\x42\x61\x63\x6B\x54\x72\x61\x63\x65\x00\x52\x74"   //tackBackTrace.Rt
/* 7C90A2A0 */   "\x6C\x4C\x6F\x6F\x6B\x75\x70\x41\x74\x6F\x6D\x49\x6E\x41\x74\x6F"   //lLookupAtomInAto
/* 7C90A2B0 */   "\x6D\x54\x61\x62\x6C\x65\x00\x52\x74\x6C\x4C\x6F\x6F\x6B\x75\x70"   //mTable.RtlLookup
/* 7C90A2C0 */   "\x45\x6C\x65\x6D\x65\x6E\x74\x47\x65\x6E\x65\x72\x69\x63\x54\x61"   //ElementGenericTa
/* 7C90A2D0 */   "\x62\x6C\x65\x00\x52\x74\x6C\x4C\x6F\x6F\x6B\x75\x70\x45\x6C\x65"   //ble.RtlLookupEle
/* 7C90A2E0 */   "\x6D\x65\x6E\x74\x47\x65\x6E\x65\x72\x69\x63\x54\x61\x62\x6C\x65"   //mentGenericTable
/* 7C90A2F0 */   "\x41\x76\x6C\x00\x52\x74\x6C\x4D\x61\x6B\x65\x53\x65\x6C\x66\x52"   //Avl.RtlMakeSelfR
/* 7C90A300 */   "\x65\x6C\x61\x74\x69\x76\x65\x53\x44\x00\x52\x74\x6C\x4D\x61\x70"   //elativeSD.RtlMap
/* 7C90A310 */   "\x47\x65\x6E\x65\x72\x69\x63\x4D\x61\x73\x6B\x00\x52\x74\x6C\x4D"   //GenericMask.RtlM
/* 7C90A320 */   "\x61\x70\x53\x65\x63\x75\x72\x69\x74\x79\x45\x72\x72\x6F\x72\x54"   //apSecurityErrorT
/* 7C90A330 */   "\x6F\x4E\x74\x53\x74\x61\x74\x75\x73\x00\x52\x74\x6C\x4D\x65\x72"   //oNtStatus.RtlMer
/* 7C90A340 */   "\x67\x65\x52\x61\x6E\x67\x65\x4C\x69\x73\x74\x73\x00\x52\x74\x6C"   //geRangeLists.Rtl
/* 7C90A350 */   "\x4D\x6F\x76\x65\x4D\x65\x6D\x6F\x72\x79\x00\x52\x74\x6C\x4D\x75"   //MoveMemory.RtlMu
/* 7C90A360 */   "\x6C\x74\x69\x41\x70\x70\x65\x6E\x64\x55\x6E\x69\x63\x6F\x64\x65"   //ltiAppendUnicode
/* 7C90A370 */   "\x53\x74\x72\x69\x6E\x67\x42\x75\x66\x66\x65\x72\x00\x52\x74\x6C"   //StringBuffer.Rtl
/* 7C90A380 */   "\x4D\x75\x6C\x74\x69\x42\x79\x74\x65\x54\x6F\x55\x6E\x69\x63\x6F"   //MultiByteToUnico
/* 7C90A390 */   "\x64\x65\x4E\x00\x52\x74\x6C\x4D\x75\x6C\x74\x69\x42\x79\x74\x65"   //deN.RtlMultiByte
/* 7C90A3A0 */   "\x54\x6F\x55\x6E\x69\x63\x6F\x64\x65\x53\x69\x7A\x65\x00\x52\x74"   //ToUnicodeSize.Rt
/* 7C90A3B0 */   "\x6C\x4E\x65\x77\x49\x6E\x73\x74\x61\x6E\x63\x65\x53\x65\x63\x75"   //lNewInstanceSecu
/* 7C90A3C0 */   "\x72\x69\x74\x79\x4F\x62\x6A\x65\x63\x74\x00\x52\x74\x6C\x4E\x65"   //rityObject.RtlNe
/* 7C90A3D0 */   "\x77\x53\x65\x63\x75\x72\x69\x74\x79\x47\x72\x61\x6E\x74\x65\x64"   //wSecurityGranted
/* 7C90A3E0 */   "\x41\x63\x63\x65\x73\x73\x00\x52\x74\x6C\x4E\x65\x77\x53\x65\x63"   //Access.RtlNewSec
/* 7C90A3F0 */   "\x75\x72\x69\x74\x79\x4F\x62\x6A\x65\x63\x74\x00\x52\x74\x6C\x4E"   //urityObject.RtlN
/* 7C90A400 */   "\x65\x77\x53\x65\x63\x75\x72\x69\x74\x79\x4F\x62\x6A\x65\x63\x74"   //ewSecurityObject
/* 7C90A410 */   "\x45\x78\x00\x52\x74\x6C\x4E\x65\x77\x53\x65\x63\x75\x72\x69\x74"   //Ex.RtlNewSecurit
/* 7C90A420 */   "\x79\x4F\x62\x6A\x65\x63\x74\x57\x69\x74\x68\x4D\x75\x6C\x74\x69"   //yObjectWithMulti
/* 7C90A430 */   "\x70\x6C\x65\x49\x6E\x68\x65\x72\x69\x74\x61\x6E\x63\x65\x00\x52"   //pleInheritance.R
/* 7C90A440 */   "\x74\x6C\x4E\x6F\x72\x6D\x61\x6C\x69\x7A\x65\x50\x72\x6F\x63\x65"   //tlNormalizeProce
/* 7C90A450 */   "\x73\x73\x50\x61\x72\x61\x6D\x73\x00\x52\x74\x6C\x4E\x74\x50\x61"   //ssParams.RtlNtPa
/* 7C90A460 */   "\x74\x68\x4E\x61\x6D\x65\x54\x6F\x44\x6F\x73\x50\x61\x74\x68\x4E"   //thNameToDosPathN
/* 7C90A470 */   "\x61\x6D\x65\x00\x52\x74\x6C\x4E\x74\x53\x74\x61\x74\x75\x73\x54"   //ame.RtlNtStatusT
/* 7C90A480 */   "\x6F\x44\x6F\x73\x45\x72\x72\x6F\x72\x00\x52\x74\x6C\x4E\x74\x53"   //oDosError.RtlNtS
/* 7C90A490 */   "\x74\x61\x74\x75\x73\x54\x6F\x44\x6F\x73\x45\x72\x72\x6F\x72\x4E"   //tatusToDosErrorN
/* 7C90A4A0 */   "\x6F\x54\x65\x62\x00\x52\x74\x6C\x4E\x75\x6D\x62\x65\x72\x47\x65"   //oTeb.RtlNumberGe
/* 7C90A4B0 */   "\x6E\x65\x72\x69\x63\x54\x61\x62\x6C\x65\x45\x6C\x65\x6D\x65\x6E"   //nericTableElemen
/* 7C90A4C0 */   "\x74\x73\x00\x52\x74\x6C\x4E\x75\x6D\x62\x65\x72\x47\x65\x6E\x65"   //ts.RtlNumberGene
/* 7C90A4D0 */   "\x72\x69\x63\x54\x61\x62\x6C\x65\x45\x6C\x65\x6D\x65\x6E\x74\x73"   //ricTableElements
/* 7C90A4E0 */   "\x41\x76\x6C\x00\x52\x74\x6C\x4E\x75\x6D\x62\x65\x72\x4F\x66\x43"   //Avl.RtlNumberOfC
/* 7C90A4F0 */   "\x6C\x65\x61\x72\x42\x69\x74\x73\x00\x52\x74\x6C\x4E\x75\x6D\x62"   //learBits.RtlNumb
/* 7C90A500 */   "\x65\x72\x4F\x66\x53\x65\x74\x42\x69\x74\x73\x00\x52\x74\x6C\x4F"   //erOfSetBits.RtlO
/* 7C90A510 */   "\x65\x6D\x53\x74\x72\x69\x6E\x67\x54\x6F\x55\x6E\x69\x63\x6F\x64"   //emStringToUnicod
/* 7C90A520 */   "\x65\x53\x69\x7A\x65\x00\x52\x74\x6C\x4F\x65\x6D\x53\x74\x72\x69"   //eSize.RtlOemStri
/* 7C90A530 */   "\x6E\x67\x54\x6F\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E"   //ngToUnicodeStrin
/* 7C90A540 */   "\x67\x00\x52\x74\x6C\x4F\x65\x6D\x54\x6F\x55\x6E\x69\x63\x6F\x64"   //g.RtlOemToUnicod
/* 7C90A550 */   "\x65\x4E\x00\x52\x74\x6C\x4F\x70\x65\x6E\x43\x75\x72\x72\x65\x6E"   //eN.RtlOpenCurren
/* 7C90A560 */   "\x74\x55\x73\x65\x72\x00\x52\x74\x6C\x50\x63\x54\x6F\x46\x69\x6C"   //tUser.RtlPcToFil
/* 7C90A570 */   "\x65\x48\x65\x61\x64\x65\x72\x00\x52\x74\x6C\x50\x69\x6E\x41\x74"   //eHeader.RtlPinAt
/* 7C90A580 */   "\x6F\x6D\x49\x6E\x41\x74\x6F\x6D\x54\x61\x62\x6C\x65\x00\x52\x74"   //omInAtomTable.Rt
/* 7C90A590 */   "\x6C\x50\x6F\x70\x46\x72\x61\x6D\x65\x00\x52\x74\x6C\x50\x72\x65"   //lPopFrame.RtlPre
/* 7C90A5A0 */   "\x66\x69\x78\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x50\x72\x65"   //fixString.RtlPre
/* 7C90A5B0 */   "\x66\x69\x78\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67"   //fixUnicodeString
/* 7C90A5C0 */   "\x00\x52\x74\x6C\x50\x72\x6F\x74\x65\x63\x74\x48\x65\x61\x70\x00"   //.RtlProtectHeap.
/* 7C90A5D0 */   "\x52\x74\x6C\x50\x75\x73\x68\x46\x72\x61\x6D\x65\x00\x52\x74\x6C"   //RtlPushFrame.Rtl
/* 7C90A5E0 */   "\x51\x75\x65\x72\x79\x41\x74\x6F\x6D\x49\x6E\x41\x74\x6F\x6D\x54"   //QueryAtomInAtomT
/* 7C90A5F0 */   "\x61\x62\x6C\x65\x00\x52\x74\x6C\x51\x75\x65\x72\x79\x44\x65\x70"   //able.RtlQueryDep
/* 7C90A600 */   "\x74\x68\x53\x4C\x69\x73\x74\x00\x52\x74\x6C\x51\x75\x65\x72\x79"   //thSList.RtlQuery
/* 7C90A610 */   "\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x72\x69\x61"   //EnvironmentVaria
/* 7C90A620 */   "\x62\x6C\x65\x5F\x55\x00\x52\x74\x6C\x51\x75\x65\x72\x79\x48\x65"   //ble_U.RtlQueryHe
/* 7C90A630 */   "\x61\x70\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x52\x74"   //apInformation.Rt
/* 7C90A640 */   "\x6C\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F"   //lQueryInformatio
/* 7C90A650 */   "\x6E\x41\x63\x6C\x00\x52\x74\x6C\x51\x75\x65\x72\x79\x49\x6E\x66"   //nAcl.RtlQueryInf
/* 7C90A660 */   "\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x41\x63\x74\x69\x76\x61\x74\x69"   //ormationActivati
/* 7C90A670 */   "\x6F\x6E\x43\x6F\x6E\x74\x65\x78\x74\x00\x52\x74\x6C\x51\x75\x65"   //onContext.RtlQue
/* 7C90A680 */   "\x72\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x41\x63\x74"   //ryInformationAct
/* 7C90A690 */   "\x69\x76\x65\x41\x63\x74\x69\x76\x61\x74\x69\x6F\x6E\x43\x6F\x6E"   //iveActivationCon
/* 7C90A6A0 */   "\x74\x65\x78\x74\x00\x52\x74\x6C\x51\x75\x65\x72\x79\x49\x6E\x74"   //text.RtlQueryInt
/* 7C90A6B0 */   "\x65\x72\x66\x61\x63\x65\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65"   //erfaceMemoryStre
/* 7C90A6C0 */   "\x61\x6D\x00\x52\x74\x6C\x51\x75\x65\x72\x79\x50\x72\x6F\x63\x65"   //am.RtlQueryProce
/* 7C90A6D0 */   "\x73\x73\x42\x61\x63\x6B\x54\x72\x61\x63\x65\x49\x6E\x66\x6F\x72"   //ssBackTraceInfor
/* 7C90A6E0 */   "\x6D\x61\x74\x69\x6F\x6E\x00\x52\x74\x6C\x51\x75\x65\x72\x79\x50"   //mation.RtlQueryP
/* 7C90A6F0 */   "\x72\x6F\x63\x65\x73\x73\x44\x65\x62\x75\x67\x49\x6E\x66\x6F\x72"   //rocessDebugInfor
/* 7C90A700 */   "\x6D\x61\x74\x69\x6F\x6E\x00\x52\x74\x6C\x51\x75\x65\x72\x79\x50"   //mation.RtlQueryP
/* 7C90A710 */   "\x72\x6F\x63\x65\x73\x73\x48\x65\x61\x70\x49\x6E\x66\x6F\x72\x6D"   //rocessHeapInform
/* 7C90A720 */   "\x61\x74\x69\x6F\x6E\x00\x52\x74\x6C\x51\x75\x65\x72\x79\x50\x72"   //ation.RtlQueryPr
/* 7C90A730 */   "\x6F\x63\x65\x73\x73\x4C\x6F\x63\x6B\x49\x6E\x66\x6F\x72\x6D\x61"   //ocessLockInforma
/* 7C90A740 */   "\x74\x69\x6F\x6E\x00\x52\x74\x6C\x51\x75\x65\x72\x79\x52\x65\x67"   //tion.RtlQueryReg
/* 7C90A750 */   "\x69\x73\x74\x72\x79\x56\x61\x6C\x75\x65\x73\x00\x52\x74\x6C\x51"   //istryValues.RtlQ
/* 7C90A760 */   "\x75\x65\x72\x79\x53\x65\x63\x75\x72\x69\x74\x79\x4F\x62\x6A\x65"   //uerySecurityObje
/* 7C90A770 */   "\x63\x74\x00\x52\x74\x6C\x51\x75\x65\x72\x79\x54\x61\x67\x48\x65"   //ct.RtlQueryTagHe
/* 7C90A780 */   "\x61\x70\x00\x52\x74\x6C\x51\x75\x65\x72\x79\x54\x69\x6D\x65\x5A"   //ap.RtlQueryTimeZ
/* 7C90A790 */   "\x6F\x6E\x65\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x52"   //oneInformation.R
/* 7C90A7A0 */   "\x74\x6C\x51\x75\x65\x75\x65\x41\x70\x63\x57\x6F\x77\x36\x34\x54"   //tlQueueApcWow64T
/* 7C90A7B0 */   "\x68\x72\x65\x61\x64\x00\x52\x74\x6C\x51\x75\x65\x75\x65\x57\x6F"   //hread.RtlQueueWo
/* 7C90A7C0 */   "\x72\x6B\x49\x74\x65\x6D\x00\x52\x74\x6C\x52\x61\x69\x73\x65\x45"   //rkItem.RtlRaiseE
/* 7C90A7D0 */   "\x78\x63\x65\x70\x74\x69\x6F\x6E\x00\x52\x74\x6C\x52\x61\x69\x73"   //xception.RtlRais
/* 7C90A7E0 */   "\x65\x53\x74\x61\x74\x75\x73\x00\x52\x74\x6C\x52\x61\x6E\x64\x6F"   //eStatus.RtlRando
/* 7C90A7F0 */   "\x6D\x00\x52\x74\x6C\x52\x61\x6E\x64\x6F\x6D\x45\x78\x00\x52\x74"   //m.RtlRandomEx.Rt
/* 7C90A800 */   "\x6C\x52\x65\x41\x6C\x6C\x6F\x63\x61\x74\x65\x48\x65\x61\x70\x00"   //lReAllocateHeap.
/* 7C90A810 */   "\x52\x74\x6C\x52\x65\x61\x64\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72"   //RtlReadMemoryStr
/* 7C90A820 */   "\x65\x61\x6D\x00\x52\x74\x6C\x52\x65\x61\x64\x4F\x75\x74\x4F\x66"   //eam.RtlReadOutOf
/* 7C90A830 */   "\x50\x72\x6F\x63\x65\x73\x73\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72"   //ProcessMemoryStr
/* 7C90A840 */   "\x65\x61\x6D\x00\x52\x74\x6C\x52\x65\x61\x6C\x50\x72\x65\x64\x65"   //eam.RtlRealPrede
/* 7C90A850 */   "\x63\x65\x73\x73\x6F\x72\x00\x52\x74\x6C\x52\x65\x61\x6C\x53\x75"   //cessor.RtlRealSu
/* 7C90A860 */   "\x63\x63\x65\x73\x73\x6F\x72\x00\x52\x74\x6C\x52\x65\x67\x69\x73"   //ccessor.RtlRegis
/* 7C90A870 */   "\x74\x65\x72\x53\x65\x63\x75\x72\x65\x4D\x65\x6D\x6F\x72\x79\x43"   //terSecureMemoryC
/* 7C90A880 */   "\x61\x63\x68\x65\x43\x61\x6C\x6C\x62\x61\x63\x6B\x00\x52\x74\x6C"   //acheCallback.Rtl
/* 7C90A890 */   "\x52\x65\x67\x69\x73\x74\x65\x72\x57\x61\x69\x74\x00\x52\x74\x6C"   //RegisterWait.Rtl
/* 7C90A8A0 */   "\x52\x65\x6C\x65\x61\x73\x65\x41\x63\x74\x69\x76\x61\x74\x69\x6F"   //ReleaseActivatio
/* 7C90A8B0 */   "\x6E\x43\x6F\x6E\x74\x65\x78\x74\x00\x52\x74\x6C\x52\x65\x6C\x65"   //nContext.RtlRele
/* 7C90A8C0 */   "\x61\x73\x65\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65\x61\x6D\x00"   //aseMemoryStream.
/* 7C90A8D0 */   "\x52\x74\x6C\x52\x65\x6C\x65\x61\x73\x65\x50\x65\x62\x4C\x6F\x63"   //RtlReleasePebLoc
/* 7C90A8E0 */   "\x6B\x00\x52\x74\x6C\x52\x65\x6C\x65\x61\x73\x65\x52\x65\x73\x6F"   //k.RtlReleaseReso
/* 7C90A8F0 */   "\x75\x72\x63\x65\x00\x52\x74\x6C\x52\x65\x6D\x6F\x74\x65\x43\x61"   //urce.RtlRemoteCa
/* 7C90A900 */   "\x6C\x6C\x00\x52\x74\x6C\x52\x65\x6D\x6F\x76\x65\x56\x65\x63\x74"   //ll.RtlRemoveVect
/* 7C90A910 */   "\x6F\x72\x65\x64\x45\x78\x63\x65\x70\x74\x69\x6F\x6E\x48\x61\x6E"   //oredExceptionHan
/* 7C90A920 */   "\x64\x6C\x65\x72\x00\x52\x74\x6C\x52\x65\x73\x65\x74\x52\x74\x6C"   //dler.RtlResetRtl
/* 7C90A930 */   "\x54\x72\x61\x6E\x73\x6C\x61\x74\x69\x6F\x6E\x73\x00\x52\x74\x6C"   //Translations.Rtl
/* 7C90A940 */   "\x52\x65\x73\x74\x6F\x72\x65\x4C\x61\x73\x74\x57\x69\x6E\x33\x32"   //RestoreLastWin32
/* 7C90A950 */   "\x45\x72\x72\x6F\x72\x00\x52\x74\x6C\x52\x65\x76\x65\x72\x74\x4D"   //Error.RtlRevertM
/* 7C90A960 */   "\x65\x6D\x6F\x72\x79\x53\x74\x72\x65\x61\x6D\x00\x52\x74\x6C\x52"   //emoryStream.RtlR
/* 7C90A970 */   "\x75\x6E\x44\x65\x63\x6F\x64\x65\x55\x6E\x69\x63\x6F\x64\x65\x53"   //unDecodeUnicodeS
/* 7C90A980 */   "\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x52\x75\x6E\x45\x6E\x63\x6F"   //tring.RtlRunEnco
/* 7C90A990 */   "\x64\x65\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x00"   //deUnicodeString.
/* 7C90A9A0 */   "\x52\x74\x6C\x53\x65\x63\x6F\x6E\x64\x73\x53\x69\x6E\x63\x65\x31"   //RtlSecondsSince1
/* 7C90A9B0 */   "\x39\x37\x30\x54\x6F\x54\x69\x6D\x65\x00\x52\x74\x6C\x53\x65\x63"   //970ToTime.RtlSec
/* 7C90A9C0 */   "\x6F\x6E\x64\x73\x53\x69\x6E\x63\x65\x31\x39\x38\x30\x54\x6F\x54"   //ondsSince1980ToT
/* 7C90A9D0 */   "\x69\x6D\x65\x00\x52\x74\x6C\x53\x65\x65\x6B\x4D\x65\x6D\x6F\x72"   //ime.RtlSeekMemor
/* 7C90A9E0 */   "\x79\x53\x74\x72\x65\x61\x6D\x00\x52\x74\x6C\x53\x65\x6C\x66\x52"   //yStream.RtlSelfR
/* 7C90A9F0 */   "\x65\x6C\x61\x74\x69\x76\x65\x54\x6F\x41\x62\x73\x6F\x6C\x75\x74"   //elativeToAbsolut
/* 7C90AA00 */   "\x65\x53\x44\x00\x52\x74\x6C\x53\x65\x6C\x66\x52\x65\x6C\x61\x74"   //eSD.RtlSelfRelat
/* 7C90AA10 */   "\x69\x76\x65\x54\x6F\x41\x62\x73\x6F\x6C\x75\x74\x65\x53\x44\x32"   //iveToAbsoluteSD2
/* 7C90AA20 */   "\x00\x52\x74\x6C\x53\x65\x74\x41\x6C\x6C\x42\x69\x74\x73\x00\x52"   //.RtlSetAllBits.R
/* 7C90AA30 */   "\x74\x6C\x53\x65\x74\x41\x74\x74\x72\x69\x62\x75\x74\x65\x73\x53"   //tlSetAttributesS
/* 7C90AA40 */   "\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F"   //ecurityDescripto
/* 7C90AA50 */   "\x72\x00\x52\x74\x6C\x53\x65\x74\x42\x69\x74\x73\x00\x52\x74\x6C"   //r.RtlSetBits.Rtl
/* 7C90AA60 */   "\x53\x65\x74\x43\x6F\x6E\x74\x72\x6F\x6C\x53\x65\x63\x75\x72\x69"   //SetControlSecuri
/* 7C90AA70 */   "\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x00\x52\x74\x6C"   //tyDescriptor.Rtl
/* 7C90AA80 */   "\x53\x65\x74\x43\x72\x69\x74\x69\x63\x61\x6C\x53\x65\x63\x74\x69"   //SetCriticalSecti
/* 7C90AA90 */   "\x6F\x6E\x53\x70\x69\x6E\x43\x6F\x75\x6E\x74\x00\x52\x74\x6C\x53"   //onSpinCount.RtlS
/* 7C90AAA0 */   "\x65\x74\x43\x75\x72\x72\x65\x6E\x74\x44\x69\x72\x65\x63\x74\x6F"   //etCurrentDirecto
/* 7C90AAB0 */   "\x72\x79\x5F\x55\x00\x52\x74\x6C\x53\x65\x74\x43\x75\x72\x72\x65"   //ry_U.RtlSetCurre
/* 7C90AAC0 */   "\x6E\x74\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x00\x52\x74"   //ntEnvironment.Rt
/* 7C90AAD0 */   "\x6C\x53\x65\x74\x44\x61\x63\x6C\x53\x65\x63\x75\x72\x69\x74\x79"   //lSetDaclSecurity
/* 7C90AAE0 */   "\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x00\x52\x74\x6C\x53\x65"   //Descriptor.RtlSe
/* 7C90AAF0 */   "\x74\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x72\x69"   //tEnvironmentVari
/* 7C90AB00 */   "\x61\x62\x6C\x65\x00\x52\x74\x6C\x53\x65\x74\x47\x72\x6F\x75\x70"   //able.RtlSetGroup
/* 7C90AB10 */   "\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74"   //SecurityDescript
/* 7C90AB20 */   "\x6F\x72\x00\x52\x74\x6C\x53\x65\x74\x48\x65\x61\x70\x49\x6E\x66"   //or.RtlSetHeapInf
/* 7C90AB30 */   "\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x52\x74\x6C\x53\x65\x74\x49"   //ormation.RtlSetI
/* 7C90AB40 */   "\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x41\x63\x6C\x00\x52\x74"   //nformationAcl.Rt
/* 7C90AB50 */   "\x6C\x53\x65\x74\x49\x6F\x43\x6F\x6D\x70\x6C\x65\x74\x69\x6F\x6E"   //lSetIoCompletion
/* 7C90AB60 */   "\x43\x61\x6C\x6C\x62\x61\x63\x6B\x00\x52\x74\x6C\x53\x65\x74\x4C"   //Callback.RtlSetL
/* 7C90AB70 */   "\x61\x73\x74\x57\x69\x6E\x33\x32\x45\x72\x72\x6F\x72\x00\x52\x74"   //astWin32Error.Rt
/* 7C90AB80 */   "\x6C\x53\x65\x74\x4C\x61\x73\x74\x57\x69\x6E\x33\x32\x45\x72\x72"   //lSetLastWin32Err
/* 7C90AB90 */   "\x6F\x72\x41\x6E\x64\x4E\x74\x53\x74\x61\x74\x75\x73\x46\x72\x6F"   //orAndNtStatusFro
/* 7C90ABA0 */   "\x6D\x4E\x74\x53\x74\x61\x74\x75\x73\x00\x52\x74\x6C\x53\x65\x74"   //mNtStatus.RtlSet
/* 7C90ABB0 */   "\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65\x61\x6D\x53\x69\x7A\x65"   //MemoryStreamSize
/* 7C90ABC0 */   "\x00\x52\x74\x6C\x53\x65\x74\x4F\x77\x6E\x65\x72\x53\x65\x63\x75"   //.RtlSetOwnerSecu
/* 7C90ABD0 */   "\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x00\x52"   //rityDescriptor.R
/* 7C90ABE0 */   "\x74\x6C\x53\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x49\x73\x43\x72"   //tlSetProcessIsCr
/* 7C90ABF0 */   "\x69\x74\x69\x63\x61\x6C\x00\x52\x74\x6C\x53\x65\x74\x53\x61\x63"   //itical.RtlSetSac
/* 7C90AC00 */   "\x6C\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70"   //lSecurityDescrip
/* 7C90AC10 */   "\x74\x6F\x72\x00\x52\x74\x6C\x53\x65\x74\x53\x65\x63\x75\x72\x69"   //tor.RtlSetSecuri
/* 7C90AC20 */   "\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x52\x4D\x43\x6F"   //tyDescriptorRMCo
/* 7C90AC30 */   "\x6E\x74\x72\x6F\x6C\x00\x52\x74\x6C\x53\x65\x74\x53\x65\x63\x75"   //ntrol.RtlSetSecu
/* 7C90AC40 */   "\x72\x69\x74\x79\x4F\x62\x6A\x65\x63\x74\x00\x52\x74\x6C\x53\x65"   //rityObject.RtlSe
/* 7C90AC50 */   "\x74\x53\x65\x63\x75\x72\x69\x74\x79\x4F\x62\x6A\x65\x63\x74\x45"   //tSecurityObjectE
/* 7C90AC60 */   "\x78\x00\x52\x74\x6C\x53\x65\x74\x54\x68\x72\x65\x61\x64\x49\x73"   //x.RtlSetThreadIs
/* 7C90AC70 */   "\x43\x72\x69\x74\x69\x63\x61\x6C\x00\x52\x74\x6C\x53\x65\x74\x54"   //Critical.RtlSetT
/* 7C90AC80 */   "\x68\x72\x65\x61\x64\x50\x6F\x6F\x6C\x53\x74\x61\x72\x74\x46\x75"   //hreadPoolStartFu
/* 7C90AC90 */   "\x6E\x63\x00\x52\x74\x6C\x53\x65\x74\x54\x69\x6D\x65\x5A\x6F\x6E"   //nc.RtlSetTimeZon
/* 7C90ACA0 */   "\x65\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x52\x74\x6C"   //eInformation.Rtl
/* 7C90ACB0 */   "\x53\x65\x74\x54\x69\x6D\x65\x72\x00\x52\x74\x6C\x53\x65\x74\x55"   //SetTimer.RtlSetU
/* 7C90ACC0 */   "\x6E\x69\x63\x6F\x64\x65\x43\x61\x6C\x6C\x6F\x75\x74\x73\x00\x52"   //nicodeCallouts.R
/* 7C90ACD0 */   "\x74\x6C\x53\x65\x74\x55\x73\x65\x72\x46\x6C\x61\x67\x73\x48\x65"   //tlSetUserFlagsHe
/* 7C90ACE0 */   "\x61\x70\x00\x52\x74\x6C\x53\x65\x74\x55\x73\x65\x72\x56\x61\x6C"   //ap.RtlSetUserVal
/* 7C90ACF0 */   "\x75\x65\x48\x65\x61\x70\x00\x52\x74\x6C\x53\x69\x7A\x65\x48\x65"   //ueHeap.RtlSizeHe
/* 7C90AD00 */   "\x61\x70\x00\x52\x74\x6C\x53\x70\x6C\x61\x79\x00\x52\x74\x6C\x53"   //ap.RtlSplay.RtlS
/* 7C90AD10 */   "\x74\x61\x72\x74\x52\x58\x61\x63\x74\x00\x52\x74\x6C\x53\x74\x61"   //tartRXact.RtlSta
/* 7C90AD20 */   "\x74\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65\x61\x6D\x00\x52\x74"   //tMemoryStream.Rt
/* 7C90AD30 */   "\x6C\x53\x74\x72\x69\x6E\x67\x46\x72\x6F\x6D\x47\x55\x49\x44\x00"   //lStringFromGUID.
/* 7C90AD40 */   "\x52\x74\x6C\x53\x75\x62\x41\x75\x74\x68\x6F\x72\x69\x74\x79\x43"   //RtlSubAuthorityC
/* 7C90AD50 */   "\x6F\x75\x6E\x74\x53\x69\x64\x00\x52\x74\x6C\x53\x75\x62\x41\x75"   //ountSid.RtlSubAu
/* 7C90AD60 */   "\x74\x68\x6F\x72\x69\x74\x79\x53\x69\x64\x00\x52\x74\x6C\x53\x75"   //thoritySid.RtlSu
/* 7C90AD70 */   "\x62\x74\x72\x65\x65\x50\x72\x65\x64\x65\x63\x65\x73\x73\x6F\x72"   //btreePredecessor
/* 7C90AD80 */   "\x00\x52\x74\x6C\x53\x75\x62\x74\x72\x65\x65\x53\x75\x63\x63\x65"   //.RtlSubtreeSucce
/* 7C90AD90 */   "\x73\x73\x6F\x72\x00\x52\x74\x6C\x53\x79\x73\x74\x65\x6D\x54\x69"   //ssor.RtlSystemTi
/* 7C90ADA0 */   "\x6D\x65\x54\x6F\x4C\x6F\x63\x61\x6C\x54\x69\x6D\x65\x00\x52\x74"   //meToLocalTime.Rt
/* 7C90ADB0 */   "\x6C\x54\x69\x6D\x65\x46\x69\x65\x6C\x64\x73\x54\x6F\x54\x69\x6D"   //lTimeFieldsToTim
/* 7C90ADC0 */   "\x65\x00\x52\x74\x6C\x54\x69\x6D\x65\x54\x6F\x45\x6C\x61\x70\x73"   //e.RtlTimeToElaps
/* 7C90ADD0 */   "\x65\x64\x54\x69\x6D\x65\x46\x69\x65\x6C\x64\x73\x00\x52\x74\x6C"   //edTimeFields.Rtl
/* 7C90ADE0 */   "\x54\x69\x6D\x65\x54\x6F\x53\x65\x63\x6F\x6E\x64\x73\x53\x69\x6E"   //TimeToSecondsSin
/* 7C90ADF0 */   "\x63\x65\x31\x39\x37\x30\x00\x52\x74\x6C\x54\x69\x6D\x65\x54\x6F"   //ce1970.RtlTimeTo
/* 7C90AE00 */   "\x53\x65\x63\x6F\x6E\x64\x73\x53\x69\x6E\x63\x65\x31\x39\x38\x30"   //SecondsSince1980
/* 7C90AE10 */   "\x00\x52\x74\x6C\x54\x69\x6D\x65\x54\x6F\x54\x69\x6D\x65\x46\x69"   //.RtlTimeToTimeFi
/* 7C90AE20 */   "\x65\x6C\x64\x73\x00\x52\x74\x6C\x54\x72\x61\x63\x65\x44\x61\x74"   //elds.RtlTraceDat
/* 7C90AE30 */   "\x61\x62\x61\x73\x65\x41\x64\x64\x00\x52\x74\x6C\x54\x72\x61\x63"   //abaseAdd.RtlTrac
/* 7C90AE40 */   "\x65\x44\x61\x74\x61\x62\x61\x73\x65\x43\x72\x65\x61\x74\x65\x00"   //eDatabaseCreate.
/* 7C90AE50 */   "\x52\x74\x6C\x54\x72\x61\x63\x65\x44\x61\x74\x61\x62\x61\x73\x65"   //RtlTraceDatabase
/* 7C90AE60 */   "\x44\x65\x73\x74\x72\x6F\x79\x00\x52\x74\x6C\x54\x72\x61\x63\x65"   //Destroy.RtlTrace
/* 7C90AE70 */   "\x44\x61\x74\x61\x62\x61\x73\x65\x45\x6E\x75\x6D\x65\x72\x61\x74"   //DatabaseEnumerat
/* 7C90AE80 */   "\x65\x00\x52\x74\x6C\x54\x72\x61\x63\x65\x44\x61\x74\x61\x62\x61"   //e.RtlTraceDataba
/* 7C90AE90 */   "\x73\x65\x46\x69\x6E\x64\x00\x52\x74\x6C\x54\x72\x61\x63\x65\x44"   //seFind.RtlTraceD
/* 7C90AEA0 */   "\x61\x74\x61\x62\x61\x73\x65\x4C\x6F\x63\x6B\x00\x52\x74\x6C\x54"   //atabaseLock.RtlT
/* 7C90AEB0 */   "\x72\x61\x63\x65\x44\x61\x74\x61\x62\x61\x73\x65\x55\x6E\x6C\x6F"   //raceDatabaseUnlo
/* 7C90AEC0 */   "\x63\x6B\x00\x52\x74\x6C\x54\x72\x61\x63\x65\x44\x61\x74\x61\x62"   //ck.RtlTraceDatab
/* 7C90AED0 */   "\x61\x73\x65\x56\x61\x6C\x69\x64\x61\x74\x65\x00\x52\x74\x6C\x54"   //aseValidate.RtlT
/* 7C90AEE0 */   "\x72\x79\x45\x6E\x74\x65\x72\x43\x72\x69\x74\x69\x63\x61\x6C\x53"   //ryEnterCriticalS
/* 7C90AEF0 */   "\x65\x63\x74\x69\x6F\x6E\x00\x52\x74\x6C\x55\x6C\x6F\x6E\x67\x42"   //ection.RtlUlongB
/* 7C90AF00 */   "\x79\x74\x65\x53\x77\x61\x70\x00\x52\x74\x6C\x55\x6C\x6F\x6E\x67"   //yteSwap.RtlUlong
/* 7C90AF10 */   "\x6C\x6F\x6E\x67\x42\x79\x74\x65\x53\x77\x61\x70\x00\x52\x74\x6C"   //longByteSwap.Rtl
/* 7C90AF20 */   "\x55\x6E\x68\x61\x6E\x64\x6C\x65\x64\x45\x78\x63\x65\x70\x74\x69"   //UnhandledExcepti
/* 7C90AF30 */   "\x6F\x6E\x46\x69\x6C\x74\x65\x72\x00\x52\x74\x6C\x55\x6E\x68\x61"   //onFilter.RtlUnha
/* 7C90AF40 */   "\x6E\x64\x6C\x65\x64\x45\x78\x63\x65\x70\x74\x69\x6F\x6E\x46\x69"   //ndledExceptionFi
/* 7C90AF50 */   "\x6C\x74\x65\x72\x32\x00\x52\x74\x6C\x55\x6E\x69\x63\x6F\x64\x65"   //lter2.RtlUnicode
/* 7C90AF60 */   "\x53\x74\x72\x69\x6E\x67\x54\x6F\x41\x6E\x73\x69\x53\x69\x7A\x65"   //StringToAnsiSize
/* 7C90AF70 */   "\x00\x52\x74\x6C\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E"   //.RtlUnicodeStrin
/* 7C90AF80 */   "\x67\x54\x6F\x41\x6E\x73\x69\x53\x74\x72\x69\x6E\x67\x00\x52\x74"   //gToAnsiString.Rt
/* 7C90AF90 */   "\x6C\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x54\x6F"   //lUnicodeStringTo
/* 7C90AFA0 */   "\x43\x6F\x75\x6E\x74\x65\x64\x4F\x65\x6D\x53\x74\x72\x69\x6E\x67"   //CountedOemString
/* 7C90AFB0 */   "\x00\x52\x74\x6C\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E"   //.RtlUnicodeStrin
/* 7C90AFC0 */   "\x67\x54\x6F\x49\x6E\x74\x65\x67\x65\x72\x00\x52\x74\x6C\x55\x6E"   //gToInteger.RtlUn
/* 7C90AFD0 */   "\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x54\x6F\x4F\x65\x6D"   //icodeStringToOem
/* 7C90AFE0 */   "\x53\x69\x7A\x65\x00\x52\x74\x6C\x55\x6E\x69\x63\x6F\x64\x65\x53"   //Size.RtlUnicodeS
/* 7C90AFF0 */   "\x74\x72\x69\x6E\x67\x54\x6F\x4F\x65\x6D\x53\x74\x72\x69\x6E\x67"   //tringToOemString
/* 7C90B000 */   "\x00\x52\x74\x6C\x55\x6E\x69\x63\x6F\x64\x65\x54\x6F\x43\x75\x73"   //.RtlUnicodeToCus
/* 7C90B010 */   "\x74\x6F\x6D\x43\x50\x4E\x00\x52\x74\x6C\x55\x6E\x69\x63\x6F\x64"   //tomCPN.RtlUnicod
/* 7C90B020 */   "\x65\x54\x6F\x4D\x75\x6C\x74\x69\x42\x79\x74\x65\x4E\x00\x52\x74"   //eToMultiByteN.Rt
/* 7C90B030 */   "\x6C\x55\x6E\x69\x63\x6F\x64\x65\x54\x6F\x4D\x75\x6C\x74\x69\x42"   //lUnicodeToMultiB
/* 7C90B040 */   "\x79\x74\x65\x53\x69\x7A\x65\x00\x52\x74\x6C\x55\x6E\x69\x63\x6F"   //yteSize.RtlUnico
/* 7C90B050 */   "\x64\x65\x54\x6F\x4F\x65\x6D\x4E\x00\x52\x74\x6C\x55\x6E\x69\x66"   //deToOemN.RtlUnif
/* 7C90B060 */   "\x6F\x72\x6D\x00\x52\x74\x6C\x55\x6E\x6C\x6F\x63\x6B\x42\x6F\x6F"   //orm.RtlUnlockBoo
/* 7C90B070 */   "\x74\x53\x74\x61\x74\x75\x73\x44\x61\x74\x61\x00\x52\x74\x6C\x55"   //tStatusData.RtlU
/* 7C90B080 */   "\x6E\x6C\x6F\x63\x6B\x48\x65\x61\x70\x00\x52\x74\x6C\x55\x6E\x6C"   //nlockHeap.RtlUnl
/* 7C90B090 */   "\x6F\x63\x6B\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65\x61\x6D\x52"   //ockMemoryStreamR
/* 7C90B0A0 */   "\x65\x67\x69\x6F\x6E\x00\x52\x74\x6C\x55\x6E\x77\x69\x6E\x64\x00"   //egion.RtlUnwind.
/* 7C90B0B0 */   "\x52\x74\x6C\x55\x70\x63\x61\x73\x65\x55\x6E\x69\x63\x6F\x64\x65"   //RtlUpcaseUnicode
/* 7C90B0C0 */   "\x43\x68\x61\x72\x00\x52\x74\x6C\x55\x70\x63\x61\x73\x65\x55\x6E"   //Char.RtlUpcaseUn
/* 7C90B0D0 */   "\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x55"   //icodeString.RtlU
/* 7C90B0E0 */   "\x70\x63\x61\x73\x65\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69"   //pcaseUnicodeStri
/* 7C90B0F0 */   "\x6E\x67\x54\x6F\x41\x6E\x73\x69\x53\x74\x72\x69\x6E\x67\x00\x52"   //ngToAnsiString.R
/* 7C90B100 */   "\x74\x6C\x55\x70\x63\x61\x73\x65\x55\x6E\x69\x63\x6F\x64\x65\x53"   //tlUpcaseUnicodeS
/* 7C90B110 */   "\x74\x72\x69\x6E\x67\x54\x6F\x43\x6F\x75\x6E\x74\x65\x64\x4F\x65"   //tringToCountedOe
/* 7C90B120 */   "\x6D\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x55\x70\x63\x61\x73"   //mString.RtlUpcas
/* 7C90B130 */   "\x65\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x54\x6F"   //eUnicodeStringTo
/* 7C90B140 */   "\x4F\x65\x6D\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x55\x70\x63"   //OemString.RtlUpc
/* 7C90B150 */   "\x61\x73\x65\x55\x6E\x69\x63\x6F\x64\x65\x54\x6F\x43\x75\x73\x74"   //aseUnicodeToCust
/* 7C90B160 */   "\x6F\x6D\x43\x50\x4E\x00\x52\x74\x6C\x55\x70\x63\x61\x73\x65\x55"   //omCPN.RtlUpcaseU
/* 7C90B170 */   "\x6E\x69\x63\x6F\x64\x65\x54\x6F\x4D\x75\x6C\x74\x69\x42\x79\x74"   //nicodeToMultiByt
/* 7C90B180 */   "\x65\x4E\x00\x52\x74\x6C\x55\x70\x63\x61\x73\x65\x55\x6E\x69\x63"   //eN.RtlUpcaseUnic
/* 7C90B190 */   "\x6F\x64\x65\x54\x6F\x4F\x65\x6D\x4E\x00\x52\x74\x6C\x55\x70\x64"   //odeToOemN.RtlUpd
/* 7C90B1A0 */   "\x61\x74\x65\x54\x69\x6D\x65\x72\x00\x52\x74\x6C\x55\x70\x70\x65"   //ateTimer.RtlUppe
/* 7C90B1B0 */   "\x72\x43\x68\x61\x72\x00\x52\x74\x6C\x55\x70\x70\x65\x72\x53\x74"   //rChar.RtlUpperSt
/* 7C90B1C0 */   "\x72\x69\x6E\x67\x00\x52\x74\x6C\x55\x73\x61\x67\x65\x48\x65\x61"   //ring.RtlUsageHea
/* 7C90B1D0 */   "\x70\x00\x52\x74\x6C\x55\x73\x68\x6F\x72\x74\x42\x79\x74\x65\x53"   //p.RtlUshortByteS
/* 7C90B1E0 */   "\x77\x61\x70\x00\x52\x74\x6C\x56\x61\x6C\x69\x64\x41\x63\x6C\x00"   //wap.RtlValidAcl.
/* 7C90B1F0 */   "\x52\x74\x6C\x56\x61\x6C\x69\x64\x52\x65\x6C\x61\x74\x69\x76\x65"   //RtlValidRelative
/* 7C90B200 */   "\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74"   //SecurityDescript
/* 7C90B210 */   "\x6F\x72\x00\x52\x74\x6C\x56\x61\x6C\x69\x64\x53\x65\x63\x75\x72"   //or.RtlValidSecur
/* 7C90B220 */   "\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x00\x52\x74"   //ityDescriptor.Rt
/* 7C90B230 */   "\x6C\x56\x61\x6C\x69\x64\x53\x69\x64\x00\x52\x74\x6C\x56\x61\x6C"   //lValidSid.RtlVal
/* 7C90B240 */   "\x69\x64\x61\x74\x65\x48\x65\x61\x70\x00\x52\x74\x6C\x56\x61\x6C"   //idateHeap.RtlVal
/* 7C90B250 */   "\x69\x64\x61\x74\x65\x50\x72\x6F\x63\x65\x73\x73\x48\x65\x61\x70"   //idateProcessHeap
/* 7C90B260 */   "\x73\x00\x52\x74\x6C\x56\x61\x6C\x69\x64\x61\x74\x65\x55\x6E\x69"   //s.RtlValidateUni
/* 7C90B270 */   "\x63\x6F\x64\x65\x53\x74\x72\x69\x6E\x67\x00\x52\x74\x6C\x56\x65"   //codeString.RtlVe
/* 7C90B280 */   "\x72\x69\x66\x79\x56\x65\x72\x73\x69\x6F\x6E\x49\x6E\x66\x6F\x00"   //rifyVersionInfo.
/* 7C90B290 */   "\x52\x74\x6C\x57\x61\x6C\x6B\x46\x72\x61\x6D\x65\x43\x68\x61\x69"   //RtlWalkFrameChai
/* 7C90B2A0 */   "\x6E\x00\x52\x74\x6C\x57\x61\x6C\x6B\x48\x65\x61\x70\x00\x52\x74"   //n.RtlWalkHeap.Rt
/* 7C90B2B0 */   "\x6C\x57\x72\x69\x74\x65\x4D\x65\x6D\x6F\x72\x79\x53\x74\x72\x65"   //lWriteMemoryStre
/* 7C90B2C0 */   "\x61\x6D\x00\x52\x74\x6C\x57\x72\x69\x74\x65\x52\x65\x67\x69\x73"   //am.RtlWriteRegis
/* 7C90B2D0 */   "\x74\x72\x79\x56\x61\x6C\x75\x65\x00\x52\x74\x6C\x5A\x65\x72\x6F"   //tryValue.RtlZero
/* 7C90B2E0 */   "\x48\x65\x61\x70\x00\x52\x74\x6C\x5A\x65\x72\x6F\x4D\x65\x6D\x6F"   //Heap.RtlZeroMemo
/* 7C90B2F0 */   "\x72\x79\x00\x52\x74\x6C\x5A\x6F\x6D\x62\x69\x66\x79\x41\x63\x74"   //ry.RtlZombifyAct
/* 7C90B300 */   "\x69\x76\x61\x74\x69\x6F\x6E\x43\x6F\x6E\x74\x65\x78\x74\x00\x52"   //ivationContext.R
/* 7C90B310 */   "\x74\x6C\x70\x41\x70\x70\x6C\x79\x4C\x65\x6E\x67\x74\x68\x46\x75"   //tlpApplyLengthFu
/* 7C90B320 */   "\x6E\x63\x74\x69\x6F\x6E\x00\x52\x74\x6C\x70\x45\x6E\x73\x75\x72"   //nction.RtlpEnsur
/* 7C90B330 */   "\x65\x42\x75\x66\x66\x65\x72\x53\x69\x7A\x65\x00\x52\x74\x6C\x70"   //eBufferSize.Rtlp
/* 7C90B340 */   "\x4E\x6F\x74\x4F\x77\x6E\x65\x72\x43\x72\x69\x74\x69\x63\x61\x6C"   //NotOwnerCritical
/* 7C90B350 */   "\x53\x65\x63\x74\x69\x6F\x6E\x00\x52\x74\x6C\x70\x4E\x74\x43\x72"   //Section.RtlpNtCr
/* 7C90B360 */   "\x65\x61\x74\x65\x4B\x65\x79\x00\x52\x74\x6C\x70\x4E\x74\x45\x6E"   //eateKey.RtlpNtEn
/* 7C90B370 */   "\x75\x6D\x65\x72\x61\x74\x65\x53\x75\x62\x4B\x65\x79\x00\x52\x74"   //umerateSubKey.Rt
/* 7C90B380 */   "\x6C\x70\x4E\x74\x4D\x61\x6B\x65\x54\x65\x6D\x70\x6F\x72\x61\x72"   //lpNtMakeTemporar
/* 7C90B390 */   "\x79\x4B\x65\x79\x00\x52\x74\x6C\x70\x4E\x74\x4F\x70\x65\x6E\x4B"   //yKey.RtlpNtOpenK
/* 7C90B3A0 */   "\x65\x79\x00\x52\x74\x6C\x70\x4E\x74\x51\x75\x65\x72\x79\x56\x61"   //ey.RtlpNtQueryVa
/* 7C90B3B0 */   "\x6C\x75\x65\x4B\x65\x79\x00\x52\x74\x6C\x70\x4E\x74\x53\x65\x74"   //lueKey.RtlpNtSet
/* 7C90B3C0 */   "\x56\x61\x6C\x75\x65\x4B\x65\x79\x00\x52\x74\x6C\x70\x55\x6E\x57"   //ValueKey.RtlpUnW
/* 7C90B3D0 */   "\x61\x69\x74\x43\x72\x69\x74\x69\x63\x61\x6C\x53\x65\x63\x74\x69"   //aitCriticalSecti
/* 7C90B3E0 */   "\x6F\x6E\x00\x52\x74\x6C\x70\x57\x61\x69\x74\x46\x6F\x72\x43\x72"   //on.RtlpWaitForCr
/* 7C90B3F0 */   "\x69\x74\x69\x63\x61\x6C\x53\x65\x63\x74\x69\x6F\x6E\x00\x52\x74"   //iticalSection.Rt
/* 7C90B400 */   "\x6C\x78\x41\x6E\x73\x69\x53\x74\x72\x69\x6E\x67\x54\x6F\x55\x6E"   //lxAnsiStringToUn
/* 7C90B410 */   "\x69\x63\x6F\x64\x65\x53\x69\x7A\x65\x00\x52\x74\x6C\x78\x4F\x65"   //icodeSize.RtlxOe
/* 7C90B420 */   "\x6D\x53\x74\x72\x69\x6E\x67\x54\x6F\x55\x6E\x69\x63\x6F\x64\x65"   //mStringToUnicode
/* 7C90B430 */   "\x53\x69\x7A\x65\x00\x52\x74\x6C\x78\x55\x6E\x69\x63\x6F\x64\x65"   //Size.RtlxUnicode
/* 7C90B440 */   "\x53\x74\x72\x69\x6E\x67\x54\x6F\x41\x6E\x73\x69\x53\x69\x7A\x65"   //StringToAnsiSize
/* 7C90B450 */   "\x00\x52\x74\x6C\x78\x55\x6E\x69\x63\x6F\x64\x65\x53\x74\x72\x69"   //.RtlxUnicodeStri
/* 7C90B460 */   "\x6E\x67\x54\x6F\x4F\x65\x6D\x53\x69\x7A\x65\x00\x56\x65\x72\x53"   //ngToOemSize.VerS
/* 7C90B470 */   "\x65\x74\x43\x6F\x6E\x64\x69\x74\x69\x6F\x6E\x4D\x61\x73\x6B\x00"   //etConditionMask.
/* 7C90B480 */   "\x5A\x77\x41\x63\x63\x65\x70\x74\x43\x6F\x6E\x6E\x65\x63\x74\x50"   //ZwAcceptConnectP
/* 7C90B490 */   "\x6F\x72\x74\x00\x5A\x77\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63"   //ort.ZwAccessChec
/* 7C90B4A0 */   "\x6B\x00\x5A\x77\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x41"   //k.ZwAccessCheckA
/* 7C90B4B0 */   "\x6E\x64\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x00\x5A\x77\x41"   //ndAuditAlarm.ZwA
/* 7C90B4C0 */   "\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42\x79\x54\x79\x70\x65"   //ccessCheckByType
/* 7C90B4D0 */   "\x00\x5A\x77\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42\x79"   //.ZwAccessCheckBy
/* 7C90B4E0 */   "\x54\x79\x70\x65\x41\x6E\x64\x41\x75\x64\x69\x74\x41\x6C\x61\x72"   //TypeAndAuditAlar
/* 7C90B4F0 */   "\x6D\x00\x5A\x77\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42"   //m.ZwAccessCheckB
/* 7C90B500 */   "\x79\x54\x79\x70\x65\x52\x65\x73\x75\x6C\x74\x4C\x69\x73\x74\x00"   //yTypeResultList.
/* 7C90B510 */   "\x5A\x77\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42\x79\x54"   //ZwAccessCheckByT
/* 7C90B520 */   "\x79\x70\x65\x52\x65\x73\x75\x6C\x74\x4C\x69\x73\x74\x41\x6E\x64"   //ypeResultListAnd
/* 7C90B530 */   "\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x00\x5A\x77\x41\x63\x63"   //AuditAlarm.ZwAcc
/* 7C90B540 */   "\x65\x73\x73\x43\x68\x65\x63\x6B\x42\x79\x54\x79\x70\x65\x52\x65"   //essCheckByTypeRe
/* 7C90B550 */   "\x73\x75\x6C\x74\x4C\x69\x73\x74\x41\x6E\x64\x41\x75\x64\x69\x74"   //sultListAndAudit
/* 7C90B560 */   "\x41\x6C\x61\x72\x6D\x42\x79\x48\x61\x6E\x64\x6C\x65\x00\x5A\x77"   //AlarmByHandle.Zw
/* 7C90B570 */   "\x41\x64\x64\x41\x74\x6F\x6D\x00\x5A\x77\x41\x64\x64\x42\x6F\x6F"   //AddAtom.ZwAddBoo
/* 7C90B580 */   "\x74\x45\x6E\x74\x72\x79\x00\x5A\x77\x41\x64\x6A\x75\x73\x74\x47"   //tEntry.ZwAdjustG
/* 7C90B590 */   "\x72\x6F\x75\x70\x73\x54\x6F\x6B\x65\x6E\x00\x5A\x77\x41\x64\x6A"   //roupsToken.ZwAdj
/* 7C90B5A0 */   "\x75\x73\x74\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x73\x54\x6F\x6B"   //ustPrivilegesTok
/* 7C90B5B0 */   "\x65\x6E\x00\x5A\x77\x41\x6C\x65\x72\x74\x52\x65\x73\x75\x6D\x65"   //en.ZwAlertResume
/* 7C90B5C0 */   "\x54\x68\x72\x65\x61\x64\x00\x5A\x77\x41\x6C\x65\x72\x74\x54\x68"   //Thread.ZwAlertTh
/* 7C90B5D0 */   "\x72\x65\x61\x64\x00\x5A\x77\x41\x6C\x6C\x6F\x63\x61\x74\x65\x4C"   //read.ZwAllocateL
/* 7C90B5E0 */   "\x6F\x63\x61\x6C\x6C\x79\x55\x6E\x69\x71\x75\x65\x49\x64\x00\x5A"   //ocallyUniqueId.Z
/* 7C90B5F0 */   "\x77\x41\x6C\x6C\x6F\x63\x61\x74\x65\x55\x73\x65\x72\x50\x68\x79"   //wAllocateUserPhy
/* 7C90B600 */   "\x73\x69\x63\x61\x6C\x50\x61\x67\x65\x73\x00\x5A\x77\x41\x6C\x6C"   //sicalPages.ZwAll
/* 7C90B610 */   "\x6F\x63\x61\x74\x65\x55\x75\x69\x64\x73\x00\x5A\x77\x41\x6C\x6C"   //ocateUuids.ZwAll
/* 7C90B620 */   "\x6F\x63\x61\x74\x65\x56\x69\x72\x74\x75\x61\x6C\x4D\x65\x6D\x6F"   //ocateVirtualMemo
/* 7C90B630 */   "\x72\x79\x00\x5A\x77\x41\x72\x65\x4D\x61\x70\x70\x65\x64\x46\x69"   //ry.ZwAreMappedFi
/* 7C90B640 */   "\x6C\x65\x73\x54\x68\x65\x53\x61\x6D\x65\x00\x5A\x77\x41\x73\x73"   //lesTheSame.ZwAss
/* 7C90B650 */   "\x69\x67\x6E\x50\x72\x6F\x63\x65\x73\x73\x54\x6F\x4A\x6F\x62\x4F"   //ignProcessToJobO
/* 7C90B660 */   "\x62\x6A\x65\x63\x74\x00\x5A\x77\x43\x61\x6C\x6C\x62\x61\x63\x6B"   //bject.ZwCallback
/* 7C90B670 */   "\x52\x65\x74\x75\x72\x6E\x00\x5A\x77\x43\x61\x6E\x63\x65\x6C\x44"   //Return.ZwCancelD
/* 7C90B680 */   "\x65\x76\x69\x63\x65\x57\x61\x6B\x65\x75\x70\x52\x65\x71\x75\x65"   //eviceWakeupReque
/* 7C90B690 */   "\x73\x74\x00\x5A\x77\x43\x61\x6E\x63\x65\x6C\x49\x6F\x46\x69\x6C"   //st.ZwCancelIoFil
/* 7C90B6A0 */   "\x65\x00\x5A\x77\x43\x61\x6E\x63\x65\x6C\x54\x69\x6D\x65\x72\x00"   //e.ZwCancelTimer.
/* 7C90B6B0 */   "\x5A\x77\x43\x6C\x65\x61\x72\x45\x76\x65\x6E\x74\x00\x5A\x77\x43"   //ZwClearEvent.ZwC
/* 7C90B6C0 */   "\x6C\x6F\x73\x65\x00\x5A\x77\x43\x6C\x6F\x73\x65\x4F\x62\x6A\x65"   //lose.ZwCloseObje
/* 7C90B6D0 */   "\x63\x74\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x00\x5A\x77\x43"   //ctAuditAlarm.ZwC
/* 7C90B6E0 */   "\x6F\x6D\x70\x61\x63\x74\x4B\x65\x79\x73\x00\x5A\x77\x43\x6F\x6D"   //ompactKeys.ZwCom
/* 7C90B6F0 */   "\x70\x61\x72\x65\x54\x6F\x6B\x65\x6E\x73\x00\x5A\x77\x43\x6F\x6D"   //pareTokens.ZwCom
/* 7C90B700 */   "\x70\x6C\x65\x74\x65\x43\x6F\x6E\x6E\x65\x63\x74\x50\x6F\x72\x74"   //pleteConnectPort
/* 7C90B710 */   "\x00\x5A\x77\x43\x6F\x6D\x70\x72\x65\x73\x73\x4B\x65\x79\x00\x5A"   //.ZwCompressKey.Z
/* 7C90B720 */   "\x77\x43\x6F\x6E\x6E\x65\x63\x74\x50\x6F\x72\x74\x00\x5A\x77\x43"   //wConnectPort.ZwC
/* 7C90B730 */   "\x6F\x6E\x74\x69\x6E\x75\x65\x00\x5A\x77\x43\x72\x65\x61\x74\x65"   //ontinue.ZwCreate
/* 7C90B740 */   "\x44\x65\x62\x75\x67\x4F\x62\x6A\x65\x63\x74\x00\x5A\x77\x43\x72"   //DebugObject.ZwCr
/* 7C90B750 */   "\x65\x61\x74\x65\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x4F\x62\x6A"   //eateDirectoryObj
/* 7C90B760 */   "\x65\x63\x74\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x45\x76\x65\x6E"   //ect.ZwCreateEven
/* 7C90B770 */   "\x74\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x45\x76\x65\x6E\x74\x50"   //t.ZwCreateEventP
/* 7C90B780 */   "\x61\x69\x72\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x46\x69\x6C\x65"   //air.ZwCreateFile
/* 7C90B790 */   "\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x49\x6F\x43\x6F\x6D\x70\x6C"   //.ZwCreateIoCompl
/* 7C90B7A0 */   "\x65\x74\x69\x6F\x6E\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x4A\x6F"   //etion.ZwCreateJo
/* 7C90B7B0 */   "\x62\x4F\x62\x6A\x65\x63\x74\x00\x5A\x77\x43\x72\x65\x61\x74\x65"   //bObject.ZwCreate
/* 7C90B7C0 */   "\x4A\x6F\x62\x53\x65\x74\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x4B"   //JobSet.ZwCreateK
/* 7C90B7D0 */   "\x65\x79\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x4B\x65\x79\x65\x64"   //ey.ZwCreateKeyed
/* 7C90B7E0 */   "\x45\x76\x65\x6E\x74\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x4D\x61"   //Event.ZwCreateMa
/* 7C90B7F0 */   "\x69\x6C\x73\x6C\x6F\x74\x46\x69\x6C\x65\x00\x5A\x77\x43\x72\x65"   //ilslotFile.ZwCre
/* 7C90B800 */   "\x61\x74\x65\x4D\x75\x74\x61\x6E\x74\x00\x5A\x77\x43\x72\x65\x61"   //ateMutant.ZwCrea
/* 7C90B810 */   "\x74\x65\x4E\x61\x6D\x65\x64\x50\x69\x70\x65\x46\x69\x6C\x65\x00"   //teNamedPipeFile.
/* 7C90B820 */   "\x5A\x77\x43\x72\x65\x61\x74\x65\x50\x61\x67\x69\x6E\x67\x46\x69"   //ZwCreatePagingFi
/* 7C90B830 */   "\x6C\x65\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x50\x6F\x72\x74\x00"   //le.ZwCreatePort.
/* 7C90B840 */   "\x5A\x77\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x63\x65\x73\x73\x00"   //ZwCreateProcess.
/* 7C90B850 */   "\x5A\x77\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x63\x65\x73\x73\x45"   //ZwCreateProcessE
/* 7C90B860 */   "\x78\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x66\x69\x6C"   //x.ZwCreateProfil
/* 7C90B870 */   "\x65\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x53\x65\x63\x74\x69\x6F"   //e.ZwCreateSectio
/* 7C90B880 */   "\x6E\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x53\x65\x6D\x61\x70\x68"   //n.ZwCreateSemaph
/* 7C90B890 */   "\x6F\x72\x65\x00\x5A\x77\x43\x72\x65\x61\x74\x65\x53\x79\x6D\x62"   //ore.ZwCreateSymb
/* 7C90B8A0 */   "\x6F\x6C\x69\x63\x4C\x69\x6E\x6B\x4F\x62\x6A\x65\x63\x74\x00\x5A"   //olicLinkObject.Z
/* 7C90B8B0 */   "\x77\x43\x72\x65\x61\x74\x65\x54\x68\x72\x65\x61\x64\x00\x5A\x77"   //wCreateThread.Zw
/* 7C90B8C0 */   "\x43\x72\x65\x61\x74\x65\x54\x69\x6D\x65\x72\x00\x5A\x77\x43\x72"   //CreateTimer.ZwCr
/* 7C90B8D0 */   "\x65\x61\x74\x65\x54\x6F\x6B\x65\x6E\x00\x5A\x77\x43\x72\x65\x61"   //eateToken.ZwCrea
/* 7C90B8E0 */   "\x74\x65\x57\x61\x69\x74\x61\x62\x6C\x65\x50\x6F\x72\x74\x00\x5A"   //teWaitablePort.Z
/* 7C90B8F0 */   "\x77\x44\x65\x62\x75\x67\x41\x63\x74\x69\x76\x65\x50\x72\x6F\x63"   //wDebugActiveProc
/* 7C90B900 */   "\x65\x73\x73\x00\x5A\x77\x44\x65\x62\x75\x67\x43\x6F\x6E\x74\x69"   //ess.ZwDebugConti
/* 7C90B910 */   "\x6E\x75\x65\x00\x5A\x77\x44\x65\x6C\x61\x79\x45\x78\x65\x63\x75"   //nue.ZwDelayExecu
/* 7C90B920 */   "\x74\x69\x6F\x6E\x00\x5A\x77\x44\x65\x6C\x65\x74\x65\x41\x74\x6F"   //tion.ZwDeleteAto
/* 7C90B930 */   "\x6D\x00\x5A\x77\x44\x65\x6C\x65\x74\x65\x42\x6F\x6F\x74\x45\x6E"   //m.ZwDeleteBootEn
/* 7C90B940 */   "\x74\x72\x79\x00\x5A\x77\x44\x65\x6C\x65\x74\x65\x46\x69\x6C\x65"   //try.ZwDeleteFile
/* 7C90B950 */   "\x00\x5A\x77\x44\x65\x6C\x65\x74\x65\x4B\x65\x79\x00\x5A\x77\x44"   //.ZwDeleteKey.ZwD
/* 7C90B960 */   "\x65\x6C\x65\x74\x65\x4F\x62\x6A\x65\x63\x74\x41\x75\x64\x69\x74"   //eleteObjectAudit
/* 7C90B970 */   "\x41\x6C\x61\x72\x6D\x00\x5A\x77\x44\x65\x6C\x65\x74\x65\x56\x61"   //Alarm.ZwDeleteVa
/* 7C90B980 */   "\x6C\x75\x65\x4B\x65\x79\x00\x5A\x77\x44\x65\x76\x69\x63\x65\x49"   //lueKey.ZwDeviceI
/* 7C90B990 */   "\x6F\x43\x6F\x6E\x74\x72\x6F\x6C\x46\x69\x6C\x65\x00\x5A\x77\x44"   //oControlFile.ZwD
/* 7C90B9A0 */   "\x69\x73\x70\x6C\x61\x79\x53\x74\x72\x69\x6E\x67\x00\x5A\x77\x44"   //isplayString.ZwD
/* 7C90B9B0 */   "\x75\x70\x6C\x69\x63\x61\x74\x65\x4F\x62\x6A\x65\x63\x74\x00\x5A"   //uplicateObject.Z
/* 7C90B9C0 */   "\x77\x44\x75\x70\x6C\x69\x63\x61\x74\x65\x54\x6F\x6B\x65\x6E\x00"   //wDuplicateToken.
/* 7C90B9D0 */   "\x5A\x77\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x42\x6F\x6F\x74\x45"   //ZwEnumerateBootE
/* 7C90B9E0 */   "\x6E\x74\x72\x69\x65\x73\x00\x5A\x77\x45\x6E\x75\x6D\x65\x72\x61"   //ntries.ZwEnumera
/* 7C90B9F0 */   "\x74\x65\x4B\x65\x79\x00\x5A\x77\x45\x6E\x75\x6D\x65\x72\x61\x74"   //teKey.ZwEnumerat
/* 7C90BA00 */   "\x65\x53\x79\x73\x74\x65\x6D\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65"   //eSystemEnvironme
/* 7C90BA10 */   "\x6E\x74\x56\x61\x6C\x75\x65\x73\x45\x78\x00\x5A\x77\x45\x6E\x75"   //ntValuesEx.ZwEnu
/* 7C90BA20 */   "\x6D\x65\x72\x61\x74\x65\x56\x61\x6C\x75\x65\x4B\x65\x79\x00\x5A"   //merateValueKey.Z
/* 7C90BA30 */   "\x77\x45\x78\x74\x65\x6E\x64\x53\x65\x63\x74\x69\x6F\x6E\x00\x5A"   //wExtendSection.Z
/* 7C90BA40 */   "\x77\x46\x69\x6C\x74\x65\x72\x54\x6F\x6B\x65\x6E\x00\x5A\x77\x46"   //wFilterToken.ZwF
/* 7C90BA50 */   "\x69\x6E\x64\x41\x74\x6F\x6D\x00\x5A\x77\x46\x6C\x75\x73\x68\x42"   //indAtom.ZwFlushB
/* 7C90BA60 */   "\x75\x66\x66\x65\x72\x73\x46\x69\x6C\x65\x00\x5A\x77\x46\x6C\x75"   //uffersFile.ZwFlu
/* 7C90BA70 */   "\x73\x68\x49\x6E\x73\x74\x72\x75\x63\x74\x69\x6F\x6E\x43\x61\x63"   //shInstructionCac
/* 7C90BA80 */   "\x68\x65\x00\x5A\x77\x46\x6C\x75\x73\x68\x4B\x65\x79\x00\x5A\x77"   //he.ZwFlushKey.Zw
/* 7C90BA90 */   "\x46\x6C\x75\x73\x68\x56\x69\x72\x74\x75\x61\x6C\x4D\x65\x6D\x6F"   //FlushVirtualMemo
/* 7C90BAA0 */   "\x72\x79\x00\x5A\x77\x46\x6C\x75\x73\x68\x57\x72\x69\x74\x65\x42"   //ry.ZwFlushWriteB
/* 7C90BAB0 */   "\x75\x66\x66\x65\x72\x00\x5A\x77\x46\x72\x65\x65\x55\x73\x65\x72"   //uffer.ZwFreeUser
/* 7C90BAC0 */   "\x50\x68\x79\x73\x69\x63\x61\x6C\x50\x61\x67\x65\x73\x00\x5A\x77"   //PhysicalPages.Zw
/* 7C90BAD0 */   "\x46\x72\x65\x65\x56\x69\x72\x74\x75\x61\x6C\x4D\x65\x6D\x6F\x72"   //FreeVirtualMemor
/* 7C90BAE0 */   "\x79\x00\x5A\x77\x46\x73\x43\x6F\x6E\x74\x72\x6F\x6C\x46\x69\x6C"   //y.ZwFsControlFil
/* 7C90BAF0 */   "\x65\x00\x5A\x77\x47\x65\x74\x43\x6F\x6E\x74\x65\x78\x74\x54\x68"   //e.ZwGetContextTh
/* 7C90BB00 */   "\x72\x65\x61\x64\x00\x5A\x77\x47\x65\x74\x44\x65\x76\x69\x63\x65"   //read.ZwGetDevice
/* 7C90BB10 */   "\x50\x6F\x77\x65\x72\x53\x74\x61\x74\x65\x00\x5A\x77\x47\x65\x74"   //PowerState.ZwGet
/* 7C90BB20 */   "\x50\x6C\x75\x67\x50\x6C\x61\x79\x45\x76\x65\x6E\x74\x00\x5A\x77"   //PlugPlayEvent.Zw
/* 7C90BB30 */   "\x47\x65\x74\x57\x72\x69\x74\x65\x57\x61\x74\x63\x68\x00\x5A\x77"   //GetWriteWatch.Zw
/* 7C90BB40 */   "\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61\x74\x65\x41\x6E\x6F\x6E\x79"   //ImpersonateAnony
/* 7C90BB50 */   "\x6D\x6F\x75\x73\x54\x6F\x6B\x65\x6E\x00\x5A\x77\x49\x6D\x70\x65"   //mousToken.ZwImpe
/* 7C90BB60 */   "\x72\x73\x6F\x6E\x61\x74\x65\x43\x6C\x69\x65\x6E\x74\x4F\x66\x50"   //rsonateClientOfP
/* 7C90BB70 */   "\x6F\x72\x74\x00\x5A\x77\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61\x74"   //ort.ZwImpersonat
/* 7C90BB80 */   "\x65\x54\x68\x72\x65\x61\x64\x00\x5A\x77\x49\x6E\x69\x74\x69\x61"   //eThread.ZwInitia
/* 7C90BB90 */   "\x6C\x69\x7A\x65\x52\x65\x67\x69\x73\x74\x72\x79\x00\x5A\x77\x49"   //lizeRegistry.ZwI
/* 7C90BBA0 */   "\x6E\x69\x74\x69\x61\x74\x65\x50\x6F\x77\x65\x72\x41\x63\x74\x69"   //nitiatePowerActi
/* 7C90BBB0 */   "\x6F\x6E\x00\x5A\x77\x49\x73\x50\x72\x6F\x63\x65\x73\x73\x49\x6E"   //on.ZwIsProcessIn
/* 7C90BBC0 */   "\x4A\x6F\x62\x00\x5A\x77\x49\x73\x53\x79\x73\x74\x65\x6D\x52\x65"   //Job.ZwIsSystemRe
/* 7C90BBD0 */   "\x73\x75\x6D\x65\x41\x75\x74\x6F\x6D\x61\x74\x69\x63\x00\x5A\x77"   //sumeAutomatic.Zw
/* 7C90BBE0 */   "\x4C\x69\x73\x74\x65\x6E\x50\x6F\x72\x74\x00\x5A\x77\x4C\x6F\x61"   //ListenPort.ZwLoa
/* 7C90BBF0 */   "\x64\x44\x72\x69\x76\x65\x72\x00\x5A\x77\x4C\x6F\x61\x64\x4B\x65"   //dDriver.ZwLoadKe
/* 7C90BC00 */   "\x79\x00\x5A\x77\x4C\x6F\x61\x64\x4B\x65\x79\x32\x00\x5A\x77\x4C"   //y.ZwLoadKey2.ZwL
/* 7C90BC10 */   "\x6F\x63\x6B\x46\x69\x6C\x65\x00\x5A\x77\x4C\x6F\x63\x6B\x50\x72"   //ockFile.ZwLockPr
/* 7C90BC20 */   "\x6F\x64\x75\x63\x74\x41\x63\x74\x69\x76\x61\x74\x69\x6F\x6E\x4B"   //oductActivationK
/* 7C90BC30 */   "\x65\x79\x73\x00\x5A\x77\x4C\x6F\x63\x6B\x52\x65\x67\x69\x73\x74"   //eys.ZwLockRegist
/* 7C90BC40 */   "\x72\x79\x4B\x65\x79\x00\x5A\x77\x4C\x6F\x63\x6B\x56\x69\x72\x74"   //ryKey.ZwLockVirt
/* 7C90BC50 */   "\x75\x61\x6C\x4D\x65\x6D\x6F\x72\x79\x00\x5A\x77\x4D\x61\x6B\x65"   //ualMemory.ZwMake
/* 7C90BC60 */   "\x50\x65\x72\x6D\x61\x6E\x65\x6E\x74\x4F\x62\x6A\x65\x63\x74\x00"   //PermanentObject.
/* 7C90BC70 */   "\x5A\x77\x4D\x61\x6B\x65\x54\x65\x6D\x70\x6F\x72\x61\x72\x79\x4F"   //ZwMakeTemporaryO
/* 7C90BC80 */   "\x62\x6A\x65\x63\x74\x00\x5A\x77\x4D\x61\x70\x55\x73\x65\x72\x50"   //bject.ZwMapUserP
/* 7C90BC90 */   "\x68\x79\x73\x69\x63\x61\x6C\x50\x61\x67\x65\x73\x00\x5A\x77\x4D"   //hysicalPages.ZwM
/* 7C90BCA0 */   "\x61\x70\x55\x73\x65\x72\x50\x68\x79\x73\x69\x63\x61\x6C\x50\x61"   //apUserPhysicalPa
/* 7C90BCB0 */   "\x67\x65\x73\x53\x63\x61\x74\x74\x65\x72\x00\x5A\x77\x4D\x61\x70"   //gesScatter.ZwMap
/* 7C90BCC0 */   "\x56\x69\x65\x77\x4F\x66\x53\x65\x63\x74\x69\x6F\x6E\x00\x5A\x77"   //ViewOfSection.Zw
/* 7C90BCD0 */   "\x4D\x6F\x64\x69\x66\x79\x42\x6F\x6F\x74\x45\x6E\x74\x72\x79\x00"   //ModifyBootEntry.
/* 7C90BCE0 */   "\x5A\x77\x4E\x6F\x74\x69\x66\x79\x43\x68\x61\x6E\x67\x65\x44\x69"   //ZwNotifyChangeDi
/* 7C90BCF0 */   "\x72\x65\x63\x74\x6F\x72\x79\x46\x69\x6C\x65\x00\x5A\x77\x4E\x6F"   //rectoryFile.ZwNo
/* 7C90BD00 */   "\x74\x69\x66\x79\x43\x68\x61\x6E\x67\x65\x4B\x65\x79\x00\x5A\x77"   //tifyChangeKey.Zw
/* 7C90BD10 */   "\x4E\x6F\x74\x69\x66\x79\x43\x68\x61\x6E\x67\x65\x4D\x75\x6C\x74"   //NotifyChangeMult
/* 7C90BD20 */   "\x69\x70\x6C\x65\x4B\x65\x79\x73\x00\x5A\x77\x4F\x70\x65\x6E\x44"   //ipleKeys.ZwOpenD
/* 7C90BD30 */   "\x69\x72\x65\x63\x74\x6F\x72\x79\x4F\x62\x6A\x65\x63\x74\x00\x5A"   //irectoryObject.Z
/* 7C90BD40 */   "\x77\x4F\x70\x65\x6E\x45\x76\x65\x6E\x74\x00\x5A\x77\x4F\x70\x65"   //wOpenEvent.ZwOpe
/* 7C90BD50 */   "\x6E\x45\x76\x65\x6E\x74\x50\x61\x69\x72\x00\x5A\x77\x4F\x70\x65"   //nEventPair.ZwOpe
/* 7C90BD60 */   "\x6E\x46\x69\x6C\x65\x00\x5A\x77\x4F\x70\x65\x6E\x49\x6F\x43\x6F"   //nFile.ZwOpenIoCo
/* 7C90BD70 */   "\x6D\x70\x6C\x65\x74\x69\x6F\x6E\x00\x5A\x77\x4F\x70\x65\x6E\x4A"   //mpletion.ZwOpenJ
/* 7C90BD80 */   "\x6F\x62\x4F\x62\x6A\x65\x63\x74\x00\x5A\x77\x4F\x70\x65\x6E\x4B"   //obObject.ZwOpenK
/* 7C90BD90 */   "\x65\x79\x00\x5A\x77\x4F\x70\x65\x6E\x4B\x65\x79\x65\x64\x45\x76"   //ey.ZwOpenKeyedEv
/* 7C90BDA0 */   "\x65\x6E\x74\x00\x5A\x77\x4F\x70\x65\x6E\x4D\x75\x74\x61\x6E\x74"   //ent.ZwOpenMutant
/* 7C90BDB0 */   "\x00\x5A\x77\x4F\x70\x65\x6E\x4F\x62\x6A\x65\x63\x74\x41\x75\x64"   //.ZwOpenObjectAud
/* 7C90BDC0 */   "\x69\x74\x41\x6C\x61\x72\x6D\x00\x5A\x77\x4F\x70\x65\x6E\x50\x72"   //itAlarm.ZwOpenPr
/* 7C90BDD0 */   "\x6F\x63\x65\x73\x73\x00\x5A\x77\x4F\x70\x65\x6E\x50\x72\x6F\x63"   //ocess.ZwOpenProc
/* 7C90BDE0 */   "\x65\x73\x73\x54\x6F\x6B\x65\x6E\x00\x5A\x77\x4F\x70\x65\x6E\x50"   //essToken.ZwOpenP
/* 7C90BDF0 */   "\x72\x6F\x63\x65\x73\x73\x54\x6F\x6B\x65\x6E\x45\x78\x00\x5A\x77"   //rocessTokenEx.Zw
/* 7C90BE00 */   "\x4F\x70\x65\x6E\x53\x65\x63\x74\x69\x6F\x6E\x00\x5A\x77\x4F\x70"   //OpenSection.ZwOp
/* 7C90BE10 */   "\x65\x6E\x53\x65\x6D\x61\x70\x68\x6F\x72\x65\x00\x5A\x77\x4F\x70"   //enSemaphore.ZwOp
/* 7C90BE20 */   "\x65\x6E\x53\x79\x6D\x62\x6F\x6C\x69\x63\x4C\x69\x6E\x6B\x4F\x62"   //enSymbolicLinkOb
/* 7C90BE30 */   "\x6A\x65\x63\x74\x00\x5A\x77\x4F\x70\x65\x6E\x54\x68\x72\x65\x61"   //ject.ZwOpenThrea
/* 7C90BE40 */   "\x64\x00\x5A\x77\x4F\x70\x65\x6E\x54\x68\x72\x65\x61\x64\x54\x6F"   //d.ZwOpenThreadTo
/* 7C90BE50 */   "\x6B\x65\x6E\x00\x5A\x77\x4F\x70\x65\x6E\x54\x68\x72\x65\x61\x64"   //ken.ZwOpenThread
/* 7C90BE60 */   "\x54\x6F\x6B\x65\x6E\x45\x78\x00\x5A\x77\x4F\x70\x65\x6E\x54\x69"   //TokenEx.ZwOpenTi
/* 7C90BE70 */   "\x6D\x65\x72\x00\x5A\x77\x50\x6C\x75\x67\x50\x6C\x61\x79\x43\x6F"   //mer.ZwPlugPlayCo
/* 7C90BE80 */   "\x6E\x74\x72\x6F\x6C\x00\x5A\x77\x50\x6F\x77\x65\x72\x49\x6E\x66"   //ntrol.ZwPowerInf
/* 7C90BE90 */   "\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x5A\x77\x50\x72\x69\x76\x69"   //ormation.ZwPrivi
/* 7C90BEA0 */   "\x6C\x65\x67\x65\x43\x68\x65\x63\x6B\x00\x5A\x77\x50\x72\x69\x76"   //legeCheck.ZwPriv
/* 7C90BEB0 */   "\x69\x6C\x65\x67\x65\x4F\x62\x6A\x65\x63\x74\x41\x75\x64\x69\x74"   //ilegeObjectAudit
/* 7C90BEC0 */   "\x41\x6C\x61\x72\x6D\x00\x5A\x77\x50\x72\x69\x76\x69\x6C\x65\x67"   //Alarm.ZwPrivileg
/* 7C90BED0 */   "\x65\x64\x53\x65\x72\x76\x69\x63\x65\x41\x75\x64\x69\x74\x41\x6C"   //edServiceAuditAl
/* 7C90BEE0 */   "\x61\x72\x6D\x00\x5A\x77\x50\x72\x6F\x74\x65\x63\x74\x56\x69\x72"   //arm.ZwProtectVir
/* 7C90BEF0 */   "\x74\x75\x61\x6C\x4D\x65\x6D\x6F\x72\x79\x00\x5A\x77\x50\x75\x6C"   //tualMemory.ZwPul
/* 7C90BF00 */   "\x73\x65\x45\x76\x65\x6E\x74\x00\x5A\x77\x51\x75\x65\x72\x79\x41"   //seEvent.ZwQueryA
/* 7C90BF10 */   "\x74\x74\x72\x69\x62\x75\x74\x65\x73\x46\x69\x6C\x65\x00\x5A\x77"   //ttributesFile.Zw
/* 7C90BF20 */   "\x51\x75\x65\x72\x79\x42\x6F\x6F\x74\x45\x6E\x74\x72\x79\x4F\x72"   //QueryBootEntryOr
/* 7C90BF30 */   "\x64\x65\x72\x00\x5A\x77\x51\x75\x65\x72\x79\x42\x6F\x6F\x74\x4F"   //der.ZwQueryBootO
/* 7C90BF40 */   "\x70\x74\x69\x6F\x6E\x73\x00\x5A\x77\x51\x75\x65\x72\x79\x44\x65"   //ptions.ZwQueryDe
/* 7C90BF50 */   "\x62\x75\x67\x46\x69\x6C\x74\x65\x72\x53\x74\x61\x74\x65\x00\x5A"   //bugFilterState.Z
/* 7C90BF60 */   "\x77\x51\x75\x65\x72\x79\x44\x65\x66\x61\x75\x6C\x74\x4C\x6F\x63"   //wQueryDefaultLoc
/* 7C90BF70 */   "\x61\x6C\x65\x00\x5A\x77\x51\x75\x65\x72\x79\x44\x65\x66\x61\x75"   //ale.ZwQueryDefau
/* 7C90BF80 */   "\x6C\x74\x55\x49\x4C\x61\x6E\x67\x75\x61\x67\x65\x00\x5A\x77\x51"   //ltUILanguage.ZwQ
/* 7C90BF90 */   "\x75\x65\x72\x79\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x46\x69\x6C"   //ueryDirectoryFil
/* 7C90BFA0 */   "\x65\x00\x5A\x77\x51\x75\x65\x72\x79\x44\x69\x72\x65\x63\x74\x6F"   //e.ZwQueryDirecto
/* 7C90BFB0 */   "\x72\x79\x4F\x62\x6A\x65\x63\x74\x00\x5A\x77\x51\x75\x65\x72\x79"   //ryObject.ZwQuery
/* 7C90BFC0 */   "\x45\x61\x46\x69\x6C\x65\x00\x5A\x77\x51\x75\x65\x72\x79\x45\x76"   //EaFile.ZwQueryEv
/* 7C90BFD0 */   "\x65\x6E\x74\x00\x5A\x77\x51\x75\x65\x72\x79\x46\x75\x6C\x6C\x41"   //ent.ZwQueryFullA
/* 7C90BFE0 */   "\x74\x74\x72\x69\x62\x75\x74\x65\x73\x46\x69\x6C\x65\x00\x5A\x77"   //ttributesFile.Zw
/* 7C90BFF0 */   "\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E"   //QueryInformation
/* 7C90C000 */   "\x41\x74\x6F\x6D\x00\x5A\x77\x51\x75\x65\x72\x79\x49\x6E\x66\x6F"   //Atom.ZwQueryInfo
/* 7C90C010 */   "\x72\x6D\x61\x74\x69\x6F\x6E\x46\x69\x6C\x65\x00\x5A\x77\x51\x75"   //rmationFile.ZwQu
/* 7C90C020 */   "\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x4A\x6F"   //eryInformationJo
/* 7C90C030 */   "\x62\x4F\x62\x6A\x65\x63\x74\x00\x5A\x77\x51\x75\x65\x72\x79\x49"   //bObject.ZwQueryI
/* 7C90C040 */   "\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x50\x6F\x72\x74\x00\x5A"   //nformationPort.Z
/* 7C90C050 */   "\x77\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F"   //wQueryInformatio
/* 7C90C060 */   "\x6E\x50\x72\x6F\x63\x65\x73\x73\x00\x5A\x77\x51\x75\x65\x72\x79"   //nProcess.ZwQuery
/* 7C90C070 */   "\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x54\x68\x72\x65\x61"   //InformationThrea
/* 7C90C080 */   "\x64\x00\x5A\x77\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D\x61"   //d.ZwQueryInforma
/* 7C90C090 */   "\x74\x69\x6F\x6E\x54\x6F\x6B\x65\x6E\x00\x5A\x77\x51\x75\x65\x72"   //tionToken.ZwQuer
/* 7C90C0A0 */   "\x79\x49\x6E\x73\x74\x61\x6C\x6C\x55\x49\x4C\x61\x6E\x67\x75\x61"   //yInstallUILangua
/* 7C90C0B0 */   "\x67\x65\x00\x5A\x77\x51\x75\x65\x72\x79\x49\x6E\x74\x65\x72\x76"   //ge.ZwQueryInterv
/* 7C90C0C0 */   "\x61\x6C\x50\x72\x6F\x66\x69\x6C\x65\x00\x5A\x77\x51\x75\x65\x72"   //alProfile.ZwQuer
/* 7C90C0D0 */   "\x79\x49\x6F\x43\x6F\x6D\x70\x6C\x65\x74\x69\x6F\x6E\x00\x5A\x77"   //yIoCompletion.Zw
/* 7C90C0E0 */   "\x51\x75\x65\x72\x79\x4B\x65\x79\x00\x5A\x77\x51\x75\x65\x72\x79"   //QueryKey.ZwQuery
/* 7C90C0F0 */   "\x4D\x75\x6C\x74\x69\x70\x6C\x65\x56\x61\x6C\x75\x65\x4B\x65\x79"   //MultipleValueKey
/* 7C90C100 */   "\x00\x5A\x77\x51\x75\x65\x72\x79\x4D\x75\x74\x61\x6E\x74\x00\x5A"   //.ZwQueryMutant.Z
/* 7C90C110 */   "\x77\x51\x75\x65\x72\x79\x4F\x62\x6A\x65\x63\x74\x00\x5A\x77\x51"   //wQueryObject.ZwQ
/* 7C90C120 */   "\x75\x65\x72\x79\x4F\x70\x65\x6E\x53\x75\x62\x4B\x65\x79\x73\x00"   //ueryOpenSubKeys.
/* 7C90C130 */   "\x5A\x77\x51\x75\x65\x72\x79\x50\x65\x72\x66\x6F\x72\x6D\x61\x6E"   //ZwQueryPerforman
/* 7C90C140 */   "\x63\x65\x43\x6F\x75\x6E\x74\x65\x72\x00\x5A\x77\x51\x75\x65\x72"   //ceCounter.ZwQuer
/* 7C90C150 */   "\x79\x50\x6F\x72\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E"   //yPortInformation
/* 7C90C160 */   "\x50\x72\x6F\x63\x65\x73\x73\x00\x5A\x77\x51\x75\x65\x72\x79\x51"   //Process.ZwQueryQ
/* 7C90C170 */   "\x75\x6F\x74\x61\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x46"   //uotaInformationF
/* 7C90C180 */   "\x69\x6C\x65\x00\x5A\x77\x51\x75\x65\x72\x79\x53\x65\x63\x74\x69"   //ile.ZwQuerySecti
/* 7C90C190 */   "\x6F\x6E\x00\x5A\x77\x51\x75\x65\x72\x79\x53\x65\x63\x75\x72\x69"   //on.ZwQuerySecuri
/* 7C90C1A0 */   "\x74\x79\x4F\x62\x6A\x65\x63\x74\x00\x5A\x77\x51\x75\x65\x72\x79"   //tyObject.ZwQuery
/* 7C90C1B0 */   "\x53\x65\x6D\x61\x70\x68\x6F\x72\x65\x00\x5A\x77\x51\x75\x65\x72"   //Semaphore.ZwQuer
/* 7C90C1C0 */   "\x79\x53\x79\x6D\x62\x6F\x6C\x69\x63\x4C\x69\x6E\x6B\x4F\x62\x6A"   //ySymbolicLinkObj
/* 7C90C1D0 */   "\x65\x63\x74\x00\x5A\x77\x51\x75\x65\x72\x79\x53\x79\x73\x74\x65"   //ect.ZwQuerySyste
/* 7C90C1E0 */   "\x6D\x45\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x6C\x75"   //mEnvironmentValu
/* 7C90C1F0 */   "\x65\x00\x5A\x77\x51\x75\x65\x72\x79\x53\x79\x73\x74\x65\x6D\x45"   //e.ZwQuerySystemE
/* 7C90C200 */   "\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x6C\x75\x65\x45"   //nvironmentValueE
/* 7C90C210 */   "\x78\x00\x5A\x77\x51\x75\x65\x72\x79\x53\x79\x73\x74\x65\x6D\x49"   //x.ZwQuerySystemI
/* 7C90C220 */   "\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x5A\x77\x51\x75\x65"   //nformation.ZwQue
/* 7C90C230 */   "\x72\x79\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x00\x5A\x77\x51"   //rySystemTime.ZwQ
/* 7C90C240 */   "\x75\x65\x72\x79\x54\x69\x6D\x65\x72\x00\x5A\x77\x51\x75\x65\x72"   //ueryTimer.ZwQuer
/* 7C90C250 */   "\x79\x54\x69\x6D\x65\x72\x52\x65\x73\x6F\x6C\x75\x74\x69\x6F\x6E"   //yTimerResolution
/* 7C90C260 */   "\x00\x5A\x77\x51\x75\x65\x72\x79\x56\x61\x6C\x75\x65\x4B\x65\x79"   //.ZwQueryValueKey
/* 7C90C270 */   "\x00\x5A\x77\x51\x75\x65\x72\x79\x56\x69\x72\x74\x75\x61\x6C\x4D"   //.ZwQueryVirtualM
/* 7C90C280 */   "\x65\x6D\x6F\x72\x79\x00\x5A\x77\x51\x75\x65\x72\x79\x56\x6F\x6C"   //emory.ZwQueryVol
/* 7C90C290 */   "\x75\x6D\x65\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x46\x69"   //umeInformationFi
/* 7C90C2A0 */   "\x6C\x65\x00\x5A\x77\x51\x75\x65\x75\x65\x41\x70\x63\x54\x68\x72"   //le.ZwQueueApcThr
/* 7C90C2B0 */   "\x65\x61\x64\x00\x5A\x77\x52\x61\x69\x73\x65\x45\x78\x63\x65\x70"   //ead.ZwRaiseExcep
/* 7C90C2C0 */   "\x74\x69\x6F\x6E\x00\x5A\x77\x52\x61\x69\x73\x65\x48\x61\x72\x64"   //tion.ZwRaiseHard
/* 7C90C2D0 */   "\x45\x72\x72\x6F\x72\x00\x5A\x77\x52\x65\x61\x64\x46\x69\x6C\x65"   //Error.ZwReadFile
/* 7C90C2E0 */   "\x00\x5A\x77\x52\x65\x61\x64\x46\x69\x6C\x65\x53\x63\x61\x74\x74"   //.ZwReadFileScatt
/* 7C90C2F0 */   "\x65\x72\x00\x5A\x77\x52\x65\x61\x64\x52\x65\x71\x75\x65\x73\x74"   //er.ZwReadRequest
/* 7C90C300 */   "\x44\x61\x74\x61\x00\x5A\x77\x52\x65\x61\x64\x56\x69\x72\x74\x75"   //Data.ZwReadVirtu
/* 7C90C310 */   "\x61\x6C\x4D\x65\x6D\x6F\x72\x79\x00\x5A\x77\x52\x65\x67\x69\x73"   //alMemory.ZwRegis
/* 7C90C320 */   "\x74\x65\x72\x54\x68\x72\x65\x61\x64\x54\x65\x72\x6D\x69\x6E\x61"   //terThreadTermina
/* 7C90C330 */   "\x74\x65\x50\x6F\x72\x74\x00\x5A\x77\x52\x65\x6C\x65\x61\x73\x65"   //tePort.ZwRelease
/* 7C90C340 */   "\x4B\x65\x79\x65\x64\x45\x76\x65\x6E\x74\x00\x5A\x77\x52\x65\x6C"   //KeyedEvent.ZwRel
/* 7C90C350 */   "\x65\x61\x73\x65\x4D\x75\x74\x61\x6E\x74\x00\x5A\x77\x52\x65\x6C"   //easeMutant.ZwRel
/* 7C90C360 */   "\x65\x61\x73\x65\x53\x65\x6D\x61\x70\x68\x6F\x72\x65\x00\x5A\x77"   //easeSemaphore.Zw
/* 7C90C370 */   "\x52\x65\x6D\x6F\x76\x65\x49\x6F\x43\x6F\x6D\x70\x6C\x65\x74\x69"   //RemoveIoCompleti
/* 7C90C380 */   "\x6F\x6E\x00\x5A\x77\x52\x65\x6D\x6F\x76\x65\x50\x72\x6F\x63\x65"   //on.ZwRemoveProce
/* 7C90C390 */   "\x73\x73\x44\x65\x62\x75\x67\x00\x5A\x77\x52\x65\x6E\x61\x6D\x65"   //ssDebug.ZwRename
/* 7C90C3A0 */   "\x4B\x65\x79\x00\x5A\x77\x52\x65\x70\x6C\x61\x63\x65\x4B\x65\x79"   //Key.ZwReplaceKey
/* 7C90C3B0 */   "\x00\x5A\x77\x52\x65\x70\x6C\x79\x50\x6F\x72\x74\x00\x5A\x77\x52"   //.ZwReplyPort.ZwR
/* 7C90C3C0 */   "\x65\x70\x6C\x79\x57\x61\x69\x74\x52\x65\x63\x65\x69\x76\x65\x50"   //eplyWaitReceiveP
/* 7C90C3D0 */   "\x6F\x72\x74\x00\x5A\x77\x52\x65\x70\x6C\x79\x57\x61\x69\x74\x52"   //ort.ZwReplyWaitR
/* 7C90C3E0 */   "\x65\x63\x65\x69\x76\x65\x50\x6F\x72\x74\x45\x78\x00\x5A\x77\x52"   //eceivePortEx.ZwR
/* 7C90C3F0 */   "\x65\x70\x6C\x79\x57\x61\x69\x74\x52\x65\x70\x6C\x79\x50\x6F\x72"   //eplyWaitReplyPor
/* 7C90C400 */   "\x74\x00\x5A\x77\x52\x65\x71\x75\x65\x73\x74\x44\x65\x76\x69\x63"   //t.ZwRequestDevic
/* 7C90C410 */   "\x65\x57\x61\x6B\x65\x75\x70\x00\x5A\x77\x52\x65\x71\x75\x65\x73"   //eWakeup.ZwReques
/* 7C90C420 */   "\x74\x50\x6F\x72\x74\x00\x5A\x77\x52\x65\x71\x75\x65\x73\x74\x57"   //tPort.ZwRequestW
/* 7C90C430 */   "\x61\x69\x74\x52\x65\x70\x6C\x79\x50\x6F\x72\x74\x00\x5A\x77\x52"   //aitReplyPort.ZwR
/* 7C90C440 */   "\x65\x71\x75\x65\x73\x74\x57\x61\x6B\x65\x75\x70\x4C\x61\x74\x65"   //equestWakeupLate
/* 7C90C450 */   "\x6E\x63\x79\x00\x5A\x77\x52\x65\x73\x65\x74\x45\x76\x65\x6E\x74"   //ncy.ZwResetEvent
/* 7C90C460 */   "\x00\x5A\x77\x52\x65\x73\x65\x74\x57\x72\x69\x74\x65\x57\x61\x74"   //.ZwResetWriteWat
/* 7C90C470 */   "\x63\x68\x00\x5A\x77\x52\x65\x73\x74\x6F\x72\x65\x4B\x65\x79\x00"   //ch.ZwRestoreKey.
/* 7C90C480 */   "\x5A\x77\x52\x65\x73\x75\x6D\x65\x50\x72\x6F\x63\x65\x73\x73\x00"   //ZwResumeProcess.
/* 7C90C490 */   "\x5A\x77\x52\x65\x73\x75\x6D\x65\x54\x68\x72\x65\x61\x64\x00\x5A"   //ZwResumeThread.Z
/* 7C90C4A0 */   "\x77\x53\x61\x76\x65\x4B\x65\x79\x00\x5A\x77\x53\x61\x76\x65\x4B"   //wSaveKey.ZwSaveK
/* 7C90C4B0 */   "\x65\x79\x45\x78\x00\x5A\x77\x53\x61\x76\x65\x4D\x65\x72\x67\x65"   //eyEx.ZwSaveMerge
/* 7C90C4C0 */   "\x64\x4B\x65\x79\x73\x00\x5A\x77\x53\x65\x63\x75\x72\x65\x43\x6F"   //dKeys.ZwSecureCo
/* 7C90C4D0 */   "\x6E\x6E\x65\x63\x74\x50\x6F\x72\x74\x00\x5A\x77\x53\x65\x74\x42"   //nnectPort.ZwSetB
/* 7C90C4E0 */   "\x6F\x6F\x74\x45\x6E\x74\x72\x79\x4F\x72\x64\x65\x72\x00\x5A\x77"   //ootEntryOrder.Zw
/* 7C90C4F0 */   "\x53\x65\x74\x42\x6F\x6F\x74\x4F\x70\x74\x69\x6F\x6E\x73\x00\x5A"   //SetBootOptions.Z
/* 7C90C500 */   "\x77\x53\x65\x74\x43\x6F\x6E\x74\x65\x78\x74\x54\x68\x72\x65\x61"   //wSetContextThrea
/* 7C90C510 */   "\x64\x00\x5A\x77\x53\x65\x74\x44\x65\x62\x75\x67\x46\x69\x6C\x74"   //d.ZwSetDebugFilt
/* 7C90C520 */   "\x65\x72\x53\x74\x61\x74\x65\x00\x5A\x77\x53\x65\x74\x44\x65\x66"   //erState.ZwSetDef
/* 7C90C530 */   "\x61\x75\x6C\x74\x48\x61\x72\x64\x45\x72\x72\x6F\x72\x50\x6F\x72"   //aultHardErrorPor
/* 7C90C540 */   "\x74\x00\x5A\x77\x53\x65\x74\x44\x65\x66\x61\x75\x6C\x74\x4C\x6F"   //t.ZwSetDefaultLo
/* 7C90C550 */   "\x63\x61\x6C\x65\x00\x5A\x77\x53\x65\x74\x44\x65\x66\x61\x75\x6C"   //cale.ZwSetDefaul
/* 7C90C560 */   "\x74\x55\x49\x4C\x61\x6E\x67\x75\x61\x67\x65\x00\x5A\x77\x53\x65"   //tUILanguage.ZwSe
/* 7C90C570 */   "\x74\x45\x61\x46\x69\x6C\x65\x00\x5A\x77\x53\x65\x74\x45\x76\x65"   //tEaFile.ZwSetEve
/* 7C90C580 */   "\x6E\x74\x00\x5A\x77\x53\x65\x74\x45\x76\x65\x6E\x74\x42\x6F\x6F"   //nt.ZwSetEventBoo
/* 7C90C590 */   "\x73\x74\x50\x72\x69\x6F\x72\x69\x74\x79\x00\x5A\x77\x53\x65\x74"   //stPriority.ZwSet
/* 7C90C5A0 */   "\x48\x69\x67\x68\x45\x76\x65\x6E\x74\x50\x61\x69\x72\x00\x5A\x77"   //HighEventPair.Zw
/* 7C90C5B0 */   "\x53\x65\x74\x48\x69\x67\x68\x57\x61\x69\x74\x4C\x6F\x77\x45\x76"   //SetHighWaitLowEv
/* 7C90C5C0 */   "\x65\x6E\x74\x50\x61\x69\x72\x00\x5A\x77\x53\x65\x74\x49\x6E\x66"   //entPair.ZwSetInf
/* 7C90C5D0 */   "\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x44\x65\x62\x75\x67\x4F\x62\x6A"   //ormationDebugObj
/* 7C90C5E0 */   "\x65\x63\x74\x00\x5A\x77\x53\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61"   //ect.ZwSetInforma
/* 7C90C5F0 */   "\x74\x69\x6F\x6E\x46\x69\x6C\x65\x00\x5A\x77\x53\x65\x74\x49\x6E"   //tionFile.ZwSetIn
/* 7C90C600 */   "\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x4A\x6F\x62\x4F\x62\x6A\x65"   //formationJobObje
/* 7C90C610 */   "\x63\x74\x00\x5A\x77\x53\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74"   //ct.ZwSetInformat
/* 7C90C620 */   "\x69\x6F\x6E\x4B\x65\x79\x00\x5A\x77\x53\x65\x74\x49\x6E\x66\x6F"   //ionKey.ZwSetInfo
/* 7C90C630 */   "\x72\x6D\x61\x74\x69\x6F\x6E\x4F\x62\x6A\x65\x63\x74\x00\x5A\x77"   //rmationObject.Zw
/* 7C90C640 */   "\x53\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x50\x72"   //SetInformationPr
/* 7C90C650 */   "\x6F\x63\x65\x73\x73\x00\x5A\x77\x53\x65\x74\x49\x6E\x66\x6F\x72"   //ocess.ZwSetInfor
/* 7C90C660 */   "\x6D\x61\x74\x69\x6F\x6E\x54\x68\x72\x65\x61\x64\x00\x5A\x77\x53"   //mationThread.ZwS
/* 7C90C670 */   "\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x54\x6F\x6B"   //etInformationTok
/* 7C90C680 */   "\x65\x6E\x00\x5A\x77\x53\x65\x74\x49\x6E\x74\x65\x72\x76\x61\x6C"   //en.ZwSetInterval
/* 7C90C690 */   "\x50\x72\x6F\x66\x69\x6C\x65\x00\x5A\x77\x53\x65\x74\x49\x6F\x43"   //Profile.ZwSetIoC
/* 7C90C6A0 */   "\x6F\x6D\x70\x6C\x65\x74\x69\x6F\x6E\x00\x5A\x77\x53\x65\x74\x4C"   //ompletion.ZwSetL
/* 7C90C6B0 */   "\x64\x74\x45\x6E\x74\x72\x69\x65\x73\x00\x5A\x77\x53\x65\x74\x4C"   //dtEntries.ZwSetL
/* 7C90C6C0 */   "\x6F\x77\x45\x76\x65\x6E\x74\x50\x61\x69\x72\x00\x5A\x77\x53\x65"   //owEventPair.ZwSe
/* 7C90C6D0 */   "\x74\x4C\x6F\x77\x57\x61\x69\x74\x48\x69\x67\x68\x45\x76\x65\x6E"   //tLowWaitHighEven
/* 7C90C6E0 */   "\x74\x50\x61\x69\x72\x00\x5A\x77\x53\x65\x74\x51\x75\x6F\x74\x61"   //tPair.ZwSetQuota
/* 7C90C6F0 */   "\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x46\x69\x6C\x65\x00"   //InformationFile.
/* 7C90C700 */   "\x5A\x77\x53\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x4F\x62\x6A"   //ZwSetSecurityObj
/* 7C90C710 */   "\x65\x63\x74\x00\x5A\x77\x53\x65\x74\x53\x79\x73\x74\x65\x6D\x45"   //ect.ZwSetSystemE
/* 7C90C720 */   "\x6E\x76\x69\x72\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x6C\x75\x65\x00"   //nvironmentValue.
/* 7C90C730 */   "\x5A\x77\x53\x65\x74\x53\x79\x73\x74\x65\x6D\x45\x6E\x76\x69\x72"   //ZwSetSystemEnvir
/* 7C90C740 */   "\x6F\x6E\x6D\x65\x6E\x74\x56\x61\x6C\x75\x65\x45\x78\x00\x5A\x77"   //onmentValueEx.Zw
/* 7C90C750 */   "\x53\x65\x74\x53\x79\x73\x74\x65\x6D\x49\x6E\x66\x6F\x72\x6D\x61"   //SetSystemInforma
/* 7C90C760 */   "\x74\x69\x6F\x6E\x00\x5A\x77\x53\x65\x74\x53\x79\x73\x74\x65\x6D"   //tion.ZwSetSystem
/* 7C90C770 */   "\x50\x6F\x77\x65\x72\x53\x74\x61\x74\x65\x00\x5A\x77\x53\x65\x74"   //PowerState.ZwSet
/* 7C90C780 */   "\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x00\x5A\x77\x53\x65\x74"   //SystemTime.ZwSet
/* 7C90C790 */   "\x54\x68\x72\x65\x61\x64\x45\x78\x65\x63\x75\x74\x69\x6F\x6E\x53"   //ThreadExecutionS
/* 7C90C7A0 */   "\x74\x61\x74\x65\x00\x5A\x77\x53\x65\x74\x54\x69\x6D\x65\x72\x00"   //tate.ZwSetTimer.
/* 7C90C7B0 */   "\x5A\x77\x53\x65\x74\x54\x69\x6D\x65\x72\x52\x65\x73\x6F\x6C\x75"   //ZwSetTimerResolu
/* 7C90C7C0 */   "\x74\x69\x6F\x6E\x00\x5A\x77\x53\x65\x74\x55\x75\x69\x64\x53\x65"   //tion.ZwSetUuidSe
/* 7C90C7D0 */   "\x65\x64\x00\x5A\x77\x53\x65\x74\x56\x61\x6C\x75\x65\x4B\x65\x79"   //ed.ZwSetValueKey
/* 7C90C7E0 */   "\x00\x5A\x77\x53\x65\x74\x56\x6F\x6C\x75\x6D\x65\x49\x6E\x66\x6F"   //.ZwSetVolumeInfo
/* 7C90C7F0 */   "\x72\x6D\x61\x74\x69\x6F\x6E\x46\x69\x6C\x65\x00\x5A\x77\x53\x68"   //rmationFile.ZwSh
/* 7C90C800 */   "\x75\x74\x64\x6F\x77\x6E\x53\x79\x73\x74\x65\x6D\x00\x5A\x77\x53"   //utdownSystem.ZwS
/* 7C90C810 */   "\x69\x67\x6E\x61\x6C\x41\x6E\x64\x57\x61\x69\x74\x46\x6F\x72\x53"   //ignalAndWaitForS
/* 7C90C820 */   "\x69\x6E\x67\x6C\x65\x4F\x62\x6A\x65\x63\x74\x00\x5A\x77\x53\x74"   //ingleObject.ZwSt
/* 7C90C830 */   "\x61\x72\x74\x50\x72\x6F\x66\x69\x6C\x65\x00\x5A\x77\x53\x74\x6F"   //artProfile.ZwSto
/* 7C90C840 */   "\x70\x50\x72\x6F\x66\x69\x6C\x65\x00\x5A\x77\x53\x75\x73\x70\x65"   //pProfile.ZwSuspe
/* 7C90C850 */   "\x6E\x64\x50\x72\x6F\x63\x65\x73\x73\x00\x5A\x77\x53\x75\x73\x70"   //ndProcess.ZwSusp
/* 7C90C860 */   "\x65\x6E\x64\x54\x68\x72\x65\x61\x64\x00\x5A\x77\x53\x79\x73\x74"   //endThread.ZwSyst
/* 7C90C870 */   "\x65\x6D\x44\x65\x62\x75\x67\x43\x6F\x6E\x74\x72\x6F\x6C\x00\x5A"   //emDebugControl.Z
/* 7C90C880 */   "\x77\x54\x65\x72\x6D\x69\x6E\x61\x74\x65\x4A\x6F\x62\x4F\x62\x6A"   //wTerminateJobObj
/* 7C90C890 */   "\x65\x63\x74\x00\x5A\x77\x54\x65\x72\x6D\x69\x6E\x61\x74\x65\x50"   //ect.ZwTerminateP
/* 7C90C8A0 */   "\x72\x6F\x63\x65\x73\x73\x00\x5A\x77\x54\x65\x72\x6D\x69\x6E\x61"   //rocess.ZwTermina
/* 7C90C8B0 */   "\x74\x65\x54\x68\x72\x65\x61\x64\x00\x5A\x77\x54\x65\x73\x74\x41"   //teThread.ZwTestA
/* 7C90C8C0 */   "\x6C\x65\x72\x74\x00\x5A\x77\x54\x72\x61\x63\x65\x45\x76\x65\x6E"   //lert.ZwTraceEven
/* 7C90C8D0 */   "\x74\x00\x5A\x77\x54\x72\x61\x6E\x73\x6C\x61\x74\x65\x46\x69\x6C"   //t.ZwTranslateFil
/* 7C90C8E0 */   "\x65\x50\x61\x74\x68\x00\x5A\x77\x55\x6E\x6C\x6F\x61\x64\x44\x72"   //ePath.ZwUnloadDr
/* 7C90C8F0 */   "\x69\x76\x65\x72\x00\x5A\x77\x55\x6E\x6C\x6F\x61\x64\x4B\x65\x79"   //iver.ZwUnloadKey
/* 7C90C900 */   "\x00\x5A\x77\x55\x6E\x6C\x6F\x61\x64\x4B\x65\x79\x45\x78\x00\x5A"   //.ZwUnloadKeyEx.Z
/* 7C90C910 */   "\x77\x55\x6E\x6C\x6F\x63\x6B\x46\x69\x6C\x65\x00\x5A\x77\x55\x6E"   //wUnlockFile.ZwUn
/* 7C90C920 */   "\x6C\x6F\x63\x6B\x56\x69\x72\x74\x75\x61\x6C\x4D\x65\x6D\x6F\x72"   //lockVirtualMemor
/* 7C90C930 */   "\x79\x00\x5A\x77\x55\x6E\x6D\x61\x70\x56\x69\x65\x77\x4F\x66\x53"   //y.ZwUnmapViewOfS
/* 7C90C940 */   "\x65\x63\x74\x69\x6F\x6E\x00\x5A\x77\x56\x64\x6D\x43\x6F\x6E\x74"   //ection.ZwVdmCont
/* 7C90C950 */   "\x72\x6F\x6C\x00\x5A\x77\x57\x61\x69\x74\x46\x6F\x72\x44\x65\x62"   //rol.ZwWaitForDeb
/* 7C90C960 */   "\x75\x67\x45\x76\x65\x6E\x74\x00\x5A\x77\x57\x61\x69\x74\x46\x6F"   //ugEvent.ZwWaitFo
/* 7C90C970 */   "\x72\x4B\x65\x79\x65\x64\x45\x76\x65\x6E\x74\x00\x5A\x77\x57\x61"   //rKeyedEvent.ZwWa
/* 7C90C980 */   "\x69\x74\x46\x6F\x72\x4D\x75\x6C\x74\x69\x70\x6C\x65\x4F\x62\x6A"   //itForMultipleObj
/* 7C90C990 */   "\x65\x63\x74\x73\x00\x5A\x77\x57\x61\x69\x74\x46\x6F\x72\x53\x69"   //ects.ZwWaitForSi
/* 7C90C9A0 */   "\x6E\x67\x6C\x65\x4F\x62\x6A\x65\x63\x74\x00\x5A\x77\x57\x61\x69"   //ngleObject.ZwWai
/* 7C90C9B0 */   "\x74\x48\x69\x67\x68\x45\x76\x65\x6E\x74\x50\x61\x69\x72\x00\x5A"   //tHighEventPair.Z
/* 7C90C9C0 */   "\x77\x57\x61\x69\x74\x4C\x6F\x77\x45\x76\x65\x6E\x74\x50\x61\x69"   //wWaitLowEventPai
/* 7C90C9D0 */   "\x72\x00\x5A\x77\x57\x72\x69\x74\x65\x46\x69\x6C\x65\x00\x5A\x77"   //r.ZwWriteFile.Zw
/* 7C90C9E0 */   "\x57\x72\x69\x74\x65\x46\x69\x6C\x65\x47\x61\x74\x68\x65\x72\x00"   //WriteFileGather.
/* 7C90C9F0 */   "\x5A\x77\x57\x72\x69\x74\x65\x52\x65\x71\x75\x65\x73\x74\x44\x61"   //ZwWriteRequestDa
/* 7C90CA00 */   "\x74\x61\x00\x5A\x77\x57\x72\x69\x74\x65\x56\x69\x72\x74\x75\x61"   //ta.ZwWriteVirtua
/* 7C90CA10 */   "\x6C\x4D\x65\x6D\x6F\x72\x79\x00\x5A\x77\x59\x69\x65\x6C\x64\x45"   //lMemory.ZwYieldE
/* 7C90CA20 */   "\x78\x65\x63\x75\x74\x69\x6F\x6E\x00\x5F\x43\x49\x63\x6F\x73\x00"   //xecution._CIcos.
/* 7C90CA30 */   "\x5F\x43\x49\x6C\x6F\x67\x00\x5F\x43\x49\x70\x6F\x77\x00\x5F\x43"   //_CIlog._CIpow._C
/* 7C90CA40 */   "\x49\x73\x69\x6E\x00\x5F\x43\x49\x73\x71\x72\x74\x00\x5F\x5F\x69"   //Isin._CIsqrt.__i
/* 7C90CA50 */   "\x73\x61\x73\x63\x69\x69\x00\x5F\x5F\x69\x73\x63\x73\x79\x6D\x00"   //sascii.__iscsym.
/* 7C90CA60 */   "\x5F\x5F\x69\x73\x63\x73\x79\x6D\x66\x00\x5F\x5F\x74\x6F\x61\x73"   //__iscsymf.__toas
/* 7C90CA70 */   "\x63\x69\x69\x00\x5F\x61\x6C\x6C\x64\x69\x76\x00\x5F\x61\x6C\x6C"   //cii._alldiv._all
/* 7C90CA80 */   "\x64\x76\x72\x6D\x00\x5F\x61\x6C\x6C\x6D\x75\x6C\x00\x5F\x61\x6C"   //dvrm._allmul._al
/* 7C90CA90 */   "\x6C\x6F\x63\x61\x5F\x70\x72\x6F\x62\x65\x00\x5F\x61\x6C\x6C\x72"   //loca_probe._allr
/* 7C90CAA0 */   "\x65\x6D\x00\x5F\x61\x6C\x6C\x73\x68\x6C\x00\x5F\x61\x6C\x6C\x73"   //em._allshl._alls
/* 7C90CAB0 */   "\x68\x72\x00\x5F\x61\x74\x6F\x69\x36\x34\x00\x5F\x61\x75\x6C\x6C"   //hr._atoi64._aull
/* 7C90CAC0 */   "\x64\x69\x76\x00\x5F\x61\x75\x6C\x6C\x64\x76\x72\x6D\x00\x5F\x61"   //div._aulldvrm._a
/* 7C90CAD0 */   "\x75\x6C\x6C\x72\x65\x6D\x00\x5F\x61\x75\x6C\x6C\x73\x68\x72\x00"   //ullrem._aullshr.
/* 7C90CAE0 */   "\x5F\x63\x68\x6B\x73\x74\x6B\x00\x5F\x66\x6C\x74\x75\x73\x65\x64"   //_chkstk._fltused
/* 7C90CAF0 */   "\x00\x5F\x66\x74\x6F\x6C\x00\x5F\x69\x36\x34\x74\x6F\x61\x00\x5F"   //._ftol._i64toa._
/* 7C90CB00 */   "\x69\x36\x34\x74\x6F\x77\x00\x5F\x69\x74\x6F\x61\x00\x5F\x69\x74"   //i64tow._itoa._it
/* 7C90CB10 */   "\x6F\x77\x00\x5F\x6C\x66\x69\x6E\x64\x00\x5F\x6C\x74\x6F\x61\x00"   //ow._lfind._ltoa.
/* 7C90CB20 */   "\x5F\x6C\x74\x6F\x77\x00\x5F\x6D\x65\x6D\x63\x63\x70\x79\x00\x5F"   //_ltow._memccpy._
/* 7C90CB30 */   "\x6D\x65\x6D\x69\x63\x6D\x70\x00\x5F\x73\x6E\x70\x72\x69\x6E\x74"   //memicmp._snprint
/* 7C90CB40 */   "\x66\x00\x5F\x73\x6E\x77\x70\x72\x69\x6E\x74\x66\x00\x5F\x73\x70"   //f._snwprintf._sp
/* 7C90CB50 */   "\x6C\x69\x74\x70\x61\x74\x68\x00\x5F\x73\x74\x72\x63\x6D\x70\x69"   //litpath._strcmpi
/* 7C90CB60 */   "\x00\x5F\x73\x74\x72\x69\x63\x6D\x70\x00\x5F\x73\x74\x72\x6C\x77"   //._stricmp._strlw
/* 7C90CB70 */   "\x72\x00\x5F\x73\x74\x72\x6E\x69\x63\x6D\x70\x00\x5F\x73\x74\x72"   //r._strnicmp._str
/* 7C90CB80 */   "\x75\x70\x72\x00\x5F\x74\x6F\x6C\x6F\x77\x65\x72\x00\x5F\x74\x6F"   //upr._tolower._to
/* 7C90CB90 */   "\x75\x70\x70\x65\x72\x00\x5F\x75\x69\x36\x34\x74\x6F\x61\x00\x5F"   //upper._ui64toa._
/* 7C90CBA0 */   "\x75\x69\x36\x34\x74\x6F\x77\x00\x5F\x75\x6C\x74\x6F\x61\x00\x5F"   //ui64tow._ultoa._
/* 7C90CBB0 */   "\x75\x6C\x74\x6F\x77\x00\x5F\x76\x73\x6E\x70\x72\x69\x6E\x74\x66"   //ultow._vsnprintf
/* 7C90CBC0 */   "\x00\x5F\x76\x73\x6E\x77\x70\x72\x69\x6E\x74\x66\x00\x5F\x77\x63"   //._vsnwprintf._wc
/* 7C90CBD0 */   "\x73\x69\x63\x6D\x70\x00\x5F\x77\x63\x73\x6C\x77\x72\x00\x5F\x77"   //sicmp._wcslwr._w
/* 7C90CBE0 */   "\x63\x73\x6E\x69\x63\x6D\x70\x00\x5F\x77\x63\x73\x75\x70\x72\x00"   //csnicmp._wcsupr.
/* 7C90CBF0 */   "\x5F\x77\x74\x6F\x69\x00\x5F\x77\x74\x6F\x69\x36\x34\x00\x5F\x77"   //_wtoi._wtoi64._w
/* 7C90CC00 */   "\x74\x6F\x6C\x00\x61\x62\x73\x00\x61\x74\x61\x6E\x00\x61\x74\x6F"   //tol.abs.atan.ato
/* 7C90CC10 */   "\x69\x00\x61\x74\x6F\x6C\x00\x62\x73\x65\x61\x72\x63\x68\x00\x63"   //i.atol.bsearch.c
/* 7C90CC20 */   "\x65\x69\x6C\x00\x63\x6F\x73\x00\x66\x61\x62\x73\x00\x66\x6C\x6F"   //eil.cos.fabs.flo
/* 7C90CC30 */   "\x6F\x72\x00\x69\x73\x61\x6C\x6E\x75\x6D\x00\x69\x73\x61\x6C\x70"   //or.isalnum.isalp
/* 7C90CC40 */   "\x68\x61\x00\x69\x73\x63\x6E\x74\x72\x6C\x00\x69\x73\x64\x69\x67"   //ha.iscntrl.isdig
/* 7C90CC50 */   "\x69\x74\x00\x69\x73\x67\x72\x61\x70\x68\x00\x69\x73\x6C\x6F\x77"   //it.isgraph.islow
/* 7C90CC60 */   "\x65\x72\x00\x69\x73\x70\x72\x69\x6E\x74\x00\x69\x73\x70\x75\x6E"   //er.isprint.ispun
/* 7C90CC70 */   "\x63\x74\x00\x69\x73\x73\x70\x61\x63\x65\x00\x69\x73\x75\x70\x70"   //ct.isspace.isupp
/* 7C90CC80 */   "\x65\x72\x00\x69\x73\x77\x61\x6C\x70\x68\x61\x00\x69\x73\x77\x63"   //er.iswalpha.iswc
/* 7C90CC90 */   "\x74\x79\x70\x65\x00\x69\x73\x77\x64\x69\x67\x69\x74\x00\x69\x73"   //type.iswdigit.is
/* 7C90CCA0 */   "\x77\x6C\x6F\x77\x65\x72\x00\x69\x73\x77\x73\x70\x61\x63\x65\x00"   //wlower.iswspace.
/* 7C90CCB0 */   "\x69\x73\x77\x78\x64\x69\x67\x69\x74\x00\x69\x73\x78\x64\x69\x67"   //iswxdigit.isxdig
/* 7C90CCC0 */   "\x69\x74\x00\x6C\x61\x62\x73\x00\x6C\x6F\x67\x00\x6D\x62\x73\x74"   //it.labs.log.mbst
/* 7C90CCD0 */   "\x6F\x77\x63\x73\x00\x6D\x65\x6D\x63\x68\x72\x00\x6D\x65\x6D\x63"   //owcs.memchr.memc
/* 7C90CCE0 */   "\x6D\x70\x00\x6D\x65\x6D\x63\x70\x79\x00\x6D\x65\x6D\x6D\x6F\x76"   //mp.memcpy.memmov
/* 7C90CCF0 */   "\x65\x00\x6D\x65\x6D\x73\x65\x74\x00\x70\x6F\x77\x00\x71\x73\x6F"   //e.memset.pow.qso
/* 7C90CD00 */   "\x72\x74\x00\x73\x69\x6E\x00\x73\x70\x72\x69\x6E\x74\x66\x00\x73"   //rt.sin.sprintf.s
/* 7C90CD10 */   "\x71\x72\x74\x00\x73\x73\x63\x61\x6E\x66\x00\x73\x74\x72\x63\x61"   //qrt.sscanf.strca
/* 7C90CD20 */   "\x74\x00\x73\x74\x72\x63\x68\x72\x00\x73\x74\x72\x63\x6D\x70\x00"   //t.strchr.strcmp.
/* 7C90CD30 */   "\x73\x74\x72\x63\x70\x79\x00\x73\x74\x72\x63\x73\x70\x6E\x00\x73"   //strcpy.strcspn.s
/* 7C90CD40 */   "\x74\x72\x6C\x65\x6E\x00\x73\x74\x72\x6E\x63\x61\x74\x00\x73\x74"   //trlen.strncat.st
/* 7C90CD50 */   "\x72\x6E\x63\x6D\x70\x00\x73\x74\x72\x6E\x63\x70\x79\x00\x73\x74"   //rncmp.strncpy.st
/* 7C90CD60 */   "\x72\x70\x62\x72\x6B\x00\x73\x74\x72\x72\x63\x68\x72\x00\x73\x74"   //rpbrk.strrchr.st
/* 7C90CD70 */   "\x72\x73\x70\x6E\x00\x73\x74\x72\x73\x74\x72\x00\x73\x74\x72\x74"   //rspn.strstr.strt
/* 7C90CD80 */   "\x6F\x6C\x00\x73\x74\x72\x74\x6F\x75\x6C\x00\x73\x77\x70\x72\x69"   //ol.strtoul.swpri
/* 7C90CD90 */   "\x6E\x74\x66\x00\x74\x61\x6E\x00\x74\x6F\x6C\x6F\x77\x65\x72\x00"   //ntf.tan.tolower.
/* 7C90CDA0 */   "\x74\x6F\x75\x70\x70\x65\x72\x00\x74\x6F\x77\x6C\x6F\x77\x65\x72"   //toupper.towlower
/* 7C90CDB0 */   "\x00\x74\x6F\x77\x75\x70\x70\x65\x72\x00\x76\x44\x62\x67\x50\x72"   //.towupper.vDbgPr
/* 7C90CDC0 */   "\x69\x6E\x74\x45\x78\x00\x76\x44\x62\x67\x50\x72\x69\x6E\x74\x45"   //intEx.vDbgPrintE
/* 7C90CDD0 */   "\x78\x57\x69\x74\x68\x50\x72\x65\x66\x69\x78\x00\x76\x73\x70\x72"   //xWithPrefix.vspr
/* 7C90CDE0 */   "\x69\x6E\x74\x66\x00\x77\x63\x73\x63\x61\x74\x00\x77\x63\x73\x63"   //intf.wcscat.wcsc
/* 7C90CDF0 */   "\x68\x72\x00\x77\x63\x73\x63\x6D\x70\x00\x77\x63\x73\x63\x70\x79"   //hr.wcscmp.wcscpy
/* 7C90CE00 */   "\x00\x77\x63\x73\x63\x73\x70\x6E\x00\x77\x63\x73\x6C\x65\x6E\x00"   //.wcscspn.wcslen.
/* 7C90CE10 */   "\x77\x63\x73\x6E\x63\x61\x74\x00\x77\x63\x73\x6E\x63\x6D\x70\x00"   //wcsncat.wcsncmp.
/* 7C90CE20 */   "\x77\x63\x73\x6E\x63\x70\x79\x00\x77\x63\x73\x70\x62\x72\x6B\x00"   //wcsncpy.wcspbrk.
/* 7C90CE30 */   "\x77\x63\x73\x72\x63\x68\x72\x00\x77\x63\x73\x73\x70\x6E\x00\x77"   //wcsrchr.wcsspn.w
/* 7C90CE40 */   "\x63\x73\x73\x74\x72\x00\x77\x63\x73\x74\x6F\x6C\x00\x77\x63\x73"   //csstr.wcstol.wcs
/* 7C90CE50 */   "\x74\x6F\x6D\x62\x73\x00\x77\x63\x73\x74\x6F\x75\x6C\x00\xB8\x00"   //tombs.wcstoul...
/* 7C90CE60 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char shlwapi_77F60000[] =
/* 000000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 000020 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 000040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xF8\x00\x00\x00"   //...............
/* 000080 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 0000A0 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 0000C0 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 0000E0 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 000100 */   "\x32\xC1\xF5\xE0\x76\xA0\x9B\xB3\x76\xA0\x9B\xB3\x76\xA0\x9B\xB3"   //2v...v...v...
/* 000120 */   "\x76\xA0\x9B\xB3\x71\xA0\x9B\xB3\x76\xA0\x9A\xB3\xFB\xA2\x9B\xB3"   //v...q...v......
/* 000140 */   "\xB5\xAF\xC6\xB3\x7D\xA0\x9B\xB3\xB5\xAF\x94\xB3\x7F\xA0\x9B\xB3"   //...}...........
/* 000160 */   "\xC9\xAF\xFB\xB3\x74\xA0\x9B\xB3\xB5\xAF\xFB\xB3\x41\xA0\x9B\xB3"   //..t......A...
/* 000180 */   "\xB5\xAF\xC7\xB3\x77\xA0\x9B\xB3\xB5\xAF\xC5\xB3\x77\xA0\x9B\xB3"   //...w......w...
/* 0001A0 */   "\xB5\xAF\xC4\xB3\xC7\xA0\x9B\xB3\xB5\xAF\xC1\xB3\x77\xA0\x9B\xB3"   //.........w...
/* 0001C0 */   "\x52\x69\x63\x68\x76\xA0\x9B\xB3\x00\x00\x00\x00\x00\x00\x00\x00"   //Richv...........
/* 0001E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x50\x45\x00\x00\x4C\x01\x04\x00"   //........PE..L...
/* 000200 */   "\x10\x1B\x1E\x4B\x5B\x4C\x6F\x72\x64\x50\x45\x5D\xE0\x00\x0E\x21"   //...K[LordPE]..!
/* 000220 */   "\x0B\x01\x07\x0A\x00\xBC\x06\x00\x00\x80\x00\x00\x00\x00\x00\x00"   //................
/* 000240 */   "\x0B\x52\x00\x00\x00\x10\x00\x00\x00\xD0\x06\x00\x00\x00\xF6\x77"   //.R...........w
/* 000260 */   "\x00\x10\x00\x00\x00\x10\x00\x00\x05\x00\x01\x00\x05\x00\x01\x00"   //................
/* 000280 */   "\x04\x00\x00\x00\x00\x00\x00\x00\x00\x60\x07\x00\x00\x10\x00\x00"   //.........`......
/* 0002A0 */   "\x64\x04\x08\x00\x02\x00\x00\x00\x00\x00\x04\x00\x00\x10\x00\x00"   //d...............
/* 0002C0 */   "\x00\x00\x10\x00\x00\x10\x00\x00\x00\x00\x00\x00\x10\x00\x00\x00"   //................
/* 0002E0 */   "\x20\x18\x00\x00\xFE\x27\x00\x00\x28\x9E\x06\x00\x78\x00\x00\x00"   //....'..(...x...
/* 000300 */   "\x00\xE0\x06\x00\x60\x15\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //...`...........
/* 000320 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x07\x00\xD4\x59\x00\x00"   //............Y..
/* 000340 */   "\x48\xCB\x06\x00\x38\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //H..8...........
/* 000360 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000380 */   "\xF0\x11\x04\x00\x40\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //...@...........
/* 0003A0 */   "\x00\x10\x00\x00\x20\x08\x00\x00\x7C\x91\x06\x00\x20\x02\x00\x00"   //........|.......
/* 0003C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 0003E0 */   "\x2E\x74\x65\x78\x74\x00\x00\x00\xA8\xBB\x06\x00\x00\x10\x00\x00"   //.text...........
/* 000400 */   "\xA8\xBB\x06\x00\x00\x10\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000420 */   "\x00\x00\x00\x00\x20\x00\x00\x60\x2E\x64\x61\x74\x61\x00\x00\x00"   //.......`.data...
/* 000440 */   "\xF8\x0F\x00\x00\x00\xD0\x06\x00\xF8\x0F\x00\x00\x00\xD0\x06\x00"   //............
/* 000460 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\xC0"   //............@..
/* 000480 */   "\x2E\x72\x73\x72\x63\x00\x00\x00\x60\x15\x00\x00\x00\xE0\x06\x00"   //.rsrc...`......
/* 0004A0 */   "\x60\x15\x00\x00\x00\xE0\x06\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //`..............
/* 0004C0 */   "\x00\x00\x00\x00\x40\x00\x00\x40\x2E\x72\x65\x6C\x6F\x63\x00\x00"   //....@..@.reloc..
/* 0004E0 */   "\xD4\x59\x00\x00\x00\x00\x07\x00\xD4\x59\x00\x00\x00\x00\x07\x00"   //Y......Y......
/* 000500 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x42"   //............@..B
/* 000520 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000540 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000560 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000580 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 0005A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 0005C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 0005E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000600 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000620 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000640 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000660 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000680 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 0006A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 0006C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 0006E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000700 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000720 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000740 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char shlwapi_77f61820[] =
/* 000000 */   "\x00\x00\x00\x00\x80\x05\x1D\x4B\x00\x00\x00\x00\x0C\x2D\x00\x00"   //.......K.....-..
/* 000020 */   "\x01\x00\x00\x00\x5A\x03\x00\x00\x3A\x01\x00\x00\x48\x18\x00\x00"   //....Z...:...H...
/* 000040 */   "\xB0\x25\x00\x00\x98\x2A\x00\x00\x03\x1E\x02\x00\x12\xBB\x00\x00"   //.%...*..........
/* 000060 */   "\xBE\x8B\x04\x00\x1F\x88\x01\x00\x71\x8C\x04\x00\x5A\x53\x01\x00"   //........q...ZS..
/* 000080 */   "\x01\xB6\x00\x00\x7B\xC3\x01\x00\x4E\xB5\x00\x00\x69\xB5\x00\x00"   //....{..N...i...
/* 0000A0 */   "\xC0\xB4\x00\x00\x0A\x85\x01\x00\x64\x2C\x02\x00\x35\xDE\x05\x00"   //.......d,..5..
/* 0000C0 */   "\x22\xCB\x02\x00\xE6\x73\x01\x00\x2F\xBE\x01\x00\x5B\xA3\x01\x00"   //"..s../...[...
/* 0000E0 */   "\x8E\xB8\x00\x00\x10\xB8\x00\x00\xEF\xB7\x00\x00\x21\xA3\x01\x00"   //...........!...
/* 000100 */   "\x72\x85\x00\x00\x11\x4D\x00\x00\xD5\x27\x02\x00\xF4\x54\x04\x00"   //r....M..'..T..
/* 000120 */   "\x35\x56\x04\x00\x85\x29\x02\x00\xE5\x58\x01\x00\xBD\x54\x04\x00"   //5V...)..X...T..
/* 000140 */   "\x55\x53\x04\x00\x95\x54\x04\x00\x96\x26\x02\x00\x15\x29\x02\x00"   //US...T...&...)..
/* 000160 */   "\x75\x57\x04\x00\x2F\xF8\x04\x00\x6E\x0C\x02\x00\x1E\xCC\x00\x00"   //uW../..n......
/* 000180 */   "\x23\x98\x04\x00\x8A\xD9\x01\x00\xC5\x67\x00\x00\xFB\xBB\x04\x00"   //#......g.....
/* 0001A0 */   "\x74\xA8\x01\x00\x80\x9A\x04\x00\x1B\x6A\x00\x00\x27\x9E\x04\x00"   //t........j..'...
/* 0001C0 */   "\x41\x9E\x04\x00\xA3\xBD\x04\x00\x2E\x71\x01\x00\x0D\xBE\x04\x00"   //A........q......
/* 0001E0 */   "\x72\xA9\x01\x00\xBF\x7F\x00\x00\x29\x33\x02\x00\xD8\xBD\x04\x00"   //r.......)3.....
/* 000200 */   "\x1E\xA7\x01\x00\x7D\x77\x00\x00\x74\xBE\x04\x00\xA3\x9E\x04\x00"   //....}w..t.......
/* 000220 */   "\xEB\x9E\x04\x00\x65\x2A\x02\x00\xD6\xBE\x04\x00\x72\xBF\x04\x00"   //...e*.....r...
/* 000240 */   "\xD4\x33\x02\x00\xD9\x9F\x04\x00\xB8\x2E\x02\x00\xE6\xAA\x01\x00"   //3............
/* 000260 */   "\x5A\xAB\x01\x00\x70\xC4\x04\x00\x21\xA5\x01\x00\x3B\xA1\x04\x00"   //Z...p..!...;...
/* 000280 */   "\xD5\x0B\x02\x00\xFE\xC5\x04\x00\x2F\xDD\x01\x00\x56\xF8\x04\x00"   //...../..V..
/* 0002A0 */   "\x5E\x7D\x00\x00\x6E\xAA\x01\x00\x99\xCB\x01\x00\xA1\xD2\x04\x00"   //^}..n.........
/* 0002C0 */   "\xC7\x0C\x02\x00\xE1\xA5\x01\x00\x9B\x86\x01\x00\x7D\xC6\x04\x00"   //..........}..
/* 0002E0 */   "\xA6\xA5\x01\x00\xFF\x04\x01\x00\x77\xCB\x04\x00\x19\xCC\x04\x00"   //.......w.....
/* 000300 */   "\x86\x0C\x02\x00\xFB\xCA\x04\x00\xF9\xCC\x04\x00\xAA\xCD\x04\x00"   //...........
/* 000320 */   "\x28\xCE\x04\x00\x90\x33\x02\x00\xFC\x32\x02\x00\x95\x77\x00\x00"   //(...3..2...w..
/* 000340 */   "\x15\x0D\x02\x00\xF7\x0C\x02\x00\xD9\x86\x01\x00\x04\xD4\x04\x00"   //.............
/* 000360 */   "\x11\xA2\x04\x00\x9B\xCC\x02\x00\x2B\xA2\x04\x00\x3F\xA9\x01\x00"   //.......+...?...
/* 000380 */   "\x4C\xA2\x04\x00\x40\x05\x01\x00\xBC\x89\x00\x00\x3B\xD2\x04\x00"   //L...@.......;..
/* 0003A0 */   "\x44\x77\x00\x00\x2A\xD6\x04\x00\x4D\xD7\x04\x00\x61\x33\x02\x00"   //Dw..*..M..a3..
/* 0003C0 */   "\xCD\xD6\x04\x00\xC5\xD7\x04\x00\x4E\xD8\x04\x00\xD1\xD8\x04\x00"   //....N....
/* 0003E0 */   "\xB0\xD9\x04\x00\x55\x71\x00\x00\xBF\x25\x02\x00\xDF\x0C\x02\x00"   //...Uq...%.....
/* 000400 */   "\x0B\xDA\x04\x00\xD9\x94\x00\x00\x09\xF5\x01\x00\xD6\x09\x01\x00"   //............
/* 000420 */   "\x73\x07\x01\x00\x5C\xC5\x02\x00\x02\x41\x00\x00\xA8\x08\x01\x00"   //s...\...A......
/* 000440 */   "\x79\xDA\x04\x00\x6E\x42\x00\x00\x5E\xDB\x04\x00\x9E\x76\x00\x00"   //y..nB..^...v..
/* 000460 */   "\x91\xA7\x01\x00\x69\x42\x02\x00\x56\x1A\x01\x00\xAF\x0D\x02\x00"   //....iB..V.......
/* 000480 */   "\x91\xF8\x04\x00\x65\x77\x00\x00\xF9\xE2\x04\x00\xCA\xF8\x04\x00"   //...ew......
/* 0004A0 */   "\x87\xE6\x04\x00\x19\x0C\x02\x00\xF7\xA8\x01\x00\xBC\xBD\x01\x00"   //..............
/* 0004C0 */   "\x5B\xE3\x04\x00\x91\xE9\x04\x00\xA3\xC5\x02\x00\x61\xB5\x04\x00"   //[........a...
/* 0004E0 */   "\xF0\x0D\x02\x00\xD5\xE3\x04\x00\x40\xE4\x04\x00\x7B\xB5\x04\x00"   //.....@..{...
/* 000500 */   "\xD7\x4C\x01\x00\x99\xC6\x00\x00\xD8\xBB\x00\x00\x90\xA9\x01\x00"   //L............
/* 000520 */   "\x8E\x2E\x02\x00\x29\x69\x00\x00\x00\x70\x00\x00\xB8\x6F\x00\x00"   //....)i...p...o..
/* 000540 */   "\xDF\xD5\x04\x00\x9E\x0C\x06\x00\xA1\x07\x06\x00\x87\xB4\x01\x00"   //..............
/* 000560 */   "\x15\x60\x01\x00\xF9\x90\x00\x00\xF1\x94\x01\x00\xA9\x7B\x01\x00"   //.`.........{..
/* 000580 */   "\x11\xCD\x02\x00\x26\x35\x02\x00\x3A\x83\x00\x00\xA6\x7C\x04\x00"   //...&5..:....|..
/* 0005A0 */   "\xB5\x5C\x01\x00\x23\x5D\x01\x00\x83\xBC\x01\x00\x31\x7C\x00\x00"   //.\..#]......1|..
/* 0005C0 */   "\xFA\x99\x00\x00\xA0\x83\x00\x00\x1F\x72\x05\x00\x00\x27\x01\x00"   //........r...'..
/* 0005E0 */   "\x6A\x72\x05\x00\xBD\x72\x05\x00\xFA\x72\x05\x00\x1D\x73\x05\x00"   //jr...r..r...s..
/* 000600 */   "\x7D\x73\x05\x00\x76\xC2\x00\x00\xB5\x79\x05\x00\x64\x7C\x05\x00"   //}s..v...y..d|..
/* 000620 */   "\xF9\x6A\x01\x00\xDE\x7C\x05\x00\xCD\x35\x02\x00\x2A\x7D\x05\x00"   //j..|..5..*}..
/* 000640 */   "\x2B\x79\x05\x00\xAB\xC9\x01\x00\x3E\xC2\x00\x00\xF0\xAE\x01\x00"   //+y.....>.....
/* 000660 */   "\xA1\x7D\x05\x00\x2E\x78\x06\x00\xE1\xCF\x01\x00\x2F\x7E\x05\x00"   //.}...x..../~..
/* 000680 */   "\x42\x70\x00\x00\xCD\x71\x05\x00\xFE\x8E\x01\x00\x27\x8F\x01\x00"   //Bp..q.....'...
/* 0006A0 */   "\x66\x7E\x05\x00\xEE\x76\x00\x00\x49\x20\x04\x00\x73\x20\x04\x00"   //f~..v..I...s...
/* 0006C0 */   "\xD0\x7E\x05\x00\x03\x76\x01\x00\x02\x14\x04\x00\x4E\x8A\x01\x00"   //~...v......N...
/* 0006E0 */   "\x1A\x8A\x01\x00\x21\xC3\x00\x00\x69\x7D\x01\x00\xC7\x7E\x01\x00"   //....!..i}..~..
/* 000700 */   "\x58\x69\x00\x00\x76\x69\x00\x00\x4F\x41\x00\x00\x6D\x41\x00\x00"   //Xi..vi..OA..mA..
/* 000720 */   "\x86\x40\x00\x00\xC4\x7F\x05\x00\x76\x80\x05\x00\x60\x50\x00\x00"   //.@.....v...`P..
/* 000740 */   "\xD9\x6A\x00\x00\x85\x32\x06\x00\x45\x72\x01\x00\xEB\x59\x05\x00"   //j...2..Er..Y..
/* 000760 */   "\xC8\x59\x05\x00\x73\x59\x05\x00\x4E\x59\x05\x00\xE7\x58\x05\x00"   //Y..sY..NY..X..
/* 000780 */   "\x0B\x41\x01\x00\x71\x58\x05\x00\x38\x41\x01\x00\xA9\x5A\x05\x00"   //.A..qX..8A...Z..
/* 0007A0 */   "\x40\x5A\x05\x00\x00\x8A\x00\x00\xE8\xA6\x01\x00\xB6\x73\x05\x00"   //@Z..........s..
/* 0007C0 */   "\x68\xA5\x01\x00\xAD\x77\x00\x00\x3E\x50\x00\x00\x2D\x30\x04\x00"   //h....w..>P..-0..
/* 0007E0 */   "\x0B\x3A\x04\x00\x2F\x3A\x04\x00\x0B\x3B\x04\x00\xE7\x3C\x04\x00"   //.:../:...;..<..
/* 000800 */   "\xE7\x41\x04\x00\xBD\x42\x04\x00\x76\x43\x04\x00\xDE\x2D\x04\x00"   //A...B..vC..-..
/* 000820 */   "\x32\x40\x04\x00\x13\x40\x04\x00\x95\x3A\x04\x00\xA5\x3A\x04\x00"   //2@...@...:...:..
/* 000840 */   "\x33\x2E\x04\x00\x74\x8C\x01\x00\xAA\x80\x05\x00\x84\x54\x06\x00"   //3...t........T..
/* 000860 */   "\x4A\x52\x06\x00\xAF\x95\x00\x00\x70\x11\x06\x00\x7B\x11\x06\x00"   //JR......p...{...
/* 000880 */   "\x8C\x11\x06\x00\x9D\x11\x06\x00\xAE\x11\x06\x00\x07\x6D\x00\x00"   //.............m..
/* 0008A0 */   "\x78\x89\x00\x00\x79\x83\x00\x00\x53\x72\x00\x00\x14\x72\x00\x00"   //x...y...Sr...r..
/* 0008C0 */   "\xE9\xC0\x00\x00\x1E\x1B\x06\x00\x22\x21\x06\x00\x85\x82\x05\x00"   //......"!......
/* 0008E0 */   "\xA3\x82\x05\x00\x27\x34\x02\x00\x51\x84\x05\x00\x5B\x96\x01\x00"   //....'4..Q...[...
/* 000900 */   "\x5D\x94\x05\x00\x99\x22\x04\x00\x44\x5F\x01\x00\x2E\x26\x02\x00"   //]...."..D_...&..
/* 000920 */   "\xD2\x5F\x01\x00\x14\x5F\x01\x00\x30\x2A\x02\x00\x9E\x2D\x02\x00"   //_..._..0*...-..
/* 000940 */   "\xF1\x29\x02\x00\x51\xBA\x01\x00\x39\x2E\x02\x00\x27\x63\x04\x00"   //)..Q...9...'c..
/* 000960 */   "\x4A\x7B\x05\x00\xCB\x7A\x05\x00\x30\x1B\x06\x00\x1B\xB4\x00\x00"   //J{..z..0.......
/* 000980 */   "\x04\x9C\x05\x00\xED\x98\x05\x00\x5B\x99\x05\x00\x58\x98\x01\x00"   //.......[...X...
/* 0009A0 */   "\x6C\xF7\x01\x00\x12\x8C\x01\x00\xD0\xE5\x04\x00\x82\xB6\x04\x00"   //l............
/* 0009C0 */   "\x10\xB8\x04\x00\x93\xE7\x04\x00\x2E\x9B\x01\x00\xA2\x6B\x00\x00"   //............k..
/* 0009E0 */   "\x00\xBA\x01\x00\xF0\x31\x02\x00\x25\xA6\x01\x00\xA4\xE3\x01\x00"   //....1..%......
/* 000A00 */   "\xF4\xE3\x01\x00\xD9\xB1\x00\x00\xF5\xE7\x04\x00\xE9\xC5\x02\x00"   //.........
/* 000A20 */   "\xE9\xE8\x04\x00\xA3\xF4\x01\x00\x59\xF4\x01\x00\x69\xEA\x04\x00"   //.....Y..i..
/* 000A40 */   "\x0C\xC0\x04\x00\x8F\xDE\x05\x00\xC4\xDE\x05\x00\x45\xDE\x05\x00"   //........E..
/* 000A60 */   "\x6A\xDE\x05\x00\x0E\xE0\x05\x00\x77\xE0\x05\x00\xE3\xE0\x05\x00"   //j.....w....
/* 000A80 */   "\x53\xE1\x05\x00\xFC\xDE\x05\x00\x91\xDF\x05\x00\x3D\xE3\x05\x00"   //S.......=..
/* 000AA0 */   "\xAF\xE3\x05\x00\x09\x98\x04\x00\x83\xC7\x04\x00\x90\x30\x02\x00"   //...........0..
/* 000AC0 */   "\x9D\x7D\x01\x00\x43\xC8\x04\x00\x1B\xC9\x04\x00\x03\xCA\x04\x00"   //.}..C........
/* 000AE0 */   "\xCF\xCD\x01\x00\x6B\xCA\x04\x00\xAA\xA1\x04\x00\x5D\x89\x00\x00"   //..k......]...
/* 000B00 */   "\x20\x21\x04\x00\x7C\xAA\x00\x00\x7E\x61\x04\x00\x18\x68\x00\x00"   //.!..|...~a...h..
/* 000B20 */   "\xB5\xC4\x01\x00\x99\x34\x01\x00\x0A\x6B\x04\x00\x36\x33\x01\x00"   //....4...k..63..
/* 000B40 */   "\x81\x33\x01\x00\xD2\x33\x01\x00\xB1\x20\x05\x00\x5F\xE4\x01\x00"   //.3..3......_..
/* 000B60 */   "\xE1\x6F\x05\x00\x79\x9E\x00\x00\x89\xEB\x04\x00\x07\xEB\x04\x00"   //o..y.........
/* 000B80 */   "\x42\xD9\x04\x00\xF4\xDB\x04\x00\x25\x42\x02\x00\x1D\x0A\x01\x00"   //B....%B......
/* 000BA0 */   "\x9D\x93\x05\x00\x91\x68\x04\x00\xC4\x73\x00\x00\x30\x13\x02\x00"   //.....h..s..0...
/* 000BC0 */   "\x76\xEC\x04\x00\x21\xED\x04\x00\xCC\xED\x04\x00\x98\xEF\x04\x00"   //v..!.......
/* 000BE0 */   "\x27\xB9\x04\x00\x07\xF0\x04\x00\x77\xF0\x04\x00\xE1\x8B\x05\x00"   //'......w.....
/* 000C00 */   "\x77\x8B\x05\x00\xB6\x1A\x01\x00\x28\xA3\x05\x00\xC3\xE8\x01\x00"   //w.......(.....
/* 000C20 */   "\x95\xC9\x04\x00\x55\xA1\x04\x00\x1C\x0A\x05\x00\xC9\x5C\x05\x00"   //...U.......\..
/* 000C40 */   "\xC8\x5D\x05\x00\x39\x7C\x05\x00\x3E\x6D\x05\x00\xB2\x6D\x05\x00"   //]..9|..>m...m..
/* 000C60 */   "\x0D\x6E\x05\x00\x0B\xDD\x05\x00\xE8\xF9\x04\x00\xB3\xE4\x04\x00"   //.n..........
/* 000C80 */   "\x17\xE5\x04\x00\x51\xAC\x05\x00\x5B\x9E\x04\x00\xE3\xBD\x01\x00"   //...Q...[......
/* 000CA0 */   "\xD6\xAD\x05\x00\x69\xAD\x05\x00\xD2\xAE\x05\x00\x33\xAE\x05\x00"   //...i......3...
/* 000CC0 */   "\x87\x44\x04\x00\x0F\x67\x00\x00\xCB\xF4\x04\x00\xA2\xF3\x04\x00"   //.D...g.......
/* 000CE0 */   "\xC2\xFB\x04\x00\xEC\x28\x01\x00\xEB\xB1\x05\x00\x53\xB0\x05\x00"   //..(.....S...
/* 000D00 */   "\xB3\x06\x05\x00\x90\x04\x05\x00\x47\x0C\x05\x00\x80\x0E\x05\x00"   //........G.......
/* 000D20 */   "\xF6\x0E\x05\x00\x63\x66\x04\x00\x35\x04\x01\x00\x6B\x8D\x05\x00"   //...cf..5...k...
/* 000D40 */   "\xB9\x8D\x05\x00\x07\x8E\x05\x00\x4A\x8E\x05\x00\xD7\x36\x02\x00"   //........J...6..
/* 000D60 */   "\xDA\xF1\x04\x00\x8E\x8E\x05\x00\x9B\x8E\x05\x00\xEE\x50\x00\x00"   //..........P..
/* 000D80 */   "\xA6\x50\x00\x00\xAB\x32\x06\x00\x4D\xA5\x04\x00\x96\xA5\x04\x00"   //.P...2..M.......
/* 000DA0 */   "\x0A\xAF\x04\x00\x9D\xAF\x04\x00\x76\xA3\x05\x00\xE5\xE9\x01\x00"   //........v.....
/* 000DC0 */   "\xF0\x36\x02\x00\xC9\x8E\x05\x00\x6C\x7C\x01\x00\xAE\x7C\x01\x00"   //6.....l|...|..
/* 000DE0 */   "\x54\xBA\x04\x00\xA7\x1C\x02\x00\xE4\x48\x00\x00\x5B\x33\x05\x00"   //T.......H..[3..
/* 000E00 */   "\x98\xBF\x00\x00\x8B\xB2\x05\x00\xCA\x9F\x05\x00\xBB\xCE\x04\x00"   //..............
/* 000E20 */   "\x4C\x83\x05\x00\xC1\x82\x05\x00\xEB\x80\x04\x00\xE6\x7E\x00\x00"   //L.........~..
/* 000E40 */   "\x85\x74\x04\x00\x62\x29\x01\x00\xF4\x8B\x04\x00\x9F\x1A\x05\x00"   //.t..b).........
/* 000E60 */   "\x51\x80\x04\x00\x06\x14\x05\x00\x30\x80\x04\x00\xE5\x13\x05\x00"   //Q.......0......
/* 000E80 */   "\xE5\x7A\x04\x00\x26\x7B\x00\x00\xFD\x42\x01\x00\xBB\xF5\x04\x00"   //z..&{..B.....
/* 000EA0 */   "\xCA\xF9\x04\x00\xDA\x6D\x00\x00\xB4\x68\x00\x00\x29\xF1\x05\x00"   //..m...h..)..
/* 000EC0 */   "\xF5\xF8\x04\x00\x8F\x6D\x00\x00\x7C\x93\x04\x00\x21\x1D\x05\x00"   //...m..|...!...
/* 000EE0 */   "\xEB\x26\x04\x00\x11\x26\x04\x00\xD5\x24\x04\x00\x0C\x8F\x05\x00"   //&...&..$......
/* 000F00 */   "\x23\x9A\x01\x00\x86\x42\x01\x00\xA7\xB1\x00\x00\x2E\x98\x01\x00"   //#....B..........
/* 000F20 */   "\xA9\x5E\x00\x00\x1D\x88\x00\x00\xA9\x31\x06\x00\x52\x6F\x05\x00"   //.^.......1..Ro..
/* 000F40 */   "\x4A\x94\x01\x00\x79\x3C\x02\x00\x9B\x6F\x05\x00\xD4\x4A\x06\x00"   //J...y<...o..J..
/* 000F60 */   "\x78\x4B\x06\x00\xD0\xB9\x01\x00\x0B\x02\x06\x00\xA7\xC2\x00\x00"   //xK............
/* 000F80 */   "\xBE\xBE\x00\x00\x66\x8F\x05\x00\x14\xF1\x04\x00\x77\xF1\x04\x00"   //....f......w..
/* 000FA0 */   "\x71\xA7\x00\x00\x78\x37\x01\x00\x39\xB5\x01\x00\x6F\xB9\x01\x00"   //q...x7..9...o...
/* 000FC0 */   "\x31\xB8\x01\x00\xAC\x83\x01\x00\xA4\x28\x06\x00\xE2\x28\x06\x00"   //1........(..(..
/* 000FE0 */   "\x66\x29\x06\x00\xE3\x10\x01\x00\xD3\x3C\x01\x00\x9D\x00\x05\x00"   //f).....<......
/* 001000 */   "\xBE\xA5\x00\x00\x4D\xFE\x04\x00\x99\x6B\x01\x00\xA9\x29\x06\x00"   //....M...k...)..
/* 001020 */   "\x44\x75\x01\x00\xCA\x70\x01\x00\xA9\x94\x01\x00\xA2\xB5\x00\x00"   //Du..p..........
/* 001040 */   "\x75\x2D\x01\x00\xCF\x78\x01\x00\x42\x73\x05\x00\x7C\xBA\x01\x00"   //u-..x..Bs..|...
/* 001060 */   "\xAE\xB6\x01\x00\xB7\xA1\x00\x00\x32\xAF\x01\x00\xCD\x90\x05\x00"   //........2......
/* 001080 */   "\x23\xBE\x00\x00\x4D\x6B\x01\x00\xD8\x82\x01\x00\xAB\x2E\x06\x00"   //#...Mk.........
/* 0010A0 */   "\x0A\x2A\x06\x00\xF2\x2F\x06\x00\x8A\x82\x01\x00\xAC\x2F\x06\x00"   //.*../......./..
/* 0010C0 */   "\x1B\x28\x06\x00\x64\x28\x06\x00\xAC\x83\x01\x00\xA4\x28\x06\x00"   //.(..d(.......(..
/* 0010E0 */   "\xD9\x7F\x01\x00\x2C\x2B\x06\x00\x82\x80\x01\x00\x18\x29\x06\x00"   //...,+.......)..
/* 001100 */   "\x6E\x2B\x06\x00\x69\xB2\x01\x00\x34\x91\x05\x00\x67\x32\x02\x00"   //n+..i...4...g2..
/* 001120 */   "\x0D\x71\x05\x00\x29\x94\x05\x00\x85\x84\x05\x00\x1E\xA9\x01\x00"   //.q..)...........
/* 001140 */   "\xBB\xB8\x04\x00\x09\xA0\x00\x00\x50\x86\x05\x00\x3F\x93\x05\x00"   //........P...?...
/* 001160 */   "\xED\x6B\x06\x00\xF6\xC4\x01\x00\x45\x94\x00\x00\xD2\x5F\x05\x00"   //k....E..._..
/* 001180 */   "\xD4\x7B\x00\x00\x7B\x30\x01\x00\x3E\x48\x06\x00\x0A\x46\x06\x00"   //{..{0..>H...F..
/* 0011A0 */   "\x60\x48\x06\x00\x16\x48\x06\x00\xE5\x45\x06\x00\xB9\xCC\x02\x00"   //`H...H..E.....
/* 0011C0 */   "\xC5\x32\x05\x00\xD3\x3E\x01\x00\xE9\x56\x00\x00\xB8\x91\x05\x00"   //2..>..V......
/* 0011E0 */   "\x4B\x4E\x00\x00\xC9\x2A\x02\x00\xBC\x22\x06\x00\x88\xFF\x04\x00"   //KN..*...".....
/* 001200 */   "\x30\xB1\x00\x00\xCE\xA7\x01\x00\x65\xC4\x02\x00\x1A\x7E\x00\x00"   //0......e...~..
/* 001220 */   "\xB4\x12\x04\x00\xC2\x8B\x01\x00\x17\x8B\x01\x00\x45\x5B\x06\x00"   //...........E[..
/* 001240 */   "\xF9\x72\x01\x00\x72\x38\x02\x00\xBD\x48\x04\x00\x1D\x76\x00\x00"   //r..r8...H...v..
/* 001260 */   "\xAD\x60\x04\x00\x8D\x05\x01\x00\x9D\x6E\x00\x00\x33\x8F\x04\x00"   //.`.......n..3...
/* 001280 */   "\x2B\x53\x01\x00\x3C\x91\x01\x00\xDD\x7A\x00\x00\x44\x74\x00\x00"   //+S..<...z..Dt..
/* 0012A0 */   "\x4E\x40\x00\x00\x2B\x90\x01\x00\x91\x78\x00\x00\x80\x91\x01\x00"   //N@..+....x......
/* 0012C0 */   "\xD9\x79\x00\x00\xD7\x71\x04\x00\x3A\x75\x00\x00\x3D\x84\x04\x00"   //y..q..:u..=...
/* 0012E0 */   "\x29\x91\x04\x00\x22\x1B\x05\x00\x65\x15\x05\x00\xA5\x2F\x02\x00"   //)..."...e..../..
/* 001300 */   "\xD7\xD9\x01\x00\x7F\x70\x04\x00\x99\x7D\x00\x00\xEE\xF5\x01\x00"   //...p...}....
/* 001320 */   "\x69\x68\x00\x00\xAC\xC1\x00\x00\x87\x70\x00\x00\x50\x77\x04\x00"   //ih......p..Pw..
/* 001340 */   "\xCD\xBF\x01\x00\x18\x8F\x04\x00\x1F\x87\x01\x00\xEB\x70\x04\x00"   //...........p..
/* 001360 */   "\x0D\x10\x05\x00\x02\x70\x04\x00\x11\x42\x01\x00\x7C\x7A\x04\x00"   //.....p...B..|z..
/* 001380 */   "\xDA\xC2\x01\x00\x34\x74\x04\x00\xEA\x6B\x00\x00\xFC\x79\x04\x00"   //..4t..k..y..
/* 0013A0 */   "\xD1\x30\x02\x00\xA8\x75\x04\x00\x74\x83\x04\x00\x9A\x14\x05\x00"   //0...u..t.......
/* 0013C0 */   "\x99\xAE\x01\x00\xBA\x73\x04\x00\x9E\x29\x01\x00\xC9\x7C\x04\x00"   //.....s...)..|..
/* 0013E0 */   "\xCA\x12\x05\x00\x0F\x83\x04\x00\xD3\x7D\x00\x00\xDC\x72\x04\x00"   //.......}..r..
/* 001400 */   "\x4C\x43\x01\x00\xA1\x92\x01\x00\xE2\x67\x00\x00\x29\x75\x04\x00"   //LC......g..)u..
/* 001420 */   "\x76\x74\x00\x00\x7D\x79\x04\x00\x4F\x11\x05\x00\x6E\xC7\x01\x00"   //vt..}y..O...n..
/* 001440 */   "\x90\x12\x05\x00\x75\x8F\x01\x00\x29\x36\x02\x00\xED\x73\x04\x00"   //....u...)6..s..
/* 001460 */   "\x99\x7F\x00\x00\x73\x7F\x00\x00\x7F\x6E\x00\x00\xC5\x79\x04\x00"   //....s....n..y..
/* 001480 */   "\xA1\xBB\x00\x00\x8D\x80\x04\x00\xBC\x11\x02\x00\x42\x88\x04\x00"   //............B...
/* 0014A0 */   "\xBF\x4A\x00\x00\xC8\x78\x04\x00\x66\x28\x01\x00\xCC\x87\x04\x00"   //.J..x..f(.....
/* 0014C0 */   "\xAD\xB0\x00\x00\xFC\x76\x04\x00\x97\x10\x05\x00\xBA\x8F\x04\x00"   //....v..........
/* 0014E0 */   "\x15\xC0\x01\x00\x46\x70\x04\x00\x4B\x42\x01\x00\x85\x82\x04\x00"   //...Fp..KB......
/* 001500 */   "\xCF\x74\x00\x00\x28\x82\x04\x00\x2C\xB0\x00\x00\x8E\x71\x04\x00"   //t..(...,....q..
/* 001520 */   "\x03\x69\x00\x00\x3C\x73\x04\x00\x66\x7C\x00\x00\xD2\x81\x04\x00"   //.i..<s..f|.....
/* 001540 */   "\x42\x14\x05\x00\xAC\x74\x04\x00\x33\xF6\x01\x00\xF5\x86\x04\x00"   //B....t..3.....
/* 001560 */   "\x19\x18\x05\x00\x18\x79\x04\x00\xF2\x10\x05\x00\x47\x83\x04\x00"   //.....y.....G...
/* 001580 */   "\x2D\xAB\x01\x00\xDD\x82\x04\x00\x05\x84\x00\x00\xA7\x94\x04\x00"   //-..............
/* 0015A0 */   "\x99\x1E\x05\x00\x28\x7D\x04\x00\x45\xCF\x02\x00\x6B\x7C\x04\x00"   //....(}..E..k|..
/* 0015C0 */   "\x56\x12\x05\x00\xBE\x76\x04\x00\xCF\xAF\x00\x00\xA7\x13\x02\x00"   //V....v.........
/* 0015E0 */   "\x24\x16\x04\x00\x8A\x18\x04\x00\x80\x19\x01\x00\x56\x02\x06\x00"   //$...........V...
/* 001600 */   "\xE6\xA1\x01\x00\xA9\xB8\x00\x00\x6C\x32\x06\x00\x00\x7D\x01\x00"   //.......l2...}..
/* 001620 */   "\x05\x19\x04\x00\x15\x19\x04\x00\x51\x85\x01\x00\xD4\x6F\x01\x00"   //........Q...o..
/* 001640 */   "\x05\x19\x04\x00\x15\x19\x04\x00\xE1\x15\x04\x00\x35\xC4\x01\x00"   //...........5..
/* 001660 */   "\x79\x19\x04\x00\x38\x51\x01\x00\x9F\x19\x04\x00\xB9\x12\x02\x00"   //y...8Q..........
/* 001680 */   "\xA4\x42\x02\x00\xD4\x26\x01\x00\x03\x01\x01\x00\x97\x45\x00\x00"   //.B..&.......E..
/* 0016A0 */   "\x09\x6F\x05\x00\xC4\xB0\x01\x00\xFA\x24\x01\x00\x5C\xBC\x01\x00"   //.o.....$..\...
/* 0016C0 */   "\xE9\x23\x06\x00\xCA\x19\x04\x00\x3C\x07\x01\x00\x2B\x02\x01\x00"   //#.....<...+...
/* 0016E0 */   "\x3E\x6F\x00\x00\xE8\x8A\x00\x00\x2F\x77\x01\x00\xC7\x76\x01\x00"   //>o...../w..v..
/* 001700 */   "\xD3\x1B\x04\x00\x7A\x1C\x04\x00\xC7\x1A\x04\x00\x70\x1B\x04\x00"   //...z......p...
/* 001720 */   "\x4F\xA5\x00\x00\xDD\x1C\x04\x00\xA1\x50\x01\x00\x67\x1D\x04\x00"   //O.......P..g...
/* 001740 */   "\x07\x1E\x04\x00\xF8\x11\x02\x00\xA4\x8F\x00\x00\x04\x23\x04\x00"   //............#..
/* 001760 */   "\x31\x23\x04\x00\x92\xA8\x01\x00\x02\x8D\x00\x00\x6A\x00\x01\x00"   //1#..........j...
/* 001780 */   "\x2F\x43\x00\x00\x59\x8B\x00\x00\x9A\x8C\x00\x00\xA7\x1E\x04\x00"   ///C..Y...........
/* 0017A0 */   "\x8D\x06\x01\x00\xCE\x51\x01\x00\x85\x8E\x00\x00\xBE\x1F\x04\x00"   //....Q..........
/* 0017C0 */   "\x30\x1F\x04\x00\x4F\x27\x04\x00\xCB\x8A\x01\x00\x9D\x20\x04\x00"   //0...O'.........
/* 0017E0 */   "\xBD\x4F\x01\x00\x5D\x61\x05\x00\xA8\x6E\x05\x00\xC6\x7C\x01\x00"   //.O..]a...n..|..
/* 001800 */   "\xDB\x68\x01\x00\x6F\x97\x00\x00\xF0\xEB\x01\x00\xA0\x4B\x04\x00"   //h..o......K..
/* 001820 */   "\x73\x6C\x00\x00\x24\x47\x04\x00\x6E\x47\x04\x00\xD7\x4C\x04\x00"   //sl..$G..nG..L..
/* 001840 */   "\xA3\x73\x01\x00\xBC\x32\x02\x00\x60\x6B\x00\x00\xFC\x4B\x04\x00"   //.s...2..`k..K..
/* 001860 */   "\xC6\x04\x01\x00\x12\xAA\x01\x00\xAD\xC4\x02\x00\x50\x7E\x00\x00"   //..........P~..
/* 001880 */   "\x4B\x4C\x04\x00\xCC\x44\x04\x00\xCD\x66\x00\x00\x9E\x6A\x00\x00"   //KL..D..f...j..
/* 0018A0 */   "\xA5\x84\x00\x00\x99\x0F\x02\x00\xE6\x07\x01\x00\x94\x6F\x00\x00"   //............o..
/* 0018C0 */   "\xF8\x6D\x00\x00\x36\x71\x00\x00\x63\x67\x00\x00\x3A\x68\x00\x00"   //m..6q..cg..:h..
/* 0018E0 */   "\xF4\xCE\x02\x00\x82\x67\x00\x00\x9F\x4F\x04\x00\xE5\x4F\x04\x00"   //...g...O..O..
/* 001900 */   "\xF2\xC9\x01\x00\x61\x49\x04\x00\xD1\xE6\x01\x00\x80\x52\x04\x00"   //..aI.....R..
/* 001920 */   "\xEB\x52\x04\x00\xBD\x48\x04\x00\x1D\x76\x00\x00\x13\xC9\x01\x00"   //R...H...v.....
/* 001940 */   "\x85\xCD\x02\x00\x64\x45\x04\x00\x99\xF6\x01\x00\x40\x03\x01\x00"   //...dE.....@...
/* 001960 */   "\xFF\x44\x04\x00\x8F\x4C\x04\x00\x6E\xB0\x00\x00\xB8\x47\x04\x00"   //D...L..n....G..
/* 001980 */   "\x9D\x38\x01\x00\x69\x4A\x04\x00\x21\x4B\x04\x00\x3F\x6D\x00\x00"   //.8..iJ..!K..?m..
/* 0019A0 */   "\x41\x50\x04\x00\x53\x26\x01\x00\x60\x46\x04\x00\xCA\x46\x04\x00"   //AP..S&..`F..F..
/* 0019C0 */   "\x26\x4F\x01\x00\xFE\xC4\x02\x00\x8C\x7E\x00\x00\x1D\x4D\x04\x00"   //&O.....~...M..
/* 0019E0 */   "\x4C\x48\x04\x00\x1C\x6E\x00\x00\xB4\x45\x04\x00\x70\xBB\x01\x00"   //LH...n...E..p...
/* 001A00 */   "\x75\x6A\x01\x00\x33\x46\x04\x00\x43\xBB\x01\x00\x84\xAF\x00\x00"   //uj..3F..C.......
/* 001A20 */   "\xB0\x49\x04\x00\x27\x2F\x01\x00\xEF\xFA\x05\x00\xCA\xFB\x05\x00"   //.I..'/......
/* 001A40 */   "\x65\x68\x01\x00\x91\xE0\x01\x00\xB0\x66\x01\x00\x99\xE1\x01\x00"   //eh......f.....
/* 001A60 */   "\xAD\xED\x05\x00\xFD\x39\x02\x00\x02\xFA\x05\x00\xFA\xD8\x01\x00"   //...9.......
/* 001A80 */   "\x7D\xF7\x05\x00\x6A\x1A\x02\x00\xF2\x1E\x02\x00\xD7\x25\x02\x00"   //}..j......%..
/* 001AA0 */   "\x6A\xF8\x05\x00\xBB\xCC\x00\x00\xC2\xEE\x05\x00\xFD\xEE\x05\x00"   //j.........
/* 001AC0 */   "\x49\xFF\x05\x00\x26\x00\x06\x00\xB2\xD9\x01\x00\x0E\x00\x06\x00"   //I..&..........
/* 001AE0 */   "\x42\x32\x02\x00\xBC\xBC\x00\x00\x70\xF9\x05\x00\x4C\xDF\x01\x00"   //B2......p..L..
/* 001B00 */   "\x8C\x82\x00\x00\xF6\x93\x00\x00\x12\x80\x00\x00\x01\x92\x00\x00"   //...............
/* 001B20 */   "\x18\x2D\x00\x00\x24\x2D\x00\x00\x3A\x2D\x00\x00\x4B\x2D\x00\x00"   //.-..$-..:-..K-..
/* 001B40 */   "\x5A\x2D\x00\x00\x69\x2D\x00\x00\x7B\x2D\x00\x00\x92\x2D\x00\x00"   //Z-..i-..{-...-..
/* 001B60 */   "\xA9\x2D\x00\x00\xBB\x2D\x00\x00\xC4\x2D\x00\x00\xCD\x2D\x00\x00"   //.-...-..-..-..
/* 001B80 */   "\xDD\x2D\x00\x00\xEB\x2D\x00\x00\xF9\x2D\x00\x00\x0E\x2E\x00\x00"   //-..-..-......
/* 001BA0 */   "\x1C\x2E\x00\x00\x30\x2E\x00\x00\x44\x2E\x00\x00\x55\x2E\x00\x00"   //....0...D...U...
/* 001BC0 */   "\x5E\x2E\x00\x00\x6F\x2E\x00\x00\x80\x2E\x00\x00\x8D\x2E\x00\x00"   //^...o...........
/* 001BE0 */   "\x9A\x2E\x00\x00\xAC\x2E\x00\x00\xBE\x2E\x00\x00\xD0\x2E\x00\x00"   //...............
/* 001C00 */   "\xE2\x2E\x00\x00\xEE\x2E\x00\x00\xFA\x2E\x00\x00\x09\x2F\x00\x00"   //........../..
/* 001C20 */   "\x18\x2F\x00\x00\x2A\x2F\x00\x00\x3C\x2F\x00\x00\x49\x2F\x00\x00"   //./..*/..</..I/..
/* 001C40 */   "\x56\x2F\x00\x00\x68\x2F\x00\x00\x7A\x2F\x00\x00\x8B\x2F\x00\x00"   //V/..h/..z/.../..
/* 001C60 */   "\x9E\x2F\x00\x00\xB1\x2F\x00\x00\xC2\x2F\x00\x00\xD5\x2F\x00\x00"   //./.../../../..
/* 001C80 */   "\xE8\x2F\x00\x00\xF8\x2F\x00\x00\x08\x30\x00\x00\x1B\x30\x00\x00"   ///../...0...0..
/* 001CA0 */   "\x2E\x30\x00\x00\x40\x30\x00\x00\x52\x30\x00\x00\x69\x30\x00\x00"   //.0..@0..R0..i0..
/* 001CC0 */   "\x80\x30\x00\x00\x90\x30\x00\x00\xA0\x30\x00\x00\xB5\x30\x00\x00"   //.0...0...0...0..
/* 001CE0 */   "\xCA\x30\x00\x00\xD7\x30\x00\x00\xE4\x30\x00\x00\xF5\x30\x00\x00"   //0..0..0..0..
/* 001D00 */   "\x06\x31\x00\x00\x1A\x31\x00\x00\x2E\x31\x00\x00\x41\x31\x00\x00"   //.1...1...1..A1..
/* 001D20 */   "\x54\x31\x00\x00\x65\x31\x00\x00\x7B\x31\x00\x00\x91\x31\x00\x00"   //T1..e1..{1...1..
/* 001D40 */   "\xA2\x31\x00\x00\xB2\x31\x00\x00\xC2\x31\x00\x00\xD5\x31\x00\x00"   //.1...1..1..1..
/* 001D60 */   "\xE8\x31\x00\x00\xFB\x31\x00\x00\x0E\x32\x00\x00\x1C\x32\x00\x00"   //1..1...2...2..
/* 001D80 */   "\x2A\x32\x00\x00\x3A\x32\x00\x00\x4A\x32\x00\x00\x56\x32\x00\x00"   //*2..:2..J2..V2..
/* 001DA0 */   "\x62\x32\x00\x00\x72\x32\x00\x00\x82\x32\x00\x00\x96\x32\x00\x00"   //b2..r2...2...2..
/* 001DC0 */   "\xAA\x32\x00\x00\xB5\x32\x00\x00\xC6\x32\x00\x00\xDC\x32\x00\x00"   //.2...2..2..2..
/* 001DE0 */   "\xF2\x32\x00\x00\x03\x33\x00\x00\x0E\x33\x00\x00\x19\x33\x00\x00"   //2...3...3...3..
/* 001E00 */   "\x24\x33\x00\x00\x34\x33\x00\x00\x44\x33\x00\x00\x5A\x33\x00\x00"   //$3..43..D3..Z3..
/* 001E20 */   "\x70\x33\x00\x00\x7F\x33\x00\x00\x8E\x33\x00\x00\xA5\x33\x00\x00"   //p3...3...3...3..
/* 001E40 */   "\xBC\x33\x00\x00\xCD\x33\x00\x00\xDE\x33\x00\x00\xF2\x33\x00\x00"   //.3..3..3..3..
/* 001E60 */   "\x06\x34\x00\x00\x16\x34\x00\x00\x26\x34\x00\x00\x3B\x34\x00\x00"   //.4...4..&4..;4..
/* 001E80 */   "\x50\x34\x00\x00\x62\x34\x00\x00\x74\x34\x00\x00\x89\x34\x00\x00"   //P4..b4..t4...4..
/* 001EA0 */   "\x9E\x34\x00\x00\xB2\x34\x00\x00\xC6\x34\x00\x00\xDB\x34\x00\x00"   //.4...4..4..4..
/* 001EC0 */   "\xF0\x34\x00\x00\x06\x35\x00\x00\x1C\x35\x00\x00\x30\x35\x00\x00"   //4...5...5..05..
/* 001EE0 */   "\x44\x35\x00\x00\x52\x35\x00\x00\x60\x35\x00\x00\x6F\x35\x00\x00"   //D5..R5..`5..o5..
/* 001F00 */   "\x7E\x35\x00\x00\x8F\x35\x00\x00\xA0\x35\x00\x00\xB8\x35\x00\x00"   //~5...5...5...5..
/* 001F20 */   "\xD0\x35\x00\x00\xE0\x35\x00\x00\xF0\x35\x00\x00\x08\x36\x00\x00"   //5..5..5...6..
/* 001F40 */   "\x20\x36\x00\x00\x33\x36\x00\x00\x46\x36\x00\x00\x54\x36\x00\x00"   //.6..36..F6..T6..
/* 001F60 */   "\x63\x36\x00\x00\x6E\x36\x00\x00\x79\x36\x00\x00\x8E\x36\x00\x00"   //c6..n6..y6...6..
/* 001F80 */   "\xA4\x36\x00\x00\xBB\x36\x00\x00\xD1\x36\x00\x00\xE7\x36\x00\x00"   //.6...6..6..6..
/* 001FA0 */   "\xF6\x36\x00\x00\x08\x37\x00\x00\x1A\x37\x00\x00\x2C\x37\x00\x00"   //6...7...7..,7..
/* 001FC0 */   "\x39\x37\x00\x00\x46\x37\x00\x00\x59\x37\x00\x00\x6C\x37\x00\x00"   //97..F7..Y7..l7..
/* 001FE0 */   "\x7B\x37\x00\x00\x8A\x37\x00\x00\x97\x37\x00\x00\xA4\x37\x00\x00"   //{7...7...7...7..
/* 002000 */   "\xB1\x37\x00\x00\xBE\x37\x00\x00\xCB\x37\x00\x00\xDC\x37\x00\x00"   //.7...7..7..7..
/* 002020 */   "\xEB\x37\x00\x00\xF7\x37\x00\x00\x03\x38\x00\x00\x1D\x38\x00\x00"   //7..7...8...8..
/* 002040 */   "\x32\x38\x00\x00\x47\x38\x00\x00\x54\x38\x00\x00\x66\x38\x00\x00"   //28..G8..T8..f8..
/* 002060 */   "\x78\x38\x00\x00\x89\x38\x00\x00\x9A\x38\x00\x00\xAA\x38\x00\x00"   //x8...8...8...8..
/* 002080 */   "\xBA\x38\x00\x00\xCA\x38\x00\x00\xDA\x38\x00\x00\xEA\x38\x00\x00"   //.8..8..8..8..
/* 0020A0 */   "\xFC\x38\x00\x00\x0E\x39\x00\x00\x25\x39\x00\x00\x3C\x39\x00\x00"   //8...9..%9..<9..
/* 0020C0 */   "\x50\x39\x00\x00\x64\x39\x00\x00\x77\x39\x00\x00\x87\x39\x00\x00"   //P9..d9..w9...9..
/* 0020E0 */   "\x97\x39\x00\x00\xA9\x39\x00\x00\xBB\x39\x00\x00\xD0\x39\x00\x00"   //.9...9...9..9..
/* 002100 */   "\xE5\x39\x00\x00\xF3\x39\x00\x00\x01\x3A\x00\x00\x12\x3A\x00\x00"   //9..9...:...:..
/* 002120 */   "\x23\x3A\x00\x00\x32\x3A\x00\x00\x41\x3A\x00\x00\x51\x3A\x00\x00"   //#:..2:..A:..Q:..
/* 002140 */   "\x61\x3A\x00\x00\x76\x3A\x00\x00\x8B\x3A\x00\x00\x9E\x3A\x00\x00"   //a:..v:...:...:..
/* 002160 */   "\xB1\x3A\x00\x00\xBF\x3A\x00\x00\xCD\x3A\x00\x00\xDE\x3A\x00\x00"   //.:...:..:..:..
/* 002180 */   "\xEF\x3A\x00\x00\x02\x3B\x00\x00\x15\x3B\x00\x00\x30\x3B\x00\x00"   //:...;...;..0;..
/* 0021A0 */   "\x43\x3B\x00\x00\x52\x3B\x00\x00\x5E\x3B\x00\x00\x6A\x3B\x00\x00"   //C;..R;..^;..j;..
/* 0021C0 */   "\x79\x3B\x00\x00\x83\x3B\x00\x00\x8D\x3B\x00\x00\x9C\x3B\x00\x00"   //y;...;...;...;..
/* 0021E0 */   "\xA5\x3B\x00\x00\xAF\x3B\x00\x00\xB9\x3B\x00\x00\xC2\x3B\x00\x00"   //.;...;...;..;..
/* 002200 */   "\xCE\x3B\x00\x00\xDA\x3B\x00\x00\xE7\x3B\x00\x00\xEF\x3B\x00\x00"   //;..;..;..;..
/* 002220 */   "\xF7\x3B\x00\x00\x00\x3C\x00\x00\x09\x3C\x00\x00\x13\x3C\x00\x00"   //;...<...<...<..
/* 002240 */   "\x1C\x3C\x00\x00\x24\x3C\x00\x00\x2D\x3C\x00\x00\x36\x3C\x00\x00"   //.<..$<..-<..6<..
/* 002260 */   "\x40\x3C\x00\x00\x4A\x3C\x00\x00\x53\x3C\x00\x00\x62\x3C\x00\x00"   //@<..J<..S<..b<..
/* 002280 */   "\x6B\x3C\x00\x00\x75\x3C\x00\x00\x7F\x3C\x00\x00\x88\x3C\x00\x00"   //k<..u<...<...<..
/* 0022A0 */   "\x90\x3C\x00\x00\x99\x3C\x00\x00\xA1\x3C\x00\x00\xA9\x3C\x00\x00"   //.<...<...<...<..
/* 0022C0 */   "\xB1\x3C\x00\x00\xC6\x3C\x00\x00\xD9\x3C\x00\x00\xEC\x3C\x00\x00"   //.<..<..<..<..
/* 0022E0 */   "\xFD\x3C\x00\x00\x0E\x3D\x00\x00\x23\x3D\x00\x00\x38\x3D\x00\x00"   //<...=..#=..8=..
/* 002300 */   "\x48\x3D\x00\x00\x58\x3D\x00\x00\x61\x3D\x00\x00\x6A\x3D\x00\x00"   //H=..X=..a=..j=..
/* 002320 */   "\x73\x3D\x00\x00\x7C\x3D\x00\x00\x85\x3D\x00\x00\x8F\x3D\x00\x00"   //s=..|=...=...=..
/* 002340 */   "\x99\x3D\x00\x00\xA2\x3D\x00\x00\xAC\x3D\x00\x00\xB6\x3D\x00\x00"   //.=...=...=...=..
/* 002360 */   "\xC3\x3D\x00\x00\xD0\x3D\x00\x00\xDD\x3D\x00\x00\xEA\x3D\x00\x00"   //=..=..=..=..
/* 002380 */   "\xF7\x3D\x00\x00\xFF\x3D\x00\x00\x07\x3E\x00\x00\x0F\x3E\x00\x00"   //=..=...>...>..
/* 0023A0 */   "\x18\x3E\x00\x00\x21\x3E\x00\x00\x2B\x3E\x00\x00\x34\x3E\x00\x00"   //.>..!>..+>..4>..
/* 0023C0 */   "\x3C\x3E\x00\x00\x4A\x3E\x00\x00\x58\x3E\x00\x00\x62\x3E\x00\x00"   //<>..J>..X>..b>..
/* 0023E0 */   "\x6E\x3E\x00\x00\x7A\x3E\x00\x00\x84\x3E\x00\x00\x8D\x3E\x00\x00"   //n>..z>...>...>..
/* 002400 */   "\x96\x3E\x00\x00\xA6\x3E\x00\x00\xB6\x3E\x00\x00\xC7\x3E\x00\x00"   //.>...>...>..>..
/* 002420 */   "\xD8\x3E\x00\x00\xE4\x3E\x00\x00\xF0\x3E\x00\x00\xFC\x3E\x00\x00"   //>..>..>..>..
/* 002440 */   "\x08\x3F\x00\x00\x1B\x3F\x00\x00\x2E\x3F\x00\x00\x39\x3F\x00\x00"   //.?...?...?..9?..
/* 002460 */   "\x44\x3F\x00\x00\x54\x3F\x00\x00\x64\x3F\x00\x00\x70\x3F\x00\x00"   //D?..T?..d?..p?..
/* 002480 */   "\x7C\x3F\x00\x00\x85\x3F\x00\x00\x8E\x3F\x00\x00\x95\x3F\x00\x00"   //|?...?...?...?..
/* 0024A0 */   "\xA5\x3F\x00\x00\xB5\x3F\x00\x00\xC2\x3F\x00\x00\xCF\x3F\x00\x00"   //.?...?..?..?..
/* 0024C0 */   "\xD6\x3F\x00\x00\xE3\x3F\x00\x00\xF0\x3F\x00\x00\xFB\x3F\x00\x00"   //?..?..?..?..
/* 0024E0 */   "\x06\x40\x00\x00\x12\x40\x00\x00\x63\x01\xF3\x01\xF4\x01\xF5\x01"   //.@...@..c....
/* 002500 */   "\xF6\x01\xF7\x01\x35\x02\x36\x02\x37\x02\x38\x02\x39\x02\x3A\x02"   //..5.6.7.8.9.:.
/* 002520 */   "\x3B\x02\x3C\x02\x22\x02\x3D\x02\x0D\x00\x0E\x00\x3E\x02\x3F\x02"   //;.<.".=.....>.?.
/* 002540 */   "\x40\x02\x41\x02\x42\x02\x1C\x00\x43\x02\x44\x02\x45\x02\x46\x02"   //@.A.B...C.D.E.F.
/* 002560 */   "\x47\x02\x48\x02\x49\x02\x4A\x02\x4B\x02\x4C\x02\x4D\x02\x4E\x02"   //G.H.I.J.K.L.M.N.
/* 002580 */   "\x4F\x02\x50\x02\x51\x02\x52\x02\x53\x02\x54\x02\x55\x02\x56\x02"   //O.P.Q.R.S.T.U.V.
/* 0025A0 */   "\x57\x02\x58\x02\x59\x02\x5A\x02\x5B\x02\x5C\x02\x5D\x02\x5E\x02"   //W.X.Y.Z.[.\.].^.
/* 0025C0 */   "\x5F\x02\x60\x02\x61\x02\x62\x02\x63\x02\x64\x02\x65\x02\x66\x02"   //_.`.a.b.c.d.e.f.
/* 0025E0 */   "\x67\x02\x68\x02\x69\x02\x6A\x02\x6B\x02\x6C\x02\x6D\x02\x6E\x02"   //g.h.i.j.k.l.m.n.
/* 002600 */   "\x6F\x02\x70\x02\x71\x02\x72\x02\x73\x02\x74\x02\x75\x02\x76\x02"   //o.p.q.r.s.t.u.v.
/* 002620 */   "\x77\x02\x78\x02\x79\x02\x7A\x02\x7B\x02\x7C\x02\x7D\x02\x7E\x02"   //w.x.y.z.{.|.}.~.
/* 002640 */   "\x7F\x02\x80\x02\x81\x02\x82\x02\x83\x02\x84\x02\x85\x02\x86\x02"   //................
/* 002660 */   "\x87\x02\x88\x02\x89\x02\x8A\x02\x8B\x02\x8C\x02\x8D\x02\x8E\x02"   //................
/* 002680 */   "\x8F\x02\x90\x02\x91\x02\x92\x02\x93\x02\x94\x02\x95\x02\x96\x02"   //................
/* 0026A0 */   "\x97\x02\x98\x02\x99\x02\x9A\x02\x9B\x02\x9C\x02\x9D\x02\x9E\x02"   //................
/* 0026C0 */   "\x9F\x02\xA0\x02\xA1\x02\xA2\x02\xA3\x02\xA4\x02\xA5\x02\xA6\x02"   //................
/* 0026E0 */   "\xA7\x02\xA8\x02\xA9\x02\xAA\x02\xAB\x02\xAC\x02\xAD\x02\xAE\x02"   //................
/* 002700 */   "\xAF\x02\xB0\x02\x06\x00\xB1\x02\xB2\x02\xB3\x02\xB4\x02\xB5\x02"   //................
/* 002720 */   "\xB6\x02\xB7\x02\xB8\x02\x0F\x00\xB9\x02\xBA\x02\xBB\x02\xBC\x02"   //................
/* 002740 */   "\xBD\x02\xBE\x02\xBF\x02\xC0\x02\xC1\x02\xC2\x02\xC3\x02\xC4\x02"   //...........
/* 002760 */   "\xC5\x02\x09\x00\xC6\x02\xC7\x02\xC8\x02\xC9\x02\x02\x02\xCA\x02"   //..........
/* 002780 */   "\xE6\x01\x07\x00\xCB\x02\xCC\x02\xCD\x02\xCE\x02\xCF\x02\xD0\x02"   //.........
/* 0027A0 */   "\xD1\x02\xD2\x02\xD3\x02\xD4\x02\xD5\x02\xD6\x02\xD7\x02\xD8\x02"   //........
/* 0027C0 */   "\xD9\x02\xDA\x02\xDB\x02\xDC\x02\xDD\x02\xDE\x02\xDF\x02\xE0\x02"   //........
/* 0027E0 */   "\xE1\x02\xE2\x02\xE3\x02\xE4\x02\xE5\x02\xE6\x02\xE7\x02\xE8\x02"   //........
/* 002800 */   "\xE9\x02\xEA\x02\xEB\x02\xEC\x02\xED\x02\xEE\x02\xEF\x02\xF0\x02"   //........
/* 002820 */   "\xF1\x02\xF2\x02\xF3\x02\xF4\x02\xF5\x02\xF6\x02\xF7\x02\xF8\x02"   //........
/* 002840 */   "\xF9\x02\xFA\x02\x08\x00\xFB\x02\xFC\x02\xFD\x02\xFE\x02\xFF\x02"   //.........
/* 002860 */   "\x00\x03\x01\x03\x02\x03\x03\x03\x04\x03\x05\x03\x06\x03\x07\x03"   //................
/* 002880 */   "\x08\x03\x9A\x00\x9B\x00\x9C\x00\x9D\x00\x09\x03\x0A\x03\x0B\x03"   //................
/* 0028A0 */   "\x0C\x03\x0D\x03\x0E\x03\x0F\x03\x10\x03\x11\x03\x12\x03\x13\x03"   //................
/* 0028C0 */   "\x14\x03\x15\x03\x16\x03\x17\x03\x18\x03\x19\x03\x1A\x03\x1B\x03"   //................
/* 0028E0 */   "\x1C\x03\x1D\x03\x1E\x03\x1F\x03\x20\x03\x21\x03\x22\x03\x23\x03"   //..........!.".#.
/* 002900 */   "\x24\x03\x25\x03\x26\x03\x27\x03\x28\x03\x29\x03\x2A\x03\x2B\x03"   //$.%.&.'.(.).*.+.
/* 002920 */   "\x2C\x03\x2D\x03\x2E\x03\x2F\x03\x30\x03\x31\x03\x32\x03\x33\x03"   //,.-.../.0.1.2.3.
/* 002940 */   "\x34\x03\x35\x03\x36\x03\x37\x03\x38\x03\x39\x03\x3A\x03\x3B\x03"   //4.5.6.7.8.9.:.;.
/* 002960 */   "\x3C\x03\x3D\x03\x3E\x03\x3F\x03\x40\x03\x41\x03\x42\x03\x43\x03"   //<.=.>.?.@.A.B.C.
/* 002980 */   "\x44\x03\x45\x03\x46\x03\x47\x03\x48\x03\x49\x03\x4A\x03\x4B\x03"   //D.E.F.G.H.I.J.K.
/* 0029A0 */   "\x4C\x03\x4D\x03\x4E\x03\x4F\x03\x50\x03\x51\x03\x52\x03\x53\x03"   //L.M.N.O.P.Q.R.S.
/* 0029C0 */   "\x54\x03\x55\x03\x56\x03\x57\x03\x58\x03\x59\x03\x53\x48\x4C\x57"   //T.U.V.W.X.Y.SHLW
/* 0029E0 */   "\x41\x50\x49\x2E\x64\x6C\x6C\x00\x41\x73\x73\x6F\x63\x43\x72\x65"   //API.dll.AssocCre
/* 002A00 */   "\x61\x74\x65\x00\x41\x73\x73\x6F\x63\x47\x65\x74\x50\x65\x72\x63"   //ate.AssocGetPerc
/* 002A20 */   "\x65\x69\x76\x65\x64\x54\x79\x70\x65\x00\x41\x73\x73\x6F\x63\x49"   //eivedType.AssocI
/* 002A40 */   "\x73\x44\x61\x6E\x67\x65\x72\x6F\x75\x73\x00\x41\x73\x73\x6F\x63"   //sDangerous.Assoc
/* 002A60 */   "\x51\x75\x65\x72\x79\x4B\x65\x79\x41\x00\x41\x73\x73\x6F\x63\x51"   //QueryKeyA.AssocQ
/* 002A80 */   "\x75\x65\x72\x79\x4B\x65\x79\x57\x00\x41\x73\x73\x6F\x63\x51\x75"   //ueryKeyW.AssocQu
/* 002AA0 */   "\x65\x72\x79\x53\x74\x72\x69\x6E\x67\x41\x00\x41\x73\x73\x6F\x63"   //eryStringA.Assoc
/* 002AC0 */   "\x51\x75\x65\x72\x79\x53\x74\x72\x69\x6E\x67\x42\x79\x4B\x65\x79"   //QueryStringByKey
/* 002AE0 */   "\x41\x00\x41\x73\x73\x6F\x63\x51\x75\x65\x72\x79\x53\x74\x72\x69"   //A.AssocQueryStri
/* 002B00 */   "\x6E\x67\x42\x79\x4B\x65\x79\x57\x00\x41\x73\x73\x6F\x63\x51\x75"   //ngByKeyW.AssocQu
/* 002B20 */   "\x65\x72\x79\x53\x74\x72\x69\x6E\x67\x57\x00\x43\x68\x72\x43\x6D"   //eryStringW.ChrCm
/* 002B40 */   "\x70\x49\x41\x00\x43\x68\x72\x43\x6D\x70\x49\x57\x00\x43\x6F\x6C"   //pIA.ChrCmpIW.Col
/* 002B60 */   "\x6F\x72\x41\x64\x6A\x75\x73\x74\x4C\x75\x6D\x61\x00\x43\x6F\x6C"   //orAdjustLuma.Col
/* 002B80 */   "\x6F\x72\x48\x4C\x53\x54\x6F\x52\x47\x42\x00\x43\x6F\x6C\x6F\x72"   //orHLSToRGB.Color
/* 002BA0 */   "\x52\x47\x42\x54\x6F\x48\x4C\x53\x00\x44\x65\x6C\x61\x79\x4C\x6F"   //RGBToHLS.DelayLo
/* 002BC0 */   "\x61\x64\x46\x61\x69\x6C\x75\x72\x65\x48\x6F\x6F\x6B\x00\x44\x6C"   //adFailureHook.Dl
/* 002BE0 */   "\x6C\x47\x65\x74\x56\x65\x72\x73\x69\x6F\x6E\x00\x47\x65\x74\x41"   //lGetVersion.GetA
/* 002C00 */   "\x63\x63\x65\x70\x74\x4C\x61\x6E\x67\x75\x61\x67\x65\x73\x41\x00"   //cceptLanguagesA.
/* 002C20 */   "\x47\x65\x74\x41\x63\x63\x65\x70\x74\x4C\x61\x6E\x67\x75\x61\x67"   //GetAcceptLanguag
/* 002C40 */   "\x65\x73\x57\x00\x47\x65\x74\x4D\x65\x6E\x75\x50\x6F\x73\x46\x72"   //esW.GetMenuPosFr
/* 002C60 */   "\x6F\x6D\x49\x44\x00\x48\x61\x73\x68\x44\x61\x74\x61\x00\x49\x6E"   //omID.HashData.In
/* 002C80 */   "\x74\x6C\x53\x74\x72\x45\x71\x57\x6F\x72\x6B\x65\x72\x41\x00\x49"   //tlStrEqWorkerA.I
/* 002CA0 */   "\x6E\x74\x6C\x53\x74\x72\x45\x71\x57\x6F\x72\x6B\x65\x72\x57\x00"   //ntlStrEqWorkerW.
/* 002CC0 */   "\x49\x73\x43\x68\x61\x72\x53\x70\x61\x63\x65\x41\x00\x49\x73\x43"   //IsCharSpaceA.IsC
/* 002CE0 */   "\x68\x61\x72\x53\x70\x61\x63\x65\x57\x00\x50\x61\x74\x68\x41\x64"   //harSpaceW.PathAd
/* 002D00 */   "\x64\x42\x61\x63\x6B\x73\x6C\x61\x73\x68\x41\x00\x50\x61\x74\x68"   //dBackslashA.Path
/* 002D20 */   "\x41\x64\x64\x42\x61\x63\x6B\x73\x6C\x61\x73\x68\x57\x00\x50\x61"   //AddBackslashW.Pa
/* 002D40 */   "\x74\x68\x41\x64\x64\x45\x78\x74\x65\x6E\x73\x69\x6F\x6E\x41\x00"   //thAddExtensionA.
/* 002D60 */   "\x50\x61\x74\x68\x41\x64\x64\x45\x78\x74\x65\x6E\x73\x69\x6F\x6E"   //PathAddExtension
/* 002D80 */   "\x57\x00\x50\x61\x74\x68\x41\x70\x70\x65\x6E\x64\x41\x00\x50\x61"   //W.PathAppendA.Pa
/* 002DA0 */   "\x74\x68\x41\x70\x70\x65\x6E\x64\x57\x00\x50\x61\x74\x68\x42\x75"   //thAppendW.PathBu
/* 002DC0 */   "\x69\x6C\x64\x52\x6F\x6F\x74\x41\x00\x50\x61\x74\x68\x42\x75\x69"   //ildRootA.PathBui
/* 002DE0 */   "\x6C\x64\x52\x6F\x6F\x74\x57\x00\x50\x61\x74\x68\x43\x61\x6E\x6F"   //ldRootW.PathCano
/* 002E00 */   "\x6E\x69\x63\x61\x6C\x69\x7A\x65\x41\x00\x50\x61\x74\x68\x43\x61"   //nicalizeA.PathCa
/* 002E20 */   "\x6E\x6F\x6E\x69\x63\x61\x6C\x69\x7A\x65\x57\x00\x50\x61\x74\x68"   //nonicalizeW.Path
/* 002E40 */   "\x43\x6F\x6D\x62\x69\x6E\x65\x41\x00\x50\x61\x74\x68\x43\x6F\x6D"   //CombineA.PathCom
/* 002E60 */   "\x62\x69\x6E\x65\x57\x00\x50\x61\x74\x68\x43\x6F\x6D\x6D\x6F\x6E"   //bineW.PathCommon
/* 002E80 */   "\x50\x72\x65\x66\x69\x78\x41\x00\x50\x61\x74\x68\x43\x6F\x6D\x6D"   //PrefixA.PathComm
/* 002EA0 */   "\x6F\x6E\x50\x72\x65\x66\x69\x78\x57\x00\x50\x61\x74\x68\x43\x6F"   //onPrefixW.PathCo
/* 002EC0 */   "\x6D\x70\x61\x63\x74\x50\x61\x74\x68\x41\x00\x50\x61\x74\x68\x43"   //mpactPathA.PathC
/* 002EE0 */   "\x6F\x6D\x70\x61\x63\x74\x50\x61\x74\x68\x45\x78\x41\x00\x50\x61"   //ompactPathExA.Pa
/* 002F00 */   "\x74\x68\x43\x6F\x6D\x70\x61\x63\x74\x50\x61\x74\x68\x45\x78\x57"   //thCompactPathExW
/* 002F20 */   "\x00\x50\x61\x74\x68\x43\x6F\x6D\x70\x61\x63\x74\x50\x61\x74\x68"   //.PathCompactPath
/* 002F40 */   "\x57\x00\x50\x61\x74\x68\x43\x72\x65\x61\x74\x65\x46\x72\x6F\x6D"   //W.PathCreateFrom
/* 002F60 */   "\x55\x72\x6C\x41\x00\x50\x61\x74\x68\x43\x72\x65\x61\x74\x65\x46"   //UrlA.PathCreateF
/* 002F80 */   "\x72\x6F\x6D\x55\x72\x6C\x57\x00\x50\x61\x74\x68\x46\x69\x6C\x65"   //romUrlW.PathFile
/* 002FA0 */   "\x45\x78\x69\x73\x74\x73\x41\x00\x50\x61\x74\x68\x46\x69\x6C\x65"   //ExistsA.PathFile
/* 002FC0 */   "\x45\x78\x69\x73\x74\x73\x57\x00\x50\x61\x74\x68\x46\x69\x6E\x64"   //ExistsW.PathFind
/* 002FE0 */   "\x45\x78\x74\x65\x6E\x73\x69\x6F\x6E\x41\x00\x50\x61\x74\x68\x46"   //ExtensionA.PathF
/* 003000 */   "\x69\x6E\x64\x45\x78\x74\x65\x6E\x73\x69\x6F\x6E\x57\x00\x50\x61"   //indExtensionW.Pa
/* 003020 */   "\x74\x68\x46\x69\x6E\x64\x46\x69\x6C\x65\x4E\x61\x6D\x65\x41\x00"   //thFindFileNameA.
/* 003040 */   "\x50\x61\x74\x68\x46\x69\x6E\x64\x46\x69\x6C\x65\x4E\x61\x6D\x65"   //PathFindFileName
/* 003060 */   "\x57\x00\x50\x61\x74\x68\x46\x69\x6E\x64\x4E\x65\x78\x74\x43\x6F"   //W.PathFindNextCo
/* 003080 */   "\x6D\x70\x6F\x6E\x65\x6E\x74\x41\x00\x50\x61\x74\x68\x46\x69\x6E"   //mponentA.PathFin
/* 0030A0 */   "\x64\x4E\x65\x78\x74\x43\x6F\x6D\x70\x6F\x6E\x65\x6E\x74\x57\x00"   //dNextComponentW.
/* 0030C0 */   "\x50\x61\x74\x68\x46\x69\x6E\x64\x4F\x6E\x50\x61\x74\x68\x41\x00"   //PathFindOnPathA.
/* 0030E0 */   "\x50\x61\x74\x68\x46\x69\x6E\x64\x4F\x6E\x50\x61\x74\x68\x57\x00"   //PathFindOnPathW.
/* 003100 */   "\x50\x61\x74\x68\x46\x69\x6E\x64\x53\x75\x66\x66\x69\x78\x41\x72"   //PathFindSuffixAr
/* 003120 */   "\x72\x61\x79\x41\x00\x50\x61\x74\x68\x46\x69\x6E\x64\x53\x75\x66"   //rayA.PathFindSuf
/* 003140 */   "\x66\x69\x78\x41\x72\x72\x61\x79\x57\x00\x50\x61\x74\x68\x47\x65"   //fixArrayW.PathGe
/* 003160 */   "\x74\x41\x72\x67\x73\x41\x00\x50\x61\x74\x68\x47\x65\x74\x41\x72"   //tArgsA.PathGetAr
/* 003180 */   "\x67\x73\x57\x00\x50\x61\x74\x68\x47\x65\x74\x43\x68\x61\x72\x54"   //gsW.PathGetCharT
/* 0031A0 */   "\x79\x70\x65\x41\x00\x50\x61\x74\x68\x47\x65\x74\x43\x68\x61\x72"   //ypeA.PathGetChar
/* 0031C0 */   "\x54\x79\x70\x65\x57\x00\x50\x61\x74\x68\x47\x65\x74\x44\x72\x69"   //TypeW.PathGetDri
/* 0031E0 */   "\x76\x65\x4E\x75\x6D\x62\x65\x72\x41\x00\x50\x61\x74\x68\x47\x65"   //veNumberA.PathGe
/* 003200 */   "\x74\x44\x72\x69\x76\x65\x4E\x75\x6D\x62\x65\x72\x57\x00\x50\x61"   //tDriveNumberW.Pa
/* 003220 */   "\x74\x68\x49\x73\x43\x6F\x6E\x74\x65\x6E\x74\x54\x79\x70\x65\x41"   //thIsContentTypeA
/* 003240 */   "\x00\x50\x61\x74\x68\x49\x73\x43\x6F\x6E\x74\x65\x6E\x74\x54\x79"   //.PathIsContentTy
/* 003260 */   "\x70\x65\x57\x00\x50\x61\x74\x68\x49\x73\x44\x69\x72\x65\x63\x74"   //peW.PathIsDirect
/* 003280 */   "\x6F\x72\x79\x41\x00\x50\x61\x74\x68\x49\x73\x44\x69\x72\x65\x63"   //oryA.PathIsDirec
/* 0032A0 */   "\x74\x6F\x72\x79\x45\x6D\x70\x74\x79\x41\x00\x50\x61\x74\x68\x49"   //toryEmptyA.PathI
/* 0032C0 */   "\x73\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x45\x6D\x70\x74\x79\x57"   //sDirectoryEmptyW
/* 0032E0 */   "\x00\x50\x61\x74\x68\x49\x73\x44\x69\x72\x65\x63\x74\x6F\x72\x79"   //.PathIsDirectory
/* 003300 */   "\x57\x00\x50\x61\x74\x68\x49\x73\x46\x69\x6C\x65\x53\x70\x65\x63"   //W.PathIsFileSpec
/* 003320 */   "\x41\x00\x50\x61\x74\x68\x49\x73\x46\x69\x6C\x65\x53\x70\x65\x63"   //A.PathIsFileSpec
/* 003340 */   "\x57\x00\x50\x61\x74\x68\x49\x73\x4C\x46\x4E\x46\x69\x6C\x65\x53"   //W.PathIsLFNFileS
/* 003360 */   "\x70\x65\x63\x41\x00\x50\x61\x74\x68\x49\x73\x4C\x46\x4E\x46\x69"   //pecA.PathIsLFNFi
/* 003380 */   "\x6C\x65\x53\x70\x65\x63\x57\x00\x50\x61\x74\x68\x49\x73\x4E\x65"   //leSpecW.PathIsNe
/* 0033A0 */   "\x74\x77\x6F\x72\x6B\x50\x61\x74\x68\x41\x00\x50\x61\x74\x68\x49"   //tworkPathA.PathI
/* 0033C0 */   "\x73\x4E\x65\x74\x77\x6F\x72\x6B\x50\x61\x74\x68\x57\x00\x50\x61"   //sNetworkPathW.Pa
/* 0033E0 */   "\x74\x68\x49\x73\x50\x72\x65\x66\x69\x78\x41\x00\x50\x61\x74\x68"   //thIsPrefixA.Path
/* 003400 */   "\x49\x73\x50\x72\x65\x66\x69\x78\x57\x00\x50\x61\x74\x68\x49\x73"   //IsPrefixW.PathIs
/* 003420 */   "\x52\x65\x6C\x61\x74\x69\x76\x65\x41\x00\x50\x61\x74\x68\x49\x73"   //RelativeA.PathIs
/* 003440 */   "\x52\x65\x6C\x61\x74\x69\x76\x65\x57\x00\x50\x61\x74\x68\x49\x73"   //RelativeW.PathIs
/* 003460 */   "\x52\x6F\x6F\x74\x41\x00\x50\x61\x74\x68\x49\x73\x52\x6F\x6F\x74"   //RootA.PathIsRoot
/* 003480 */   "\x57\x00\x50\x61\x74\x68\x49\x73\x53\x61\x6D\x65\x52\x6F\x6F\x74"   //W.PathIsSameRoot
/* 0034A0 */   "\x41\x00\x50\x61\x74\x68\x49\x73\x53\x61\x6D\x65\x52\x6F\x6F\x74"   //A.PathIsSameRoot
/* 0034C0 */   "\x57\x00\x50\x61\x74\x68\x49\x73\x53\x79\x73\x74\x65\x6D\x46\x6F"   //W.PathIsSystemFo
/* 0034E0 */   "\x6C\x64\x65\x72\x41\x00\x50\x61\x74\x68\x49\x73\x53\x79\x73\x74"   //lderA.PathIsSyst
/* 003500 */   "\x65\x6D\x46\x6F\x6C\x64\x65\x72\x57\x00\x50\x61\x74\x68\x49\x73"   //emFolderW.PathIs
/* 003520 */   "\x55\x4E\x43\x41\x00\x50\x61\x74\x68\x49\x73\x55\x4E\x43\x53\x65"   //UNCA.PathIsUNCSe
/* 003540 */   "\x72\x76\x65\x72\x41\x00\x50\x61\x74\x68\x49\x73\x55\x4E\x43\x53"   //rverA.PathIsUNCS
/* 003560 */   "\x65\x72\x76\x65\x72\x53\x68\x61\x72\x65\x41\x00\x50\x61\x74\x68"   //erverShareA.Path
/* 003580 */   "\x49\x73\x55\x4E\x43\x53\x65\x72\x76\x65\x72\x53\x68\x61\x72\x65"   //IsUNCServerShare
/* 0035A0 */   "\x57\x00\x50\x61\x74\x68\x49\x73\x55\x4E\x43\x53\x65\x72\x76\x65"   //W.PathIsUNCServe
/* 0035C0 */   "\x72\x57\x00\x50\x61\x74\x68\x49\x73\x55\x4E\x43\x57\x00\x50\x61"   //rW.PathIsUNCW.Pa
/* 0035E0 */   "\x74\x68\x49\x73\x55\x52\x4C\x41\x00\x50\x61\x74\x68\x49\x73\x55"   //thIsURLA.PathIsU
/* 003600 */   "\x52\x4C\x57\x00\x50\x61\x74\x68\x4D\x61\x6B\x65\x50\x72\x65\x74"   //RLW.PathMakePret
/* 003620 */   "\x74\x79\x41\x00\x50\x61\x74\x68\x4D\x61\x6B\x65\x50\x72\x65\x74"   //tyA.PathMakePret
/* 003640 */   "\x74\x79\x57\x00\x50\x61\x74\x68\x4D\x61\x6B\x65\x53\x79\x73\x74"   //tyW.PathMakeSyst
/* 003660 */   "\x65\x6D\x46\x6F\x6C\x64\x65\x72\x41\x00\x50\x61\x74\x68\x4D\x61"   //emFolderA.PathMa
/* 003680 */   "\x6B\x65\x53\x79\x73\x74\x65\x6D\x46\x6F\x6C\x64\x65\x72\x57\x00"   //keSystemFolderW.
/* 0036A0 */   "\x50\x61\x74\x68\x4D\x61\x74\x63\x68\x53\x70\x65\x63\x41\x00\x50"   //PathMatchSpecA.P
/* 0036C0 */   "\x61\x74\x68\x4D\x61\x74\x63\x68\x53\x70\x65\x63\x57\x00\x50\x61"   //athMatchSpecW.Pa
/* 0036E0 */   "\x74\x68\x50\x61\x72\x73\x65\x49\x63\x6F\x6E\x4C\x6F\x63\x61\x74"   //thParseIconLocat
/* 003700 */   "\x69\x6F\x6E\x41\x00\x50\x61\x74\x68\x50\x61\x72\x73\x65\x49\x63"   //ionA.PathParseIc
/* 003720 */   "\x6F\x6E\x4C\x6F\x63\x61\x74\x69\x6F\x6E\x57\x00\x50\x61\x74\x68"   //onLocationW.Path
/* 003740 */   "\x51\x75\x6F\x74\x65\x53\x70\x61\x63\x65\x73\x41\x00\x50\x61\x74"   //QuoteSpacesA.Pat
/* 003760 */   "\x68\x51\x75\x6F\x74\x65\x53\x70\x61\x63\x65\x73\x57\x00\x50\x61"   //hQuoteSpacesW.Pa
/* 003780 */   "\x74\x68\x52\x65\x6C\x61\x74\x69\x76\x65\x50\x61\x74\x68\x54\x6F"   //thRelativePathTo
/* 0037A0 */   "\x41\x00\x50\x61\x74\x68\x52\x65\x6C\x61\x74\x69\x76\x65\x50\x61"   //A.PathRelativePa
/* 0037C0 */   "\x74\x68\x54\x6F\x57\x00\x50\x61\x74\x68\x52\x65\x6D\x6F\x76\x65"   //thToW.PathRemove
/* 0037E0 */   "\x41\x72\x67\x73\x41\x00\x50\x61\x74\x68\x52\x65\x6D\x6F\x76\x65"   //ArgsA.PathRemove
/* 003800 */   "\x41\x72\x67\x73\x57\x00\x50\x61\x74\x68\x52\x65\x6D\x6F\x76\x65"   //ArgsW.PathRemove
/* 003820 */   "\x42\x61\x63\x6B\x73\x6C\x61\x73\x68\x41\x00\x50\x61\x74\x68\x52"   //BackslashA.PathR
/* 003840 */   "\x65\x6D\x6F\x76\x65\x42\x61\x63\x6B\x73\x6C\x61\x73\x68\x57\x00"   //emoveBackslashW.
/* 003860 */   "\x50\x61\x74\x68\x52\x65\x6D\x6F\x76\x65\x42\x6C\x61\x6E\x6B\x73"   //PathRemoveBlanks
/* 003880 */   "\x41\x00\x50\x61\x74\x68\x52\x65\x6D\x6F\x76\x65\x42\x6C\x61\x6E"   //A.PathRemoveBlan
/* 0038A0 */   "\x6B\x73\x57\x00\x50\x61\x74\x68\x52\x65\x6D\x6F\x76\x65\x45\x78"   //ksW.PathRemoveEx
/* 0038C0 */   "\x74\x65\x6E\x73\x69\x6F\x6E\x41\x00\x50\x61\x74\x68\x52\x65\x6D"   //tensionA.PathRem
/* 0038E0 */   "\x6F\x76\x65\x45\x78\x74\x65\x6E\x73\x69\x6F\x6E\x57\x00\x50\x61"   //oveExtensionW.Pa
/* 003900 */   "\x74\x68\x52\x65\x6D\x6F\x76\x65\x46\x69\x6C\x65\x53\x70\x65\x63"   //thRemoveFileSpec
/* 003920 */   "\x41\x00\x50\x61\x74\x68\x52\x65\x6D\x6F\x76\x65\x46\x69\x6C\x65"   //A.PathRemoveFile
/* 003940 */   "\x53\x70\x65\x63\x57\x00\x50\x61\x74\x68\x52\x65\x6E\x61\x6D\x65"   //SpecW.PathRename
/* 003960 */   "\x45\x78\x74\x65\x6E\x73\x69\x6F\x6E\x41\x00\x50\x61\x74\x68\x52"   //ExtensionA.PathR
/* 003980 */   "\x65\x6E\x61\x6D\x65\x45\x78\x74\x65\x6E\x73\x69\x6F\x6E\x57\x00"   //enameExtensionW.
/* 0039A0 */   "\x50\x61\x74\x68\x53\x65\x61\x72\x63\x68\x41\x6E\x64\x51\x75\x61"   //PathSearchAndQua
/* 0039C0 */   "\x6C\x69\x66\x79\x41\x00\x50\x61\x74\x68\x53\x65\x61\x72\x63\x68"   //lifyA.PathSearch
/* 0039E0 */   "\x41\x6E\x64\x51\x75\x61\x6C\x69\x66\x79\x57\x00\x50\x61\x74\x68"   //AndQualifyW.Path
/* 003A00 */   "\x53\x65\x74\x44\x6C\x67\x49\x74\x65\x6D\x50\x61\x74\x68\x41\x00"   //SetDlgItemPathA.
/* 003A20 */   "\x50\x61\x74\x68\x53\x65\x74\x44\x6C\x67\x49\x74\x65\x6D\x50\x61"   //PathSetDlgItemPa
/* 003A40 */   "\x74\x68\x57\x00\x50\x61\x74\x68\x53\x6B\x69\x70\x52\x6F\x6F\x74"   //thW.PathSkipRoot
/* 003A60 */   "\x41\x00\x50\x61\x74\x68\x53\x6B\x69\x70\x52\x6F\x6F\x74\x57\x00"   //A.PathSkipRootW.
/* 003A80 */   "\x50\x61\x74\x68\x53\x74\x72\x69\x70\x50\x61\x74\x68\x41\x00\x50"   //PathStripPathA.P
/* 003AA0 */   "\x61\x74\x68\x53\x74\x72\x69\x70\x50\x61\x74\x68\x57\x00\x50\x61"   //athStripPathW.Pa
/* 003AC0 */   "\x74\x68\x53\x74\x72\x69\x70\x54\x6F\x52\x6F\x6F\x74\x41\x00\x50"   //thStripToRootA.P
/* 003AE0 */   "\x61\x74\x68\x53\x74\x72\x69\x70\x54\x6F\x52\x6F\x6F\x74\x57\x00"   //athStripToRootW.
/* 003B00 */   "\x50\x61\x74\x68\x55\x6E\x45\x78\x70\x61\x6E\x64\x45\x6E\x76\x53"   //PathUnExpandEnvS
/* 003B20 */   "\x74\x72\x69\x6E\x67\x73\x41\x00\x50\x61\x74\x68\x55\x6E\x45\x78"   //tringsA.PathUnEx
/* 003B40 */   "\x70\x61\x6E\x64\x45\x6E\x76\x53\x74\x72\x69\x6E\x67\x73\x57\x00"   //pandEnvStringsW.
/* 003B60 */   "\x50\x61\x74\x68\x55\x6E\x64\x65\x63\x6F\x72\x61\x74\x65\x41\x00"   //PathUndecorateA.
/* 003B80 */   "\x50\x61\x74\x68\x55\x6E\x64\x65\x63\x6F\x72\x61\x74\x65\x57\x00"   //PathUndecorateW.
/* 003BA0 */   "\x50\x61\x74\x68\x55\x6E\x6D\x61\x6B\x65\x53\x79\x73\x74\x65\x6D"   //PathUnmakeSystem
/* 003BC0 */   "\x46\x6F\x6C\x64\x65\x72\x41\x00\x50\x61\x74\x68\x55\x6E\x6D\x61"   //FolderA.PathUnma
/* 003BE0 */   "\x6B\x65\x53\x79\x73\x74\x65\x6D\x46\x6F\x6C\x64\x65\x72\x57\x00"   //keSystemFolderW.
/* 003C00 */   "\x50\x61\x74\x68\x55\x6E\x71\x75\x6F\x74\x65\x53\x70\x61\x63\x65"   //PathUnquoteSpace
/* 003C20 */   "\x73\x41\x00\x50\x61\x74\x68\x55\x6E\x71\x75\x6F\x74\x65\x53\x70"   //sA.PathUnquoteSp
/* 003C40 */   "\x61\x63\x65\x73\x57\x00\x53\x48\x41\x6C\x6C\x6F\x63\x53\x68\x61"   //acesW.SHAllocSha
/* 003C60 */   "\x72\x65\x64\x00\x53\x48\x41\x75\x74\x6F\x43\x6F\x6D\x70\x6C\x65"   //red.SHAutoComple
/* 003C80 */   "\x74\x65\x00\x53\x48\x43\x6F\x70\x79\x4B\x65\x79\x41\x00\x53\x48"   //te.SHCopyKeyA.SH
/* 003CA0 */   "\x43\x6F\x70\x79\x4B\x65\x79\x57\x00\x53\x48\x43\x72\x65\x61\x74"   //CopyKeyW.SHCreat
/* 003CC0 */   "\x65\x53\x68\x65\x6C\x6C\x50\x61\x6C\x65\x74\x74\x65\x00\x53\x48"   //eShellPalette.SH
/* 003CE0 */   "\x43\x72\x65\x61\x74\x65\x53\x74\x72\x65\x61\x6D\x4F\x6E\x46\x69"   //CreateStreamOnFi
/* 003D00 */   "\x6C\x65\x41\x00\x53\x48\x43\x72\x65\x61\x74\x65\x53\x74\x72\x65"   //leA.SHCreateStre
/* 003D20 */   "\x61\x6D\x4F\x6E\x46\x69\x6C\x65\x45\x78\x00\x53\x48\x43\x72\x65"   //amOnFileEx.SHCre
/* 003D40 */   "\x61\x74\x65\x53\x74\x72\x65\x61\x6D\x4F\x6E\x46\x69\x6C\x65\x57"   //ateStreamOnFileW
/* 003D60 */   "\x00\x53\x48\x43\x72\x65\x61\x74\x65\x53\x74\x72\x65\x61\x6D\x57"   //.SHCreateStreamW
/* 003D80 */   "\x72\x61\x70\x70\x65\x72\x00\x53\x48\x43\x72\x65\x61\x74\x65\x54"   //rapper.SHCreateT
/* 003DA0 */   "\x68\x72\x65\x61\x64\x00\x53\x48\x43\x72\x65\x61\x74\x65\x54\x68"   //hread.SHCreateTh
/* 003DC0 */   "\x72\x65\x61\x64\x52\x65\x66\x00\x53\x48\x44\x65\x6C\x65\x74\x65"   //readRef.SHDelete
/* 003DE0 */   "\x45\x6D\x70\x74\x79\x4B\x65\x79\x41\x00\x53\x48\x44\x65\x6C\x65"   //EmptyKeyA.SHDele
/* 003E00 */   "\x74\x65\x45\x6D\x70\x74\x79\x4B\x65\x79\x57\x00\x53\x48\x44\x65"   //teEmptyKeyW.SHDe
/* 003E20 */   "\x6C\x65\x74\x65\x4B\x65\x79\x41\x00\x53\x48\x44\x65\x6C\x65\x74"   //leteKeyA.SHDelet
/* 003E40 */   "\x65\x4B\x65\x79\x57\x00\x53\x48\x44\x65\x6C\x65\x74\x65\x4F\x72"   //eKeyW.SHDeleteOr
/* 003E60 */   "\x70\x68\x61\x6E\x4B\x65\x79\x41\x00\x53\x48\x44\x65\x6C\x65\x74"   //phanKeyA.SHDelet
/* 003E80 */   "\x65\x4F\x72\x70\x68\x61\x6E\x4B\x65\x79\x57\x00\x53\x48\x44\x65"   //eOrphanKeyW.SHDe
/* 003EA0 */   "\x6C\x65\x74\x65\x56\x61\x6C\x75\x65\x41\x00\x53\x48\x44\x65\x6C"   //leteValueA.SHDel
/* 003EC0 */   "\x65\x74\x65\x56\x61\x6C\x75\x65\x57\x00\x53\x48\x45\x6E\x75\x6D"   //eteValueW.SHEnum
/* 003EE0 */   "\x4B\x65\x79\x45\x78\x41\x00\x53\x48\x45\x6E\x75\x6D\x4B\x65\x79"   //KeyExA.SHEnumKey
/* 003F00 */   "\x45\x78\x57\x00\x53\x48\x45\x6E\x75\x6D\x56\x61\x6C\x75\x65\x41"   //ExW.SHEnumValueA
/* 003F20 */   "\x00\x53\x48\x45\x6E\x75\x6D\x56\x61\x6C\x75\x65\x57\x00\x53\x48"   //.SHEnumValueW.SH
/* 003F40 */   "\x46\x72\x65\x65\x53\x68\x61\x72\x65\x64\x00\x53\x48\x47\x65\x74"   //FreeShared.SHGet
/* 003F60 */   "\x49\x6E\x76\x65\x72\x73\x65\x43\x4D\x41\x50\x00\x53\x48\x47\x65"   //InverseCMAP.SHGe
/* 003F80 */   "\x74\x54\x68\x72\x65\x61\x64\x52\x65\x66\x00\x53\x48\x47\x65\x74"   //tThreadRef.SHGet
/* 003FA0 */   "\x56\x61\x6C\x75\x65\x41\x00\x53\x48\x47\x65\x74\x56\x61\x6C\x75"   //ValueA.SHGetValu
/* 003FC0 */   "\x65\x57\x00\x53\x48\x47\x65\x74\x56\x69\x65\x77\x53\x74\x61\x74"   //eW.SHGetViewStat
/* 003FE0 */   "\x65\x50\x72\x6F\x70\x65\x72\x74\x79\x42\x61\x67\x00\x53\x48\x49"   //ePropertyBag.SHI
/* 004000 */   "\x73\x4C\x6F\x77\x4D\x65\x6D\x6F\x72\x79\x4D\x61\x63\x68\x69\x6E"   //sLowMemoryMachin
/* 004020 */   "\x65\x00\x53\x48\x4C\x6F\x61\x64\x49\x6E\x64\x69\x72\x65\x63\x74"   //e.SHLoadIndirect
/* 004040 */   "\x53\x74\x72\x69\x6E\x67\x00\x53\x48\x4C\x6F\x63\x6B\x53\x68\x61"   //String.SHLockSha
/* 004060 */   "\x72\x65\x64\x00\x53\x48\x4F\x70\x65\x6E\x52\x65\x67\x53\x74\x72"   //red.SHOpenRegStr
/* 004080 */   "\x65\x61\x6D\x32\x41\x00\x53\x48\x4F\x70\x65\x6E\x52\x65\x67\x53"   //eam2A.SHOpenRegS
/* 0040A0 */   "\x74\x72\x65\x61\x6D\x32\x57\x00\x53\x48\x4F\x70\x65\x6E\x52\x65"   //tream2W.SHOpenRe
/* 0040C0 */   "\x67\x53\x74\x72\x65\x61\x6D\x41\x00\x53\x48\x4F\x70\x65\x6E\x52"   //gStreamA.SHOpenR
/* 0040E0 */   "\x65\x67\x53\x74\x72\x65\x61\x6D\x57\x00\x53\x48\x51\x75\x65\x72"   //egStreamW.SHQuer
/* 004100 */   "\x79\x49\x6E\x66\x6F\x4B\x65\x79\x41\x00\x53\x48\x51\x75\x65\x72"   //yInfoKeyA.SHQuer
/* 004120 */   "\x79\x49\x6E\x66\x6F\x4B\x65\x79\x57\x00\x53\x48\x51\x75\x65\x72"   //yInfoKeyW.SHQuer
/* 004140 */   "\x79\x56\x61\x6C\x75\x65\x45\x78\x41\x00\x53\x48\x51\x75\x65\x72"   //yValueExA.SHQuer
/* 004160 */   "\x79\x56\x61\x6C\x75\x65\x45\x78\x57\x00\x53\x48\x52\x65\x67\x43"   //yValueExW.SHRegC
/* 004180 */   "\x6C\x6F\x73\x65\x55\x53\x4B\x65\x79\x00\x53\x48\x52\x65\x67\x43"   //loseUSKey.SHRegC
/* 0041A0 */   "\x72\x65\x61\x74\x65\x55\x53\x4B\x65\x79\x41\x00\x53\x48\x52\x65"   //reateUSKeyA.SHRe
/* 0041C0 */   "\x67\x43\x72\x65\x61\x74\x65\x55\x53\x4B\x65\x79\x57\x00\x53\x48"   //gCreateUSKeyW.SH
/* 0041E0 */   "\x52\x65\x67\x44\x65\x6C\x65\x74\x65\x45\x6D\x70\x74\x79\x55\x53"   //RegDeleteEmptyUS
/* 004200 */   "\x4B\x65\x79\x41\x00\x53\x48\x52\x65\x67\x44\x65\x6C\x65\x74\x65"   //KeyA.SHRegDelete
/* 004220 */   "\x45\x6D\x70\x74\x79\x55\x53\x4B\x65\x79\x57\x00\x53\x48\x52\x65"   //EmptyUSKeyW.SHRe
/* 004240 */   "\x67\x44\x65\x6C\x65\x74\x65\x55\x53\x56\x61\x6C\x75\x65\x41\x00"   //gDeleteUSValueA.
/* 004260 */   "\x53\x48\x52\x65\x67\x44\x65\x6C\x65\x74\x65\x55\x53\x56\x61\x6C"   //SHRegDeleteUSVal
/* 004280 */   "\x75\x65\x57\x00\x53\x48\x52\x65\x67\x44\x75\x70\x6C\x69\x63\x61"   //ueW.SHRegDuplica
/* 0042A0 */   "\x74\x65\x48\x4B\x65\x79\x00\x53\x48\x52\x65\x67\x45\x6E\x75\x6D"   //teHKey.SHRegEnum
/* 0042C0 */   "\x55\x53\x4B\x65\x79\x41\x00\x53\x48\x52\x65\x67\x45\x6E\x75\x6D"   //USKeyA.SHRegEnum
/* 0042E0 */   "\x55\x53\x4B\x65\x79\x57\x00\x53\x48\x52\x65\x67\x45\x6E\x75\x6D"   //USKeyW.SHRegEnum
/* 004300 */   "\x55\x53\x56\x61\x6C\x75\x65\x41\x00\x53\x48\x52\x65\x67\x45\x6E"   //USValueA.SHRegEn
/* 004320 */   "\x75\x6D\x55\x53\x56\x61\x6C\x75\x65\x57\x00\x53\x48\x52\x65\x67"   //umUSValueW.SHReg
/* 004340 */   "\x47\x65\x74\x42\x6F\x6F\x6C\x55\x53\x56\x61\x6C\x75\x65\x41\x00"   //GetBoolUSValueA.
/* 004360 */   "\x53\x48\x52\x65\x67\x47\x65\x74\x42\x6F\x6F\x6C\x55\x53\x56\x61"   //SHRegGetBoolUSVa
/* 004380 */   "\x6C\x75\x65\x57\x00\x53\x48\x52\x65\x67\x47\x65\x74\x50\x61\x74"   //lueW.SHRegGetPat
/* 0043A0 */   "\x68\x41\x00\x53\x48\x52\x65\x67\x47\x65\x74\x50\x61\x74\x68\x57"   //hA.SHRegGetPathW
/* 0043C0 */   "\x00\x53\x48\x52\x65\x67\x47\x65\x74\x55\x53\x56\x61\x6C\x75\x65"   //.SHRegGetUSValue
/* 0043E0 */   "\x41\x00\x53\x48\x52\x65\x67\x47\x65\x74\x55\x53\x56\x61\x6C\x75"   //A.SHRegGetUSValu
/* 004400 */   "\x65\x57\x00\x53\x48\x52\x65\x67\x47\x65\x74\x56\x61\x6C\x75\x65"   //eW.SHRegGetValue
/* 004420 */   "\x41\x00\x53\x48\x52\x65\x67\x47\x65\x74\x56\x61\x6C\x75\x65\x57"   //A.SHRegGetValueW
/* 004440 */   "\x00\x53\x48\x52\x65\x67\x4F\x70\x65\x6E\x55\x53\x4B\x65\x79\x41"   //.SHRegOpenUSKeyA
/* 004460 */   "\x00\x53\x48\x52\x65\x67\x4F\x70\x65\x6E\x55\x53\x4B\x65\x79\x57"   //.SHRegOpenUSKeyW
/* 004480 */   "\x00\x53\x48\x52\x65\x67\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x55"   //.SHRegQueryInfoU
/* 0044A0 */   "\x53\x4B\x65\x79\x41\x00\x53\x48\x52\x65\x67\x51\x75\x65\x72\x79"   //SKeyA.SHRegQuery
/* 0044C0 */   "\x49\x6E\x66\x6F\x55\x53\x4B\x65\x79\x57\x00\x53\x48\x52\x65\x67"   //InfoUSKeyW.SHReg
/* 0044E0 */   "\x51\x75\x65\x72\x79\x55\x53\x56\x61\x6C\x75\x65\x41\x00\x53\x48"   //QueryUSValueA.SH
/* 004500 */   "\x52\x65\x67\x51\x75\x65\x72\x79\x55\x53\x56\x61\x6C\x75\x65\x57"   //RegQueryUSValueW
/* 004520 */   "\x00\x53\x48\x52\x65\x67\x53\x65\x74\x50\x61\x74\x68\x41\x00\x53"   //.SHRegSetPathA.S
/* 004540 */   "\x48\x52\x65\x67\x53\x65\x74\x50\x61\x74\x68\x57\x00\x53\x48\x52"   //HRegSetPathW.SHR
/* 004560 */   "\x65\x67\x53\x65\x74\x55\x53\x56\x61\x6C\x75\x65\x41\x00\x53\x48"   //egSetUSValueA.SH
/* 004580 */   "\x52\x65\x67\x53\x65\x74\x55\x53\x56\x61\x6C\x75\x65\x57\x00\x53"   //RegSetUSValueW.S
/* 0045A0 */   "\x48\x52\x65\x67\x57\x72\x69\x74\x65\x55\x53\x56\x61\x6C\x75\x65"   //HRegWriteUSValue
/* 0045C0 */   "\x41\x00\x53\x48\x52\x65\x67\x57\x72\x69\x74\x65\x55\x53\x56\x61"   //A.SHRegWriteUSVa
/* 0045E0 */   "\x6C\x75\x65\x57\x00\x53\x48\x52\x65\x67\x69\x73\x74\x65\x72\x56"   //lueW.SHRegisterV
/* 004600 */   "\x61\x6C\x69\x64\x61\x74\x65\x54\x65\x6D\x70\x6C\x61\x74\x65\x00"   //alidateTemplate.
/* 004620 */   "\x53\x48\x52\x65\x6C\x65\x61\x73\x65\x54\x68\x72\x65\x61\x64\x52"   //SHReleaseThreadR
/* 004640 */   "\x65\x66\x00\x53\x48\x53\x65\x74\x54\x68\x72\x65\x61\x64\x52\x65"   //ef.SHSetThreadRe
/* 004660 */   "\x66\x00\x53\x48\x53\x65\x74\x56\x61\x6C\x75\x65\x41\x00\x53\x48"   //f.SHSetValueA.SH
/* 004680 */   "\x53\x65\x74\x56\x61\x6C\x75\x65\x57\x00\x53\x48\x53\x6B\x69\x70"   //SetValueW.SHSkip
/* 0046A0 */   "\x4A\x75\x6E\x63\x74\x69\x6F\x6E\x00\x53\x48\x53\x74\x72\x44\x75"   //Junction.SHStrDu
/* 0046C0 */   "\x70\x41\x00\x53\x48\x53\x74\x72\x44\x75\x70\x57\x00\x53\x48\x55"   //pA.SHStrDupW.SHU
/* 0046E0 */   "\x6E\x6C\x6F\x63\x6B\x53\x68\x61\x72\x65\x64\x00\x53\x74\x72\x43"   //nlockShared.StrC
/* 004700 */   "\x53\x70\x6E\x41\x00\x53\x74\x72\x43\x53\x70\x6E\x49\x41\x00\x53"   //SpnA.StrCSpnIA.S
/* 004720 */   "\x74\x72\x43\x53\x70\x6E\x49\x57\x00\x53\x74\x72\x43\x53\x70\x6E"   //trCSpnIW.StrCSpn
/* 004740 */   "\x57\x00\x53\x74\x72\x43\x61\x74\x42\x75\x66\x66\x41\x00\x53\x74"   //W.StrCatBuffA.St
/* 004760 */   "\x72\x43\x61\x74\x42\x75\x66\x66\x57\x00\x53\x74\x72\x43\x61\x74"   //rCatBuffW.StrCat
/* 004780 */   "\x43\x68\x61\x69\x6E\x57\x00\x53\x74\x72\x43\x61\x74\x57\x00\x53"   //ChainW.StrCatW.S
/* 0047A0 */   "\x74\x72\x43\x68\x72\x41\x00\x53\x74\x72\x43\x68\x72\x49\x41\x00"   //trChrA.StrChrIA.
/* 0047C0 */   "\x53\x74\x72\x43\x68\x72\x49\x57\x00\x53\x74\x72\x43\x68\x72\x4E"   //StrChrIW.StrChrN
/* 0047E0 */   "\x49\x57\x00\x53\x74\x72\x43\x68\x72\x4E\x57\x00\x53\x74\x72\x43"   //IW.StrChrNW.StrC
/* 004800 */   "\x68\x72\x57\x00\x53\x74\x72\x43\x6D\x70\x43\x41\x00\x53\x74\x72"   //hrW.StrCmpCA.Str
/* 004820 */   "\x43\x6D\x70\x43\x57\x00\x53\x74\x72\x43\x6D\x70\x49\x43\x41\x00"   //CmpCW.StrCmpICA.
/* 004840 */   "\x53\x74\x72\x43\x6D\x70\x49\x43\x57\x00\x53\x74\x72\x43\x6D\x70"   //StrCmpICW.StrCmp
/* 004860 */   "\x49\x57\x00\x53\x74\x72\x43\x6D\x70\x4C\x6F\x67\x69\x63\x61\x6C"   //IW.StrCmpLogical
/* 004880 */   "\x57\x00\x53\x74\x72\x43\x6D\x70\x4E\x41\x00\x53\x74\x72\x43\x6D"   //W.StrCmpNA.StrCm
/* 0048A0 */   "\x70\x4E\x49\x41\x00\x53\x74\x72\x43\x6D\x70\x4E\x49\x57\x00\x53"   //pNIA.StrCmpNIW.S
/* 0048C0 */   "\x74\x72\x43\x6D\x70\x4E\x57\x00\x53\x74\x72\x43\x6D\x70\x57\x00"   //trCmpNW.StrCmpW.
/* 0048E0 */   "\x53\x74\x72\x43\x70\x79\x4E\x57\x00\x53\x74\x72\x43\x70\x79\x57"   //StrCpyNW.StrCpyW
/* 004900 */   "\x00\x53\x74\x72\x44\x75\x70\x41\x00\x53\x74\x72\x44\x75\x70\x57"   //.StrDupA.StrDupW
/* 004920 */   "\x00\x53\x74\x72\x46\x6F\x72\x6D\x61\x74\x42\x79\x74\x65\x53\x69"   //.StrFormatByteSi
/* 004940 */   "\x7A\x65\x36\x34\x41\x00\x53\x74\x72\x46\x6F\x72\x6D\x61\x74\x42"   //ze64A.StrFormatB
/* 004960 */   "\x79\x74\x65\x53\x69\x7A\x65\x41\x00\x53\x74\x72\x46\x6F\x72\x6D"   //yteSizeA.StrForm
/* 004980 */   "\x61\x74\x42\x79\x74\x65\x53\x69\x7A\x65\x57\x00\x53\x74\x72\x46"   //atByteSizeW.StrF
/* 0049A0 */   "\x6F\x72\x6D\x61\x74\x4B\x42\x53\x69\x7A\x65\x41\x00\x53\x74\x72"   //ormatKBSizeA.Str
/* 0049C0 */   "\x46\x6F\x72\x6D\x61\x74\x4B\x42\x53\x69\x7A\x65\x57\x00\x53\x74"   //FormatKBSizeW.St
/* 0049E0 */   "\x72\x46\x72\x6F\x6D\x54\x69\x6D\x65\x49\x6E\x74\x65\x72\x76\x61"   //rFromTimeInterva
/* 004A00 */   "\x6C\x41\x00\x53\x74\x72\x46\x72\x6F\x6D\x54\x69\x6D\x65\x49\x6E"   //lA.StrFromTimeIn
/* 004A20 */   "\x74\x65\x72\x76\x61\x6C\x57\x00\x53\x74\x72\x49\x73\x49\x6E\x74"   //tervalW.StrIsInt
/* 004A40 */   "\x6C\x45\x71\x75\x61\x6C\x41\x00\x53\x74\x72\x49\x73\x49\x6E\x74"   //lEqualA.StrIsInt
/* 004A60 */   "\x6C\x45\x71\x75\x61\x6C\x57\x00\x53\x74\x72\x4E\x43\x61\x74\x41"   //lEqualW.StrNCatA
/* 004A80 */   "\x00\x53\x74\x72\x4E\x43\x61\x74\x57\x00\x53\x74\x72\x50\x42\x72"   //.StrNCatW.StrPBr
/* 004AA0 */   "\x6B\x41\x00\x53\x74\x72\x50\x42\x72\x6B\x57\x00\x53\x74\x72\x52"   //kA.StrPBrkW.StrR
/* 004AC0 */   "\x43\x68\x72\x41\x00\x53\x74\x72\x52\x43\x68\x72\x49\x41\x00\x53"   //ChrA.StrRChrIA.S
/* 004AE0 */   "\x74\x72\x52\x43\x68\x72\x49\x57\x00\x53\x74\x72\x52\x43\x68\x72"   //trRChrIW.StrRChr
/* 004B00 */   "\x57\x00\x53\x74\x72\x52\x53\x74\x72\x49\x41\x00\x53\x74\x72\x52"   //W.StrRStrIA.StrR
/* 004B20 */   "\x53\x74\x72\x49\x57\x00\x53\x74\x72\x52\x65\x74\x54\x6F\x42\x53"   //StrIW.StrRetToBS
/* 004B40 */   "\x54\x52\x00\x53\x74\x72\x52\x65\x74\x54\x6F\x42\x75\x66\x41\x00"   //TR.StrRetToBufA.
/* 004B60 */   "\x53\x74\x72\x52\x65\x74\x54\x6F\x42\x75\x66\x57\x00\x53\x74\x72"   //StrRetToBufW.Str
/* 004B80 */   "\x52\x65\x74\x54\x6F\x53\x74\x72\x41\x00\x53\x74\x72\x52\x65\x74"   //RetToStrA.StrRet
/* 004BA0 */   "\x54\x6F\x53\x74\x72\x57\x00\x53\x74\x72\x53\x70\x6E\x41\x00\x53"   //ToStrW.StrSpnA.S
/* 004BC0 */   "\x74\x72\x53\x70\x6E\x57\x00\x53\x74\x72\x53\x74\x72\x41\x00\x53"   //trSpnW.StrStrA.S
/* 004BE0 */   "\x74\x72\x53\x74\x72\x49\x41\x00\x53\x74\x72\x53\x74\x72\x49\x57"   //trStrIA.StrStrIW
/* 004C00 */   "\x00\x53\x74\x72\x53\x74\x72\x4E\x49\x57\x00\x53\x74\x72\x53\x74"   //.StrStrNIW.StrSt
/* 004C20 */   "\x72\x4E\x57\x00\x53\x74\x72\x53\x74\x72\x57\x00\x53\x74\x72\x54"   //rNW.StrStrW.StrT
/* 004C40 */   "\x6F\x49\x6E\x74\x36\x34\x45\x78\x41\x00\x53\x74\x72\x54\x6F\x49"   //oInt64ExA.StrToI
/* 004C60 */   "\x6E\x74\x36\x34\x45\x78\x57\x00\x53\x74\x72\x54\x6F\x49\x6E\x74"   //nt64ExW.StrToInt
/* 004C80 */   "\x41\x00\x53\x74\x72\x54\x6F\x49\x6E\x74\x45\x78\x41\x00\x53\x74"   //A.StrToIntExA.St
/* 004CA0 */   "\x72\x54\x6F\x49\x6E\x74\x45\x78\x57\x00\x53\x74\x72\x54\x6F\x49"   //rToIntExW.StrToI
/* 004CC0 */   "\x6E\x74\x57\x00\x53\x74\x72\x54\x72\x69\x6D\x41\x00\x53\x74\x72"   //ntW.StrTrimA.Str
/* 004CE0 */   "\x54\x72\x69\x6D\x57\x00\x55\x72\x6C\x41\x70\x70\x6C\x79\x53\x63"   //TrimW.UrlApplySc
/* 004D00 */   "\x68\x65\x6D\x65\x41\x00\x55\x72\x6C\x41\x70\x70\x6C\x79\x53\x63"   //hemeA.UrlApplySc
/* 004D20 */   "\x68\x65\x6D\x65\x57\x00\x55\x72\x6C\x43\x61\x6E\x6F\x6E\x69\x63"   //hemeW.UrlCanonic
/* 004D40 */   "\x61\x6C\x69\x7A\x65\x41\x00\x55\x72\x6C\x43\x61\x6E\x6F\x6E\x69"   //alizeA.UrlCanoni
/* 004D60 */   "\x63\x61\x6C\x69\x7A\x65\x57\x00\x55\x72\x6C\x43\x6F\x6D\x62\x69"   //calizeW.UrlCombi
/* 004D80 */   "\x6E\x65\x41\x00\x55\x72\x6C\x43\x6F\x6D\x62\x69\x6E\x65\x57\x00"   //neA.UrlCombineW.
/* 004DA0 */   "\x55\x72\x6C\x43\x6F\x6D\x70\x61\x72\x65\x41\x00\x55\x72\x6C\x43"   //UrlCompareA.UrlC
/* 004DC0 */   "\x6F\x6D\x70\x61\x72\x65\x57\x00\x55\x72\x6C\x43\x72\x65\x61\x74"   //ompareW.UrlCreat
/* 004DE0 */   "\x65\x46\x72\x6F\x6D\x50\x61\x74\x68\x41\x00\x55\x72\x6C\x43\x72"   //eFromPathA.UrlCr
/* 004E00 */   "\x65\x61\x74\x65\x46\x72\x6F\x6D\x50\x61\x74\x68\x57\x00\x55\x72"   //eateFromPathW.Ur
/* 004E20 */   "\x6C\x45\x73\x63\x61\x70\x65\x41\x00\x55\x72\x6C\x45\x73\x63\x61"   //lEscapeA.UrlEsca
/* 004E40 */   "\x70\x65\x57\x00\x55\x72\x6C\x47\x65\x74\x4C\x6F\x63\x61\x74\x69"   //peW.UrlGetLocati
/* 004E60 */   "\x6F\x6E\x41\x00\x55\x72\x6C\x47\x65\x74\x4C\x6F\x63\x61\x74\x69"   //onA.UrlGetLocati
/* 004E80 */   "\x6F\x6E\x57\x00\x55\x72\x6C\x47\x65\x74\x50\x61\x72\x74\x41\x00"   //onW.UrlGetPartA.
/* 004EA0 */   "\x55\x72\x6C\x47\x65\x74\x50\x61\x72\x74\x57\x00\x55\x72\x6C\x48"   //UrlGetPartW.UrlH
/* 004EC0 */   "\x61\x73\x68\x41\x00\x55\x72\x6C\x48\x61\x73\x68\x57\x00\x55\x72"   //ashA.UrlHashW.Ur
/* 004EE0 */   "\x6C\x49\x73\x41\x00\x55\x72\x6C\x49\x73\x4E\x6F\x48\x69\x73\x74"   //lIsA.UrlIsNoHist
/* 004F00 */   "\x6F\x72\x79\x41\x00\x55\x72\x6C\x49\x73\x4E\x6F\x48\x69\x73\x74"   //oryA.UrlIsNoHist
/* 004F20 */   "\x6F\x72\x79\x57\x00\x55\x72\x6C\x49\x73\x4F\x70\x61\x71\x75\x65"   //oryW.UrlIsOpaque
/* 004F40 */   "\x41\x00\x55\x72\x6C\x49\x73\x4F\x70\x61\x71\x75\x65\x57\x00\x55"   //A.UrlIsOpaqueW.U
/* 004F60 */   "\x72\x6C\x49\x73\x57\x00\x55\x72\x6C\x55\x6E\x65\x73\x63\x61\x70"   //rlIsW.UrlUnescap
/* 004F80 */   "\x65\x41\x00\x55\x72\x6C\x55\x6E\x65\x73\x63\x61\x70\x65\x57\x00"   //eA.UrlUnescapeW.
/* 004FA0 */   "\x77\x6E\x73\x70\x72\x69\x6E\x74\x66\x41\x00\x77\x6E\x73\x70\x72"   //wnsprintfA.wnspr
/* 004FC0 */   "\x69\x6E\x74\x66\x57\x00\x77\x76\x6E\x73\x70\x72\x69\x6E\x74\x66"   //intfW.wvnsprintf
/* 004FE0 */   "\x41\x00\x77\x76\x6E\x73\x70\x72\x69\x6E\x74\x66\x57\x00\x90\x90"   //A.wvnsprintfW...
/* 005000 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char advapi32_77DD0000[] =
/* 000000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 000020 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 000040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xF0\x00\x00\x00"   //...............
/* 000080 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 0000A0 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 0000C0 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 0000E0 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 000100 */   "\xA8\x6A\xE2\x68\xEC\x0B\x8C\x3B\xEC\x0B\x8C\x3B\xEC\x0B\x8C\x3B"   //.jh..;..;..;
/* 000120 */   "\x2F\x04\xD1\x3B\xEB\x0B\x8C\x3B\x2F\x04\x83\x3B\xE1\x0B\x8C\x3B"   ///.;..;/..;..;
/* 000140 */   "\x3D\x07\xD3\x3B\xEE\x0B\x8C\x3B\xEC\x0B\x8D\x3B\x54\x0A\x8C\x3B"   //=.;..;..;T..;
/* 000160 */   "\x2F\x04\xD0\x3B\xED\x0B\x8C\x3B\x2F\x04\xD2\x3B\xED\x0B\x8C\x3B"   ///.;..;/.;..;
/* 000180 */   "\x2F\x04\xEC\x3B\xF1\x0B\x8C\x3B\x2F\x04\xD3\x3B\x7E\x0B\x8C\x3B"   ///.;..;/.;~..;
/* 0001A0 */   "\x2F\x04\xD6\x3B\xED\x0B\x8C\x3B\x52\x69\x63\x68\xEC\x0B\x8C\x3B"   ///.;..;Rich..;
/* 0001C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 0001E0 */   "\x50\x45\x00\x00\x4C\x01\x04\x00\x48\x1D\x90\x49\x5B\x4C\x6F\x72"   //PE..L...H..I[Lor
/* 000200 */   "\x64\x50\x45\x5D\xE0\x00\x0E\x21\x0B\x01\x07\x0A\x00\x46\x07\x00"   //dPE]..!.....F..
/* 000220 */   "\x00\x3E\x02\x00\x00\x00\x00\x00\x0B\x71\x00\x00\x00\x10\x00\x00"   //.>.......q......
/* 000240 */   "\x00\x20\x07\x00\x00\x00\xDD\x77\x00\x10\x00\x00\x00\x10\x00\x00"   //......w........
/* 000260 */   "\x05\x00\x01\x00\x05\x00\x01\x00\x04\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000280 */   "\x00\xB0\x09\x00\x00\x10\x00\x00\xB8\x5B\x0A\x00\x03\x00\x00\x00"   //.........[......
/* 0002A0 */   "\x00\x00\x04\x00\x00\x10\x00\x00\x00\x00\x10\x00\x00\x10\x00\x00"   //................
/* 0002C0 */   "\x00\x00\x00\x00\x10\x00\x00\x00\xA4\x16\x00\x00\x52\x52\x00\x00"   //............RR..
/* 0002E0 */   "\x24\x2B\x07\x00\x50\x00\x00\x00\x00\xB0\x07\x00\x80\xA9\x01\x00"   //$+..P...........
/* 000300 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000320 */   "\x00\x60\x09\x00\xF8\x4A\x00\x00\x68\x55\x07\x00\x38\x00\x00\x00"   //.`..J..hU..8...
/* 000340 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000360 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x28\x17\x02\x00\x40\x00\x00\x00"   //........(...@...
/* 000380 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x10\x00\x00\xA4\x06\x00\x00"   //................
/* 0003A0 */   "\xC8\x29\x07\x00\x60\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //)..`...........
/* 0003C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x2E\x74\x65\x78\x74\x00\x00\x00"   //.........text...
/* 0003E0 */   "\xC9\x45\x07\x00\x00\x10\x00\x00\xC9\x45\x07\x00\x00\x10\x00\x00"   //E......E......
/* 000400 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x20\x00\x00\x60"   //...............`
/* 000420 */   "\x2E\x64\x61\x74\x61\x00\x00\x00\x28\x46\x00\x00\x00\x60\x07\x00"   //.data...(F...`..
/* 000440 */   "\x28\x46\x00\x00\x00\x60\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //(F...`..........
/* 000460 */   "\x00\x00\x00\x00\x40\x00\x00\xC0\x2E\x72\x73\x72\x63\x00\x00\x00"   //....@...rsrc...
/* 000480 */   "\x80\xA9\x01\x00\x00\xB0\x07\x00\x80\xA9\x01\x00\x00\xB0\x07\x00"   //................
/* 0004A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x40"   //............@..@
/* 0004C0 */   "\x2E\x72\x65\x6C\x6F\x63\x00\x00\xF8\x4A\x00\x00\x00\x60\x09\x00"   //.reloc..J...`..
/* 0004E0 */   "\xF8\x4A\x00\x00\x00\x60\x09\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //J...`..........
/* 000500 */   "\x00\x00\x00\x00\x40\x00\x00\x42\x00\x00\x00\x00\x00\x00\x00\x00"   //....@..B........
/* 000520 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000540 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000560 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000580 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 0005A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 0005C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 0005E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000600 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000620 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 000640 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char advapi32_77dd16A4[] =
/* 000000 */   "\x00\x00\x00\x00\xB0\x18\x8C\x49\x00\x00\x00\x00\x3E\x31\x00\x00"   //.......I....>1..
/* 000020 */   "\x01\x00\x00\x00\xA5\x02\x00\x00\xA5\x02\x00\x00\xCC\x16\x00\x00"   //...............
/* 000040 */   "\x60\x21\x00\x00\xF4\x2B\x00\x00\x24\x69\x06\x00\x2D\xB2\x02\x00"   //`!..+..$i..-...
/* 000060 */   "\x7D\xB1\x02\x00\xD1\xB1\x02\x00\xB8\x4E\x06\x00\x5B\xD4\x02\x00"   //}.......N..[..
/* 000080 */   "\xA0\x73\x00\x00\x49\xCE\x03\x00\x6C\xBC\x02\x00\xC9\xF1\x00\x00"   //.s..I..l.....
/* 0000A0 */   "\x2F\xCF\x03\x00\x37\xCC\x03\x00\x61\xCB\x03\x00\x24\xD0\x03\x00"   ///..7..a..$..
/* 0000C0 */   "\x19\xD1\x03\x00\x94\xCD\x03\x00\xE2\xCC\x03\x00\x31\x7D\x00\x00"   //........1}..
/* 0000E0 */   "\xD8\x2E\x01\x00\x0C\xD4\x03\x00\x4F\x81\x02\x00\x3F\xD3\x03\x00"   //......O...?..
/* 000100 */   "\x5A\xD4\x03\x00\xA3\x7E\x02\x00\x87\xD3\x03\x00\xBE\xD3\x03\x00"   //Z...~........
/* 000120 */   "\xA8\xD4\x03\x00\x83\x35\x04\x00\x00\xCC\x03\x00\x0C\xF0\x00\x00"   //....5........
/* 000140 */   "\xC9\x7C\x00\x00\x8C\x74\x00\x00\x7B\xBD\x02\x00\x7D\xD2\x02\x00"   //|...t..{...}..
/* 000160 */   "\xE0\xC8\x03\x00\x84\xC3\x03\x00\x74\x23\x05\x00\x74\x23\x05\x00"   //.....t#..t#..
/* 000180 */   "\xA4\x23\x05\x00\xA4\x23\x05\x00\xFE\x24\x05\x00\xFE\x24\x05\x00"   //.#...#..$..$..
/* 0001A0 */   "\xE0\x1E\x05\x00\xA5\x1C\x05\x00\xD6\x24\x05\x00\xD6\x24\x05\x00"   //.......$..$..
/* 0001C0 */   "\xDA\x25\x05\x00\xDA\x25\x05\x00\x3F\x25\x05\x00\x3F\x25\x05\x00"   //%..%..?%..?%..
/* 0001E0 */   "\x1B\x25\x05\x00\x1B\x25\x05\x00\x09\x37\x05\x00\x01\x71\x06\x00"   //.%...%...7...q..
/* 000200 */   "\x89\x71\x06\x00\x69\x6E\x06\x00\x01\x70\x06\x00\xCA\x7F\x00\x00"   //.q..in...p.....
/* 000220 */   "\x77\xC8\x03\x00\x65\xC2\x03\x00\x98\xAF\x00\x00\x9C\x34\x04\x00"   //w..e.......4..
/* 000240 */   "\xBD\x54\x02\x00\xE5\x6C\x01\x00\xD0\x6D\x05\x00\x16\xBE\x02\x00"   //.T..l..m......
/* 000260 */   "\x3D\xAB\x00\x00\x09\x4A\x02\x00\x29\xA0\x05\x00\xED\xCC\x02\x00"   //=....J..).....
/* 000280 */   "\x01\x2E\x05\x00\xC5\x2D\x05\x00\x5A\x4B\x04\x00\x76\x49\x04\x00"   //....-..ZK..vI..
/* 0002A0 */   "\xDF\x30\x05\x00\xDF\x30\x05\x00\xBA\x30\x05\x00\xBA\x30\x05\x00"   //0..0...0...0..
/* 0002C0 */   "\xCC\x4D\x04\x00\x45\x4A\x04\x00\x8D\xC1\x02\x00\x0F\xF1\x00\x00"   //M..EJ........
/* 0002E0 */   "\x38\x4C\x04\x00\xCE\x49\x04\x00\xDC\x4A\x04\x00\x23\x49\x04\x00"   //8L..I..J..#I..
/* 000300 */   "\x51\x4D\x04\x00\x06\x2F\x01\x00\xDC\x4C\x04\x00\x57\x44\x02\x00"   //QM.../..L..WD..
/* 000320 */   "\xA8\xD5\x03\x00\xE7\xF0\x00\x00\xC5\xE9\x04\x00\x71\xD5\x03\x00"   //.......q..
/* 000340 */   "\x2E\x4F\x01\x00\xDE\xD5\x03\x00\xE8\x0C\x04\x00\xDD\x0A\x04\x00"   //.O..........
/* 000360 */   "\xA9\xA8\x01\x00\xFD\x5F\x04\x00\x8C\xDC\x03\x00\x11\x72\x06\x00"   //...._......r..
/* 000380 */   "\xA9\x73\x06\x00\xCB\xAD\x05\x00\x9D\x51\x02\x00\x09\x85\x04\x00"   //.s......Q......
/* 0003A0 */   "\xB1\x85\x04\x00\xA9\x7F\x04\x00\x99\x80\x04\x00\x8D\xDF\x01\x00"   //...............
/* 0003C0 */   "\xA9\x89\x04\x00\x09\x88\x04\x00\xD9\x88\x04\x00\x80\x8F\x04\x00"   //...............
/* 0003E0 */   "\x9E\x8E\x04\x00\xCC\x8E\x04\x00\xC6\x8D\x04\x00\xF5\xE0\x01\x00"   //............
/* 000400 */   "\xF9\x7D\x04\x00\x29\x83\x04\x00\x19\x84\x04\x00\xD1\x7E\x04\x00"   //}..).......~..
/* 000420 */   "\x59\x86\x04\x00\x31\x87\x04\x00\x17\x8F\x04\x00\xDE\x6E\x02\x00"   //Y...1.......n..
/* 000440 */   "\xB9\x7C\x04\x00\x89\x81\x04\x00\x59\x82\x04\x00\x59\x7D\x04\x00"   //.|......Y...Y}..
/* 000460 */   "\x2D\x78\x04\x00\xD1\x78\x04\x00\x60\x73\x04\x00\xF8\x72\x04\x00"   //-x..x..`s..r..
/* 000480 */   "\x3D\x79\x01\x00\x99\x7F\x01\x00\x70\x10\x04\x00\x71\x9C\x01\x00"   //=y......p...q...
/* 0004A0 */   "\x29\xA1\x01\x00\xFD\x9F\x01\x00\xCC\x9B\x01\x00\xBC\x9E\x01\x00"   //).............
/* 0004C0 */   "\xF9\x1C\x04\x00\x39\x19\x04\x00\x60\xE3\x01\x00\x01\x12\x04\x00"   //...9...`......
/* 0004E0 */   "\xA1\x29\x04\x00\x61\x14\x04\x00\x09\x2B\x04\x00\xF9\x1B\x04\x00"   //.)..a....+.....
/* 000500 */   "\x49\x18\x04\x00\xF4\xB3\x02\x00\xE1\x26\x04\x00\x89\x2D\x04\x00"   //I......&...-..
/* 000520 */   "\xB4\x9D\x01\x00\x98\x12\x02\x00\x39\x13\x02\x00\x21\x1B\x04\x00"   //........9...!...
/* 000540 */   "\x9E\x9A\x01\x00\x21\x1E\x04\x00\xF1\xA1\x01\x00\xEE\x7E\x01\x00"   //....!......~..
/* 000560 */   "\x91\x20\x04\x00\x51\x1A\x04\x00\xF1\x10\x04\x00\x61\x21\x04\x00"   //....Q......a!..
/* 000580 */   "\x29\x23\x04\x00\xF1\x2C\x04\x00\x61\x2C\x04\x00\xE1\x1F\x04\x00"   //)#..,..a,.....
/* 0005A0 */   "\xD1\x1F\x04\x00\x41\xC8\x02\x00\x22\x35\x02\x00\x41\x37\x04\x00"   //...A.."5..A7..
/* 0005C0 */   "\xCF\x33\x04\x00\x9A\xD2\x02\x00\xB1\x74\x06\x00\xD3\x79\x02\x00"   //3......t..y..
/* 0005E0 */   "\x0C\x4F\x01\x00\xEA\x35\x04\x00\x11\x82\x00\x00\x9E\x81\x00\x00"   //.O..5..........
/* 000600 */   "\xE1\x8A\x06\x00\x99\x88\x06\x00\x26\x87\x06\x00\x79\x8A\x06\x00"   //.......&...y...
/* 000620 */   "\x31\x88\x06\x00\xDE\x54\x02\x00\xF4\x79\x02\x00\x81\x8B\x06\x00"   //1...T..y......
/* 000640 */   "\xAF\x5D\x02\x00\x44\x5E\x02\x00\xE1\x89\x06\x00\x99\x87\x06\x00"   //.]..D^.........
/* 000660 */   "\xF7\x5E\x02\x00\xCF\x10\x02\x00\xD7\x5C\x02\x00\x39\x89\x06\x00"   //^.....\..9...
/* 000680 */   "\xA7\x7B\x02\x00\x83\x80\x02\x00\xD5\x7D\x02\x00\xA5\x37\x02\x00"   //.{......}...7..
/* 0006A0 */   "\xD5\xA5\x05\x00\xAC\x36\x04\x00\x90\x33\x04\x00\x51\x36\x04\x00"   //....6...3..Q6..
/* 0006C0 */   "\x25\x36\x04\x00\x29\x75\x06\x00\xE1\x75\x06\x00\x89\x6A\x06\x00"   //%6..)u..u...j..
/* 0006E0 */   "\x47\x6B\x02\x00\x2F\x6C\x06\x00\xB8\x69\x06\x00\x61\x7D\x06\x00"   //Gk../l...i..a}..
/* 000700 */   "\x81\xAE\x05\x00\x09\xDF\x03\x00\xE9\xD2\x03\x00\x7A\xF0\x00\x00"   //.........z..
/* 000720 */   "\xD9\x37\x04\x00\x12\x34\x04\x00\xFC\xD4\x03\x00\xBB\xB0\x05\x00"   //7...4........
/* 000740 */   "\xDC\xB0\x05\x00\x8C\x36\x04\x00\xED\x34\x04\x00\xB2\x24\x05\x00"   //....6..4...$..
/* 000760 */   "\xB8\x7C\x00\x00\x69\x38\x05\x00\x81\x37\x05\x00\x33\x4C\x01\x00"   //.|..i8...7..3L..
/* 000780 */   "\x78\x7E\x02\x00\x5F\x1C\x05\x00\x0E\x1C\x05\x00\x61\xCA\x03\x00"   //x~.._.......a..
/* 0007A0 */   "\x75\x0A\x02\x00\x97\x1B\x05\x00\x37\x1B\x05\x00\xE8\x0F\x02\x00"   //u.......7......
/* 0007C0 */   "\x01\x1C\x05\x00\xE3\x1B\x05\x00\x23\xD7\x03\x00\x03\xC0\x02\x00"   //.......#.....
/* 0007E0 */   "\xF0\xFC\x01\x00\xDD\x99\x02\x00\xA7\x24\x05\x00\x6C\x24\x05\x00"   //......$..l$..
/* 000800 */   "\x65\x4F\x01\x00\x5C\x7D\x00\x00\x8B\xD4\x04\x00\x5A\xD2\x04\x00"   //eO..\}.....Z..
/* 000820 */   "\x67\xD7\x04\x00\xAF\xD6\x04\x00\x98\x26\x05\x00\x7C\x26\x05\x00"   //g......&..|&..
/* 000840 */   "\x7C\x26\x05\x00\x98\x26\x05\x00\xE4\x18\x05\x00\x81\x28\x05\x00"   //|&...&......(..
/* 000860 */   "\xB3\x26\x05\x00\xE6\x4F\x01\x00\x8B\x5D\x02\x00\x20\x5E\x02\x00"   //.&..O...]...^..
/* 000880 */   "\xF1\x35\x05\x00\x89\xD6\x03\x00\xB9\x4B\x01\x00\xE7\x73\x00\x00"   //5......K..s..
/* 0008A0 */   "\x87\x4B\x01\x00\xBB\x74\x00\x00\x55\x4B\x01\x00\xE0\xDD\x03\x00"   //.K...t..UK....
/* 0008C0 */   "\x2C\xD5\x03\x00\x48\x4E\x02\x00\x32\x2C\x05\x00\x2F\x2A\x05\x00"   //,..HN..2,../*..
/* 0008E0 */   "\x99\x76\x06\x00\x39\x77\x06\x00\xD9\x77\x06\x00\x79\x78\x06\x00"   //.v..9w..w..yx..
/* 000900 */   "\x3B\xF2\x00\x00\x69\x55\x01\x00\x50\x55\x01\x00\x82\x55\x01\x00"   //;..iU..PU...U..
/* 000920 */   "\x05\x73\x00\x00\x86\xAD\x05\x00\x41\xAD\x05\x00\x89\xAC\x05\x00"   //.s......A.......
/* 000940 */   "\x5F\x26\x05\x00\x5F\x26\x05\x00\x2F\x26\x05\x00\x2F\x26\x05\x00"   //_&.._&../&../&..
/* 000960 */   "\x43\x26\x05\x00\x43\x26\x05\x00\xC4\x54\x01\x00\x6D\x49\x01\x00"   //C&..C&..T..mI..
/* 000980 */   "\x21\xDE\x03\x00\xE8\x11\x02\x00\xA0\x6E\x02\x00\x2B\x4F\x02\x00"   //!......n..+O..
/* 0009A0 */   "\x69\x6B\x06\x00\x29\xE4\x01\x00\xC8\x9E\x00\x00\x5B\x4C\x01\x00"   //ik..).....[L..
/* 0009C0 */   "\x49\xDA\x00\x00\x26\x74\x00\x00\xE0\x4E\x01\x00\x09\x7D\x00\x00"   //I..&t..N...}..
/* 0009E0 */   "\xC6\x79\x00\x00\x8B\x56\x01\x00\x7F\x4D\x06\x00\x1A\x4E\x06\x00"   //y...V...M...N..
/* 000A00 */   "\xE5\x4C\x06\x00\x51\x4C\x06\x00\xB7\xD7\x04\x00\x35\xBD\x02\x00"   //L..QL.....5...
/* 000A20 */   "\xC9\x48\x01\x00\x9E\xEC\x04\x00\x17\x7F\x02\x00\x11\x4C\x01\x00"   //H..........L..
/* 000A40 */   "\x19\xF2\x00\x00\xAB\x78\x02\x00\x19\x79\x06\x00\x0E\x10\x04\x00"   //....x...y......
/* 000A60 */   "\x3B\x10\x04\x00\x2A\x01\x04\x00\xA3\x45\x02\x00\xFD\x00\x04\x00"   //;...*....E.....
/* 000A80 */   "\x8F\xD7\x03\x00\x59\x5B\x01\x00\xEC\xD8\x03\x00\x07\x57\x01\x00"   //...Y[.....W..
/* 000AA0 */   "\x6C\xE4\x03\x00\x6F\xDB\x03\x00\x4E\xE3\x03\x00\x6B\xDA\x03\x00"   //l..o..N..k..
/* 000AC0 */   "\x38\xC2\x02\x00\xDF\xB8\x02\x00\x80\x21\x05\x00\xD1\x1F\x05\x00"   //8......!.....
/* 000AE0 */   "\xF1\xAB\x04\x00\x09\xBB\x04\x00\x69\xB0\x04\x00\xF4\x1E\x01\x00"   //.......i......
/* 000B00 */   "\x31\xB4\x04\x00\x91\xB9\x04\x00\x39\xB5\x04\x00\xB1\xA1\x04\x00"   //1.......9.......
/* 000B20 */   "\x01\xB2\x04\x00\x65\x99\x04\x00\xAF\x60\x01\x00\xA1\xB4\x04\x00"   //....e....`......
/* 000B40 */   "\x39\xAB\x04\x00\xF9\xB8\x04\x00\x99\xBA\x04\x00\x55\xB8\x04\x00"   //9..........U...
/* 000B60 */   "\x0D\xA1\x04\x00\xDE\x2D\x01\x00\xE9\xBB\x04\x00\x55\xC1\x04\x00"   //....-.....U..
/* 000B80 */   "\xC9\xBC\x04\x00\xD2\xE2\x01\x00\x38\x5D\x01\x00\x71\xC2\x04\x00"   //.....8]..q..
/* 000BA0 */   "\xC5\x59\x01\x00\x01\xC4\x04\x00\xEE\x5C\x01\x00\xE9\xC5\x04\x00"   //Y.....\....
/* 000BC0 */   "\x59\xB1\x04\x00\xD1\xB0\x04\x00\x7D\xB9\x02\x00\xBB\x58\x01\x00"   //Y......}....X..
/* 000BE0 */   "\x1B\xE0\x01\x00\x29\xBA\x04\x00\x27\x1E\x01\x00\xA0\xAE\x04\x00"   //...)...'.......
/* 000C00 */   "\xB9\xBD\x04\x00\xB1\xB5\x04\x00\xC1\xA3\x04\x00\xC5\xA2\x04\x00"   //..............
/* 000C20 */   "\x31\xA4\x04\x00\x21\xB6\x04\x00\x07\x2E\x01\x00\x8D\xBF\x04\x00"   //1...!...........
/* 000C40 */   "\xCD\xB2\x04\x00\x28\x95\x04\x00\xE7\x9C\x04\x00\x91\xAC\x04\x00"   //...(..........
/* 000C60 */   "\x79\xBB\x04\x00\x9E\xDE\x01\x00\x41\xA3\x04\x00\xA1\xA4\x04\x00"   //y......A.......
/* 000C80 */   "\xA9\xAF\x04\x00\xC1\xB6\x04\x00\x59\xBC\x04\x00\x29\xBE\x04\x00"   //.......Y...)...
/* 000CA0 */   "\x59\xB3\x04\x00\x41\xBD\x04\x00\x92\x9F\x04\x00\x95\x97\x04\x00"   //Y...A...........
/* 000CC0 */   "\x3F\xD0\x02\x00\x9F\x87\x00\x00\x6B\x87\x00\x00\x04\x8D\x00\x00"   //?......k.......
/* 000CE0 */   "\xB2\x70\x01\x00\x78\x70\x01\x00\x52\x71\x01\x00\xE7\x57\x04\x00"   //.p..xp..Rq..W..
/* 000D00 */   "\x03\x56\x04\x00\xB5\xDD\x03\x00\xD1\x7E\x02\x00\x5E\x74\x00\x00"   //.V.....~..^t..
/* 000D20 */   "\x4B\x48\x01\x00\x79\x0F\x02\x00\x3B\xC2\x03\x00\x1C\xE2\x03\x00"   //KH..y...;.....
/* 000D40 */   "\x13\x48\x01\x00\x70\xE2\x03\x00\x58\xD2\x03\x00\xD6\xE0\x03\x00"   //.H..p..X....
/* 000D60 */   "\x5C\x48\x01\x00\xBF\xE1\x03\x00\x11\xD2\x03\x00\x49\xC9\x03\x00"   //\H........I..
/* 000D80 */   "\x90\xC4\x03\x00\x74\x38\x04\x00\x3E\x34\x04\x00\xB0\x5E\x02\x00"   //...t8..>4...^..
/* 000DA0 */   "\x88\x10\x02\x00\x8B\x79\x00\x00\xAE\x69\x02\x00\x55\x6F\x01\x00"   //.....y...i..Uo..
/* 000DC0 */   "\x66\x4C\x02\x00\xFD\x6F\x01\x00\xCC\x72\x00\x00\x3A\x85\x05\x00"   //fL..o..r..:...
/* 000DE0 */   "\x51\x86\x05\x00\xB4\xBA\x02\x00\xC4\xE2\x03\x00\x96\xD2\x03\x00"   //Q............
/* 000E00 */   "\x19\x6F\x04\x00\x84\x8E\x05\x00\x39\xAB\x05\x00\xF1\xCB\x02\x00"   //.o......9.....
/* 000E20 */   "\x0D\x35\x04\x00\x99\x79\x06\x00\xB1\x7A\x06\x00\x96\x15\x02\x00"   //.5...y...z......
/* 000E40 */   "\x92\x6F\x02\x00\xC9\x7B\x06\x00\x59\x7C\x06\x00\x01\x6D\x06\x00"   //.o..{..Y|...m..
/* 000E60 */   "\x50\x6D\x01\x00\x0A\x12\x02\x00\xF5\xAF\x05\x00\x16\xB0\x05\x00"   //Pm.............
/* 000E80 */   "\xB2\x34\x04\x00\x21\x1B\x02\x00\x70\x34\x04\x00\x9C\x5C\x02\x00"   //.4..!...p4...\..
/* 000EA0 */   "\x23\xC8\x03\x00\x27\x6C\x00\x00\x2A\x51\x06\x00\x7A\x81\x02\x00"   //#..'l..*Q..z...
/* 000EC0 */   "\xF3\xBC\x02\x00\xF4\xE9\x00\x00\x6C\x77\x00\x00\x55\xBA\x02\x00"   //.....lw..U...
/* 000EE0 */   "\xA0\x42\x01\x00\x9B\x55\x01\x00\xE5\xEC\x00\x00\xF1\xED\x00\x00"   //.B...U......
/* 000F00 */   "\x7B\x83\x02\x00\x7D\x4F\x06\x00\xB8\x53\x01\x00\xB6\x51\x01\x00"   //{...}O...S...Q..
/* 000F20 */   "\xD9\x7B\x00\x00\xE4\xD5\x00\x00\xBF\x9B\x02\x00\xED\x7E\x00\x00"   //{........~..
/* 000F40 */   "\xE0\x4C\x02\x00\x18\x39\x02\x00\x83\x51\x06\x00\x86\x0D\x02\x00"   //L...9...Q......
/* 000F60 */   "\xFE\xD8\x00\x00\x1B\x81\x00\x00\xC8\xEF\x00\x00\x52\x78\x00\x00"   //........Rx..
/* 000F80 */   "\xAF\x6A\x00\x00\x46\x79\x00\x00\x61\xB4\x02\x00\x14\x4F\x06\x00"   //.j..Fy..a....O..
/* 000FA0 */   "\x32\x43\x01\x00\xCE\x49\x01\x00\x8F\x56\x06\x00\xF1\x59\x06\x00"   //2C..I...V..Y..
/* 000FC0 */   "\x8D\xBB\x02\x00\xBB\x7A\x00\x00\xFF\x6F\x00\x00\x7A\xD8\x00\x00"   //.....z..o..z..
/* 000FE0 */   "\xF7\x53\x06\x00\xC0\x55\x06\x00\x4D\x5C\x06\x00\xFE\x5C\x06\x00"   //S..U..M\..\..
/* 001000 */   "\x92\x5D\x06\x00\x51\x5F\x06\x00\x46\x60\x06\x00\x84\x5E\x06\x00"   //.]..Q_..F`...^..
/* 001020 */   "\xFD\x3A\x02\x00\x9E\xC7\x02\x00\xE7\xEA\x00\x00\x67\xD7\x00\x00"   //:.......g..
/* 001040 */   "\x16\x61\x06\x00\xC5\x52\x06\x00\x66\x53\x06\x00\x60\x7B\x02\x00"   //.a..R..fS..`{..
/* 001060 */   "\x3C\x80\x02\x00\xD2\x08\x02\x00\xC6\x4E\x02\x00\xAB\xFE\x01\x00"   //<......N.....
/* 001080 */   "\x49\x3E\x02\x00\x77\x3E\x02\x00\xA1\x95\x02\x00\x89\x92\x02\x00"   //I>..w>..........
/* 0010A0 */   "\x31\x63\x05\x00\x48\x35\x04\x00\xB2\x7C\x02\x00\x81\x36\x02\x00"   //1c..H5...|...6..
/* 0010C0 */   "\x38\x73\x00\x00\x98\xAF\x00\x00\x3D\xAB\x00\x00\xC5\xE9\x04\x00"   //8s......=.....
/* 0010E0 */   "\xF0\xFC\x01\x00\xDD\x99\x02\x00\xC8\x9E\x00\x00\x8D\xF7\x04\x00"   //...........
/* 001100 */   "\x4D\x05\x05\x00\xE0\xF3\x04\x00\x85\x09\x05\x00\xC3\x68\x02\x00"   //M.........h..
/* 001120 */   "\xAB\x98\x02\x00\x84\xEF\x01\x00\x8D\xF7\x04\x00\xAA\x05\x04\x00"   //..............
/* 001140 */   "\xB1\xC8\x02\x00\x0E\xD3\x03\x00\xD4\x32\x05\x00\x9B\x32\x05\x00"   //......2...2..
/* 001160 */   "\x79\x19\x05\x00\xC2\x4E\x01\x00\x34\x33\x05\x00\x0D\x33\x05\x00"   //y...N..43...3..
/* 001180 */   "\xBD\xD6\x03\x00\xE1\xA3\x01\x00\x4D\x05\x05\x00\xE0\xF3\x04\x00"   //......M.....
/* 0011A0 */   "\x9A\x4E\x01\x00\x30\x19\x05\x00\x99\x3B\x05\x00\x9E\x39\x05\x00"   //.N..0....;...9..
/* 0011C0 */   "\xF5\x0C\x02\x00\x1E\xD6\x03\x00\x52\xD6\x03\x00\x31\xE5\x01\x00"   //......R..1..
/* 0011E0 */   "\xEB\x79\x00\x00\x2D\x4B\x01\x00\x05\x4B\x01\x00\x05\xDE\x03\x00"   //y..-K...K.....
/* 001200 */   "\x8E\x4E\x02\x00\xF2\x4D\x02\x00\x59\x40\x05\x00\x51\x3E\x05\x00"   //.N..M..Y@..Q>..
/* 001220 */   "\xF9\x6B\x06\x00\x81\x6D\x06\x00\x51\x32\x02\x00\x93\xF1\x00\x00"   //k...m..Q2.....
/* 001240 */   "\xCF\xCB\x03\x00\xB4\x61\x05\x00\xBE\x35\x04\x00\x58\xFB\x01\x00"   //...a...5..X..
/* 001260 */   "\x09\x7F\x06\x00\x9D\x35\x02\x00\x94\x3E\x02\x00\xFB\x94\x05\x00"   //.....5...>.....
/* 001280 */   "\x61\x9A\x05\x00\x37\xB0\x05\x00\x58\xB0\x05\x00\xB9\xEE\x03\x00"   //a...7...X......
/* 0012A0 */   "\xBA\xD7\x01\x00\x65\xCF\x01\x00\x16\x54\x02\x00\x17\xD9\x01\x00"   //...e...T.....
/* 0012C0 */   "\x9F\xDC\x01\x00\x87\x53\x02\x00\xAE\x52\x02\x00\x4D\x55\x02\x00"   //....S...R..MU..
/* 0012E0 */   "\x40\x55\x02\x00\xFC\x55\x02\x00\xEF\x55\x02\x00\x91\x70\x04\x00"   //@U..U..U...p..
/* 001300 */   "\xCB\x70\x04\x00\x05\x71\x04\x00\x12\x71\x04\x00\x1F\x71\x04\x00"   //p...q...q...q..
/* 001320 */   "\x55\x71\x04\x00\x8B\x71\x04\x00\x98\x71\x04\x00\x05\x71\x04\x00"   //Uq...q...q...q..
/* 001340 */   "\x12\x71\x04\x00\x05\x71\x04\x00\x12\x71\x04\x00\xA5\x71\x04\x00"   //.q...q...q...q..
/* 001360 */   "\xD4\x4B\x02\x00\xFD\x71\x04\x00\xC7\x4B\x02\x00\x8D\xDD\x01\x00"   //K..q..K.....
/* 001380 */   "\x2C\xDB\x01\x00\xA5\x4B\x02\x00\xA5\x4B\x02\x00\x0A\x72\x04\x00"   //,...K...K...r..
/* 0013A0 */   "\x0A\x72\x04\x00\xC6\xDD\x01\x00\x85\x81\x01\x00\xA2\x82\x00\x00"   //.r............
/* 0013C0 */   "\x14\x70\x02\x00\xD2\xE4\x01\x00\x01\xA9\x05\x00\x01\xAA\x05\x00"   //.p............
/* 0013E0 */   "\x55\xB3\x05\x00\xE9\xB3\x05\x00\x61\x24\x05\x00\xDF\x23\x05\x00"   //U......a$..#..
/* 001400 */   "\x39\x34\x05\x00\x5B\x33\x05\x00\x0C\xD2\x04\x00\xE9\x7C\x06\x00"   //94..[3.....|..
/* 001420 */   "\xA9\x6F\x04\x00\xDD\x56\x02\x00\x79\xB0\x05\x00\x9A\xB0\x05\x00"   //.o..V..y.......
/* 001440 */   "\xDA\xB4\x05\x00\x04\xFE\x01\x00\x71\x78\x05\x00\xBE\x78\x05\x00"   //......qx...x..
/* 001460 */   "\x81\xC6\x05\x00\x3D\xC7\x05\x00\xC9\xC4\x05\x00\x62\xCA\x05\x00"   //...=....b..
/* 001480 */   "\xB5\xBF\x05\x00\xD6\xCA\x05\x00\xF5\xC2\x05\x00\xE3\x83\x02\x00"   //...........
/* 0014A0 */   "\x4A\x6E\x05\x00\xE0\x78\x05\x00\xB2\x6F\x05\x00\xFC\xCC\x05\x00"   //Jn..x...o....
/* 0014C0 */   "\x89\xEC\x01\x00\xCD\xC2\x05\x00\xAC\x8C\x02\x00\x63\x8E\x02\x00"   //.........c...
/* 0014E0 */   "\xF8\x89\x05\x00\x18\x88\x05\x00\xA8\xC8\x05\x00\xD0\xC8\x05\x00"   //............
/* 001500 */   "\x5D\xB5\x05\x00\x2C\x50\x01\x00\xD5\xC7\x05\x00\x10\xC9\x05\x00"   //]...,P.......
/* 001520 */   "\x4D\xBB\x05\x00\x85\xB9\x05\x00\x05\xB7\x05\x00\x81\xC8\x05\x00"   //M..............
/* 001540 */   "\xEA\xFE\x01\x00\x97\xC9\x05\x00\x77\xBC\x05\x00\xFB\xC9\x05\x00"   //.....w.....
/* 001560 */   "\x15\xBE\x05\x00\x23\x84\x06\x00\x86\x34\x04\x00\x4B\x31\x00\x00"   //....#....4..K1..
/* 001580 */   "\x56\x31\x00\x00\x60\x31\x00\x00\x6C\x31\x00\x00\x81\x31\x00\x00"   //V1..`1..l1...1..
/* 0015A0 */   "\x96\x31\x00\x00\xA2\x31\x00\x00\xBC\x31\x00\x00\xD6\x31\x00\x00"   //.1...1...1..1..
/* 0015C0 */   "\xE8\x31\x00\x00\x08\x32\x00\x00\x28\x32\x00\x00\x44\x32\x00\x00"   //1...2..(2..D2..
/* 0015E0 */   "\x6E\x32\x00\x00\xA0\x32\x00\x00\xD2\x32\x00\x00\xFC\x32\x00\x00"   //n2...2..2..2..
/* 001600 */   "\x10\x33\x00\x00\x26\x33\x00\x00\x40\x33\x00\x00\x53\x33\x00\x00"   //.3..&3..@3..S3..
/* 001620 */   "\x68\x33\x00\x00\x81\x33\x00\x00\x88\x33\x00\x00\x9A\x33\x00\x00"   //h3...3...3...3..
/* 001640 */   "\xAE\x33\x00\x00\xC6\x33\x00\x00\xDE\x33\x00\x00\xF0\x33\x00\x00"   //.3..3..3..3..
/* 001660 */   "\x06\x34\x00\x00\x1F\x34\x00\x00\x37\x34\x00\x00\x4D\x34\x00\x00"   //.4...4..74..M4..
/* 001680 */   "\x63\x34\x00\x00\x73\x34\x00\x00\x83\x34\x00\x00\xA0\x34\x00\x00"   //c4..s4...4...4..
/* 0016A0 */   "\xBD\x34\x00\x00\xE5\x34\x00\x00\x0D\x35\x00\x00\x26\x35\x00\x00"   //.4..4...5..&5..
/* 0016C0 */   "\x3F\x35\x00\x00\x58\x35\x00\x00\x71\x35\x00\x00\x87\x35\x00\x00"   //?5..X5..q5...5..
/* 0016E0 */   "\x9D\x35\x00\x00\xBD\x35\x00\x00\xDD\x35\x00\x00\xFC\x35\x00\x00"   //.5...5..5..5..
/* 001700 */   "\x1B\x36\x00\x00\x30\x36\x00\x00\x45\x36\x00\x00\x5C\x36\x00\x00"   //.6..06..E6..\6..
/* 001720 */   "\x72\x36\x00\x00\x88\x36\x00\x00\x9D\x36\x00\x00\xB2\x36\x00\x00"   //r6...6...6...6..
/* 001740 */   "\xC7\x36\x00\x00\xD6\x36\x00\x00\xE5\x36\x00\x00\xF9\x36\x00\x00"   //6..6..6..6..
/* 001760 */   "\x0F\x37\x00\x00\x1D\x37\x00\x00\x30\x37\x00\x00\x3B\x37\x00\x00"   //.7...7..07..;7..
/* 001780 */   "\x58\x37\x00\x00\x7D\x37\x00\x00\x8C\x37\x00\x00\x9A\x37\x00\x00"   //X7..}7...7...7..
/* 0017A0 */   "\xA8\x37\x00\x00\xCB\x37\x00\x00\xEE\x37\x00\x00\x0D\x38\x00\x00"   //.7..7..7...8..
/* 0017C0 */   "\x2C\x38\x00\x00\x4F\x38\x00\x00\x77\x38\x00\x00\x9F\x38\x00\x00"   //,8..O8..w8...8..
/* 0017E0 */   "\xC2\x38\x00\x00\xF7\x38\x00\x00\x2C\x39\x00\x00\x43\x39\x00\x00"   //8..8..,9..C9..
/* 001800 */   "\x5A\x39\x00\x00\x75\x39\x00\x00\x90\x39\x00\x00\xAF\x39\x00\x00"   //Z9..u9...9...9..
/* 001820 */   "\xCE\x39\x00\x00\x03\x3A\x00\x00\x38\x3A\x00\x00\x4F\x3A\x00\x00"   //9...:..8:..O:..
/* 001840 */   "\x66\x3A\x00\x00\x90\x3A\x00\x00\x98\x3A\x00\x00\xAD\x3A\x00\x00"   //f:...:...:...:..
/* 001860 */   "\xC9\x3A\x00\x00\xE7\x3A\x00\x00\x1A\x3B\x00\x00\x2F\x3B\x00\x00"   //:..:...;../;..
/* 001880 */   "\x49\x3B\x00\x00\x5E\x3B\x00\x00\x76\x3B\x00\x00\x8C\x3B\x00\x00"   //I;..^;..v;...;..
/* 0018A0 */   "\x9B\x3B\x00\x00\xAA\x3B\x00\x00\xC0\x3B\x00\x00\xD3\x3B\x00\x00"   //.;...;..;..;..
/* 0018C0 */   "\xDF\x3B\x00\x00\xEB\x3B\x00\x00\xFA\x3B\x00\x00\x09\x3C\x00\x00"   //;..;..;...<..
/* 0018E0 */   "\x12\x3C\x00\x00\x26\x3C\x00\x00\x39\x3C\x00\x00\x4C\x3C\x00\x00"   //.<..&<..9<..L<..
/* 001900 */   "\x67\x3C\x00\x00\x82\x3C\x00\x00\x99\x3C\x00\x00\xB0\x3C\x00\x00"   //g<...<...<...<..
/* 001920 */   "\xC2\x3C\x00\x00\xCC\x3C\x00\x00\xE7\x3C\x00\x00\x02\x3D\x00\x00"   //<..<..<...=..
/* 001940 */   "\x0C\x3D\x00\x00\x18\x3D\x00\x00\x24\x3D\x00\x00\x3D\x3D\x00\x00"   //.=...=..$=..==..
/* 001960 */   "\x56\x3D\x00\x00\x61\x3D\x00\x00\x7D\x3D\x00\x00\x99\x3D\x00\x00"   //V=..a=..}=...=..
/* 001980 */   "\xA4\x3D\x00\x00\xBB\x3D\x00\x00\xD2\x3D\x00\x00\xE8\x3D\x00\x00"   //.=...=..=..=..
/* 0019A0 */   "\xFE\x3D\x00\x00\x13\x3E\x00\x00\x28\x3E\x00\x00\x3B\x3E\x00\x00"   //=...>..(>..;>..
/* 0019C0 */   "\x4B\x3E\x00\x00\x58\x3E\x00\x00\x67\x3E\x00\x00\x78\x3E\x00\x00"   //K>..X>..g>..x>..
/* 0019E0 */   "\x88\x3E\x00\x00\x9B\x3E\x00\x00\xAD\x3E\x00\x00\xBA\x3E\x00\x00"   //.>...>...>...>..
/* 001A00 */   "\xD2\x3E\x00\x00\xEA\x3E\x00\x00\xFE\x3E\x00\x00\x12\x3F\x00\x00"   //>..>..>...?..
/* 001A20 */   "\x21\x3F\x00\x00\x2D\x3F\x00\x00\x3C\x3F\x00\x00\x55\x3F\x00\x00"   //!?..-?..<?..U?..
/* 001A40 */   "\x6E\x3F\x00\x00\x80\x3F\x00\x00\x91\x3F\x00\x00\xA3\x3F\x00\x00"   //n?...?...?...?..
/* 001A60 */   "\xB3\x3F\x00\x00\xC1\x3F\x00\x00\xD5\x3F\x00\x00\xE4\x3F\x00\x00"   //.?..?..?..?..
/* 001A80 */   "\xF8\x3F\x00\x00\x0A\x40\x00\x00\x1B\x40\x00\x00\x2D\x40\x00\x00"   //?...@...@..-@..
/* 001AA0 */   "\x3F\x40\x00\x00\x53\x40\x00\x00\x67\x40\x00\x00\x79\x40\x00\x00"   //?@..S@..g@..y@..
/* 001AC0 */   "\x88\x40\x00\x00\x97\x40\x00\x00\xAD\x40\x00\x00\xC3\x40\x00\x00"   //.@...@...@..@..
/* 001AE0 */   "\xD0\x40\x00\x00\xDD\x40\x00\x00\xE7\x40\x00\x00\xF5\x40\x00\x00"   //@..@..@..@..
/* 001B00 */   "\x0B\x41\x00\x00\x28\x41\x00\x00\x44\x41\x00\x00\x53\x41\x00\x00"   //.A..(A..DA..SA..
/* 001B20 */   "\x64\x41\x00\x00\x7B\x41\x00\x00\x92\x41\x00\x00\xA2\x41\x00\x00"   //dA..{A...A...A..
/* 001B40 */   "\xB8\x41\x00\x00\xCE\x41\x00\x00\xDF\x41\x00\x00\xF8\x41\x00\x00"   //.A..A..A..A..
/* 001B60 */   "\x09\x42\x00\x00\x1C\x42\x00\x00\x2C\x42\x00\x00\x43\x42\x00\x00"   //.B...B..,B..CB..
/* 001B80 */   "\x5A\x42\x00\x00\x6B\x42\x00\x00\x7C\x42\x00\x00\x8D\x42\x00\x00"   //ZB..kB..|B...B..
/* 001BA0 */   "\x9E\x42\x00\x00\xB6\x42\x00\x00\xCE\x42\x00\x00\xDE\x42\x00\x00"   //.B...B..B..B..
/* 001BC0 */   "\xEE\x42\x00\x00\xFA\x42\x00\x00\x07\x43\x00\x00\x14\x43\x00\x00"   //B..B...C...C..
/* 001BE0 */   "\x29\x43\x00\x00\x3B\x43\x00\x00\x52\x43\x00\x00\x69\x43\x00\x00"   //)C..;C..RC..iC..
/* 001C00 */   "\x7B\x43\x00\x00\x8F\x43\x00\x00\xA5\x43\x00\x00\xBB\x43\x00\x00"   //{C...C...C...C..
/* 001C20 */   "\xCF\x43\x00\x00\xE3\x43\x00\x00\xF2\x43\x00\x00\x01\x44\x00\x00"   //C..C..C...D..
/* 001C40 */   "\x0A\x44\x00\x00\x20\x44\x00\x00\x36\x44\x00\x00\x47\x44\x00\x00"   //.D...D..6D..GD..
/* 001C60 */   "\x53\x44\x00\x00\x5F\x44\x00\x00\x78\x44\x00\x00\x9A\x44\x00\x00"   //SD.._D..xD...D..
/* 001C80 */   "\xB1\x44\x00\x00\xB9\x44\x00\x00\xD8\x44\x00\x00\xF7\x44\x00\x00"   //.D...D..D..D..
/* 001CA0 */   "\xFE\x44\x00\x00\x10\x45\x00\x00\x2E\x45\x00\x00\x4C\x45\x00\x00"   //D...E...E..LE..
/* 001CC0 */   "\x61\x45\x00\x00\x76\x45\x00\x00\x91\x45\x00\x00\xAC\x45\x00\x00"   //aE..vE...E...E..
/* 001CE0 */   "\xC3\x45\x00\x00\xDE\x45\x00\x00\xF9\x45\x00\x00\x0A\x46\x00\x00"   //E..E..E...F..
/* 001D00 */   "\x1B\x46\x00\x00\x39\x46\x00\x00\x58\x46\x00\x00\x6E\x46\x00\x00"   //.F..9F..XF..nF..
/* 001D20 */   "\x84\x46\x00\x00\x9C\x46\x00\x00\xA9\x46\x00\x00\xC8\x46\x00\x00"   //.F...F...F..F..
/* 001D40 */   "\xE4\x46\x00\x00\x04\x47\x00\x00\x1B\x47\x00\x00\x2F\x47\x00\x00"   //F...G...G../G..
/* 001D60 */   "\x4C\x47\x00\x00\x69\x47\x00\x00\x7D\x47\x00\x00\x93\x47\x00\x00"   //LG..iG..}G...G..
/* 001D80 */   "\xAB\x47\x00\x00\xC3\x47\x00\x00\xD9\x47\x00\x00\xF4\x47\x00\x00"   //.G..G..G..G..
/* 001DA0 */   "\x0C\x48\x00\x00\x27\x48\x00\x00\x40\x48\x00\x00\x5D\x48\x00\x00"   //.H..'H..@H..]H..
/* 001DC0 */   "\x77\x48\x00\x00\x92\x48\x00\x00\xAE\x48\x00\x00\xC9\x48\x00\x00"   //wH...H...H..H..
/* 001DE0 */   "\xE8\x48\x00\x00\x02\x49\x00\x00\x12\x49\x00\x00\x25\x49\x00\x00"   //H...I...I..%I..
/* 001E00 */   "\x38\x49\x00\x00\x4F\x49\x00\x00\x66\x49\x00\x00\x79\x49\x00\x00"   //8I..OI..fI..yI..
/* 001E20 */   "\x8C\x49\x00\x00\xA6\x49\x00\x00\xBB\x49\x00\x00\xCE\x49\x00\x00"   //.I...I...I..I..
/* 001E40 */   "\xE6\x49\x00\x00\xFA\x49\x00\x00\x0E\x4A\x00\x00\x22\x4A\x00\x00"   //I..I...J.."J..
/* 001E60 */   "\x37\x4A\x00\x00\x47\x4A\x00\x00\x57\x4A\x00\x00\x67\x4A\x00\x00"   //7J..GJ..WJ..gJ..
/* 001E80 */   "\x77\x4A\x00\x00\x87\x4A\x00\x00\x97\x4A\x00\x00\xA4\x4A\x00\x00"   //wJ...J...J...J..
/* 001EA0 */   "\xB1\x4A\x00\x00\xCC\x4A\x00\x00\xE6\x4A\x00\x00\xFC\x4A\x00\x00"   //.J..J..J..J..
/* 001EC0 */   "\x12\x4B\x00\x00\x24\x4B\x00\x00\x38\x4B\x00\x00\x4C\x4B\x00\x00"   //.K..$K..8K..LK..
/* 001EE0 */   "\x64\x4B\x00\x00\x7E\x4B\x00\x00\x96\x4B\x00\x00\xB1\x4B\x00\x00"   //dK..~K...K...K..
/* 001F00 */   "\xC1\x4B\x00\x00\xCF\x4B\x00\x00\xEC\x4B\x00\x00\xFA\x4B\x00\x00"   //K..K..K..K..
/* 001F20 */   "\x12\x4C\x00\x00\x2C\x4C\x00\x00\x46\x4C\x00\x00\x5E\x4C\x00\x00"   //.L..,L..FL..^L..
/* 001F40 */   "\x71\x4C\x00\x00\x7F\x4C\x00\x00\x91\x4C\x00\x00\xA2\x4C\x00\x00"   //qL...L...L...L..
/* 001F60 */   "\xAD\x4C\x00\x00\xC7\x4C\x00\x00\xD2\x4C\x00\x00\xE1\x4C\x00\x00"   //.L..L..L..L..
/* 001F80 */   "\xF5\x4C\x00\x00\x00\x4D\x00\x00\x0D\x4D\x00\x00\x1C\x4D\x00\x00"   //L...M...M...M..
/* 001FA0 */   "\x29\x4D\x00\x00\x34\x4D\x00\x00\x47\x4D\x00\x00\x5A\x4D\x00\x00"   //)M..4M..GM..ZM..
/* 001FC0 */   "\x6C\x4D\x00\x00\x7E\x4D\x00\x00\x9A\x4D\x00\x00\xB6\x4D\x00\x00"   //lM..~M...M...M..
/* 001FE0 */   "\xCB\x4D\x00\x00\xE0\x4D\x00\x00\xF6\x4D\x00\x00\x0C\x4E\x00\x00"   //M..M..M...N..
/* 002000 */   "\x2B\x4E\x00\x00\x4A\x4E\x00\x00\x5E\x4E\x00\x00\x78\x4E\x00\x00"   //+N..JN..^N..xN..
/* 002020 */   "\x89\x4E\x00\x00\x92\x4E\x00\x00\xA3\x4E\x00\x00\xB3\x4E\x00\x00"   //.N...N...N...N..
/* 002040 */   "\xCA\x4E\x00\x00\xE3\x4E\x00\x00\xED\x4E\x00\x00\x04\x4F\x00\x00"   //N..N..N...O..
/* 002060 */   "\x1E\x4F\x00\x00\x33\x4F\x00\x00\x55\x4F\x00\x00\x6C\x4F\x00\x00"   //.O..3O..UO..lO..
/* 002080 */   "\x8C\x4F\x00\x00\xA7\x4F\x00\x00\xC4\x4F\x00\x00\xD2\x4F\x00\x00"   //.O...O..O..O..
/* 0020A0 */   "\xE9\x4F\x00\x00\xFE\x4F\x00\x00\x18\x50\x00\x00\x27\x50\x00\x00"   //O..O...P..'P..
/* 0020C0 */   "\x38\x50\x00\x00\x52\x50\x00\x00\x62\x50\x00\x00\x7B\x50\x00\x00"   //8P..RP..bP..{P..
/* 0020E0 */   "\x8A\x50\x00\x00\x9A\x50\x00\x00\xB8\x50\x00\x00\xCF\x50\x00\x00"   //.P...P...P..P..
/* 002100 */   "\xE7\x50\x00\x00\xF5\x50\x00\x00\x0B\x51\x00\x00\x1A\x51\x00\x00"   //P..P...Q...Q..
/* 002120 */   "\x28\x51\x00\x00\x39\x51\x00\x00\x47\x51\x00\x00\x5C\x51\x00\x00"   //(Q..9Q..GQ..\Q..
/* 002140 */   "\x77\x51\x00\x00\x97\x51\x00\x00\xB6\x51\x00\x00\xD0\x51\x00\x00"   //wQ...Q...Q..Q..
/* 002160 */   "\xEA\x51\x00\x00\xF9\x51\x00\x00\x10\x52\x00\x00\x2A\x52\x00\x00"   //Q..Q...R..*R..
/* 002180 */   "\x4A\x52\x00\x00\x61\x52\x00\x00\x80\x52\x00\x00\x97\x52\x00\x00"   //JR..aR...R...R..
/* 0021A0 */   "\xB5\x52\x00\x00\xD2\x52\x00\x00\xEA\x52\x00\x00\x09\x53\x00\x00"   //.R..R..R...S..
/* 0021C0 */   "\x20\x53\x00\x00\x2D\x53\x00\x00\x42\x53\x00\x00\x5C\x53\x00\x00"   //.S..-S..BS..\S..
/* 0021E0 */   "\x7A\x53\x00\x00\x99\x53\x00\x00\xAD\x53\x00\x00\xB6\x53\x00\x00"   //zS...S...S...S..
/* 002200 */   "\xBE\x53\x00\x00\xC8\x53\x00\x00\xD1\x53\x00\x00\xD9\x53\x00\x00"   //.S..S..S..S..
/* 002220 */   "\xE3\x53\x00\x00\xFB\x53\x00\x00\x14\x54\x00\x00\x23\x54\x00\x00"   //S..S...T..#T..
/* 002240 */   "\x33\x54\x00\x00\x46\x54\x00\x00\x55\x54\x00\x00\x6C\x54\x00\x00"   //3T..FT..UT..lT..
/* 002260 */   "\x81\x54\x00\x00\x98\x54\x00\x00\xAF\x54\x00\x00\xC7\x54\x00\x00"   //.T...T...T..T..
/* 002280 */   "\xDF\x54\x00\x00\xF5\x54\x00\x00\x0B\x55\x00\x00\x26\x55\x00\x00"   //T..T...U..&U..
/* 0022A0 */   "\x41\x55\x00\x00\x55\x55\x00\x00\x69\x55\x00\x00\x7F\x55\x00\x00"   //AU..UU..iU...U..
/* 0022C0 */   "\x95\x55\x00\x00\xA3\x55\x00\x00\xB1\x55\x00\x00\xC2\x55\x00\x00"   //.U...U...U..U..
/* 0022E0 */   "\xD1\x55\x00\x00\xE0\x55\x00\x00\xED\x55\x00\x00\xFA\x55\x00\x00"   //U..U..U..U..
/* 002300 */   "\x0A\x56\x00\x00\x15\x56\x00\x00\x20\x56\x00\x00\x2F\x56\x00\x00"   //.V...V...V../V..
/* 002320 */   "\x4C\x56\x00\x00\x69\x56\x00\x00\x7A\x56\x00\x00\x87\x56\x00\x00"   //LV..iV..zV...V..
/* 002340 */   "\x97\x56\x00\x00\xA7\x56\x00\x00\xCA\x56\x00\x00\xDF\x56\x00\x00"   //.V...V..V..V..
/* 002360 */   "\xF4\x56\x00\x00\x08\x57\x00\x00\x1C\x57\x00\x00\x34\x57\x00\x00"   //V...W...W..4W..
/* 002380 */   "\x4C\x57\x00\x00\x67\x57\x00\x00\x7A\x57\x00\x00\x8F\x57\x00\x00"   //LW..gW..zW...W..
/* 0023A0 */   "\x9B\x57\x00\x00\xA7\x57\x00\x00\xC1\x57\x00\x00\xDE\x57\x00\x00"   //.W...W..W..W..
/* 0023C0 */   "\xF3\x57\x00\x00\x01\x58\x00\x00\x0F\x58\x00\x00\x1B\x58\x00\x00"   //W...X...X...X..
/* 0023E0 */   "\x2F\x58\x00\x00\x43\x58\x00\x00\x51\x58\x00\x00\x61\x58\x00\x00"   ///X..CX..QX..aX..
/* 002400 */   "\x71\x58\x00\x00\x7F\x58\x00\x00\x8D\x58\x00\x00\x9B\x58\x00\x00"   //qX...X...X...X..
/* 002420 */   "\xAB\x58\x00\x00\xBB\x58\x00\x00\xD5\x58\x00\x00\xF1\x58\x00\x00"   //.X...X..X..X..
/* 002440 */   "\xFD\x58\x00\x00\x0B\x59\x00\x00\x19\x59\x00\x00\x25\x59\x00\x00"   //X...Y...Y..%Y..
/* 002460 */   "\x33\x59\x00\x00\x41\x59\x00\x00\x4D\x59\x00\x00\x5F\x59\x00\x00"   //3Y..AY..MY.._Y..
/* 002480 */   "\x6B\x59\x00\x00\x77\x59\x00\x00\x8F\x59\x00\x00\xA2\x59\x00\x00"   //kY..wY...Y...Y..
/* 0024A0 */   "\xAE\x59\x00\x00\xBC\x59\x00\x00\xCA\x59\x00\x00\xD6\x59\x00\x00"   //.Y...Y..Y..Y..
/* 0024C0 */   "\xED\x59\x00\x00\x02\x5A\x00\x00\x13\x5A\x00\x00\x24\x5A\x00\x00"   //Y...Z...Z..$Z..
/* 0024E0 */   "\x3C\x5A\x00\x00\x54\x5A\x00\x00\x63\x5A\x00\x00\x74\x5A\x00\x00"   //<Z..TZ..cZ..tZ..
/* 002500 */   "\x85\x5A\x00\x00\x94\x5A\x00\x00\xA3\x5A\x00\x00\xB2\x5A\x00\x00"   //.Z...Z...Z...Z..
/* 002520 */   "\xC1\x5A\x00\x00\xD0\x5A\x00\x00\xDC\x5A\x00\x00\xEA\x5A\x00\x00"   //Z..Z..Z..Z..
/* 002540 */   "\xF8\x5A\x00\x00\x04\x5B\x00\x00\x16\x5B\x00\x00\x23\x5B\x00\x00"   //Z...[...[..#[..
/* 002560 */   "\x32\x5B\x00\x00\x41\x5B\x00\x00\x4E\x5B\x00\x00\x5C\x5B\x00\x00"   //2[..A[..N[..\[..
/* 002580 */   "\x6A\x5B\x00\x00\x7F\x5B\x00\x00\x94\x5B\x00\x00\xA5\x5B\x00\x00"   //j[...[...[...[..
/* 0025A0 */   "\xC1\x5B\x00\x00\xDF\x5B\x00\x00\xFD\x5B\x00\x00\x19\x5C\x00\x00"   //[..[..[...\..
/* 0025C0 */   "\x2D\x5C\x00\x00\x41\x5C\x00\x00\x55\x5C\x00\x00\x72\x5C\x00\x00"   //-\..A\..U\..r\..
/* 0025E0 */   "\x7F\x5C\x00\x00\x8C\x5C\x00\x00\x99\x5C\x00\x00\xA9\x5C\x00\x00"   //.\...\...\...\..
/* 002600 */   "\xC4\x5C\x00\x00\xD5\x5C\x00\x00\xEE\x5C\x00\x00\x08\x5D\x00\x00"   //\..\..\...]..
/* 002620 */   "\x1B\x5D\x00\x00\x34\x5D\x00\x00\x4D\x5D\x00\x00\x67\x5D\x00\x00"   //.]..4]..M]..g]..
/* 002640 */   "\x81\x5D\x00\x00\x9A\x5D\x00\x00\xB5\x5D\x00\x00\xD6\x5D\x00\x00"   //.]...]...]..]..
/* 002660 */   "\xF0\x5D\x00\x00\x11\x5E\x00\x00\x2F\x5E\x00\x00\x41\x5E\x00\x00"   //]...^../^..A^..
/* 002680 */   "\x59\x5E\x00\x00\x71\x5E\x00\x00\x82\x5E\x00\x00\x93\x5E\x00\x00"   //Y^..q^...^...^..
/* 0026A0 */   "\xAA\x5E\x00\x00\xC1\x5E\x00\x00\xD2\x5E\x00\x00\xE3\x5E\x00\x00"   //.^..^..^..^..
/* 0026C0 */   "\x01\x5F\x00\x00\x20\x5F\x00\x00\x38\x5F\x00\x00\x4E\x5F\x00\x00"   //._..._..8_..N_..
/* 0026E0 */   "\x66\x5F\x00\x00\x7E\x5F\x00\x00\x94\x5F\x00\x00\xAD\x5F\x00\x00"   //f_..~_..._..._..
/* 002700 */   "\xC8\x5F\x00\x00\xE5\x5F\x00\x00\xFF\x5F\x00\x00\x1A\x60\x00\x00"   //_.._.._...`..
/* 002720 */   "\x35\x60\x00\x00\x54\x60\x00\x00\x6E\x60\x00\x00\x7E\x60\x00\x00"   //5`..T`..n`..~`..
/* 002740 */   "\x91\x60\x00\x00\xA4\x60\x00\x00\xB3\x60\x00\x00\xCC\x60\x00\x00"   //.`...`...`..`..
/* 002760 */   "\xDD\x60\x00\x00\xEC\x60\x00\x00\x00\x61\x00\x00\x11\x61\x00\x00"   //`..`...a...a..
/* 002780 */   "\x2A\x61\x00\x00\x38\x61\x00\x00\x54\x61\x00\x00\x70\x61\x00\x00"   //*a..8a..Ta..pa..
/* 0027A0 */   "\x7E\x61\x00\x00\x8A\x61\x00\x00\x96\x61\x00\x00\xA1\x61\x00\x00"   //~a...a...a...a..
/* 0027C0 */   "\xAC\x61\x00\x00\xDA\x61\x00\x00\xEC\x61\x00\x00\xFE\x61\x00\x00"   //.a..a..a..a..
/* 0027E0 */   "\x10\x62\x00\x00\x22\x62\x00\x00\x34\x62\x00\x00\x46\x62\x00\x00"   //.b.."b..4b..Fb..
/* 002800 */   "\x58\x62\x00\x00\x6A\x62\x00\x00\x7C\x62\x00\x00\x8E\x62\x00\x00"   //Xb..jb..|b...b..
/* 002820 */   "\xA0\x62\x00\x00\xB2\x62\x00\x00\xC4\x62\x00\x00\xD6\x62\x00\x00"   //.b...b..b..b..
/* 002840 */   "\xE8\x62\x00\x00\xFA\x62\x00\x00\x0C\x63\x00\x00\x1E\x63\x00\x00"   //b..b...c...c..
/* 002860 */   "\x30\x63\x00\x00\x42\x63\x00\x00\x54\x63\x00\x00\x66\x63\x00\x00"   //0c..Bc..Tc..fc..
/* 002880 */   "\x78\x63\x00\x00\x8A\x63\x00\x00\x9C\x63\x00\x00\xAE\x63\x00\x00"   //xc...c...c...c..
/* 0028A0 */   "\xC0\x63\x00\x00\xD2\x63\x00\x00\xE4\x63\x00\x00\xF6\x63\x00\x00"   //c..c..c..c..
/* 0028C0 */   "\x08\x64\x00\x00\x1A\x64\x00\x00\x2C\x64\x00\x00\x3E\x64\x00\x00"   //.d...d..,d..>d..
/* 0028E0 */   "\x50\x64\x00\x00\x62\x64\x00\x00\x74\x64\x00\x00\x86\x64\x00\x00"   //Pd..bd..td...d..
/* 002900 */   "\x91\x64\x00\x00\xA4\x64\x00\x00\xB1\x64\x00\x00\xC0\x64\x00\x00"   //.d...d...d..d..
/* 002920 */   "\xDC\x64\x00\x00\xF8\x64\x00\x00\x0F\x65\x00\x00\x26\x65\x00\x00"   //d..d...e..&e..
/* 002940 */   "\x3B\x65\x00\x00\x51\x65\x00\x00\x64\x65\x00\x00\x79\x65\x00\x00"   //;e..Qe..de..ye..
/* 002960 */   "\x86\x65\x00\x00\x93\x65\x00\x00\xA5\x65\x00\x00\xB3\x65\x00\x00"   //.e...e...e...e..
/* 002980 */   "\xCB\x65\x00\x00\xDF\x65\x00\x00\xF9\x65\x00\x00\x13\x66\x00\x00"   //e..e..e...f..
/* 0029A0 */   "\x25\x66\x00\x00\x37\x66\x00\x00\x49\x66\x00\x00\x66\x66\x00\x00"   //%f..7f..If..ff..
/* 0029C0 */   "\x83\x66\x00\x00\x91\x66\x00\x00\xA8\x66\x00\x00\xB8\x66\x00\x00"   //.f...f...f...f..
/* 0029E0 */   "\xCA\x66\x00\x00\xE4\x66\x00\x00\xFE\x66\x00\x00\x1B\x67\x00\x00"   //f..f..f...g..
/* 002A00 */   "\x38\x67\x00\x00\x45\x67\x00\x00\x5C\x67\x00\x00\x6F\x67\x00\x00"   //8g..Eg..\g..og..
/* 002A20 */   "\x80\x67\x00\x00\x99\x67\x00\x00\xB2\x67\x00\x00\xC3\x67\x00\x00"   //.g...g...g..g..
/* 002A40 */   "\xDB\x67\x00\x00\xF3\x67\x00\x00\x13\x68\x00\x00\x33\x68\x00\x00"   //g..g...h..3h..
/* 002A60 */   "\x4B\x68\x00\x00\x64\x68\x00\x00\x7D\x68\x00\x00\x93\x68\x00\x00"   //Kh..dh..}h...h..
/* 002A80 */   "\xA9\x68\x00\x00\xBB\x68\x00\x00\xCD\x68\x00\x00\xE0\x68\x00\x00"   //.h...h..h..h..
/* 002AA0 */   "\x01\x00\x02\x00\x03\x00\x04\x00\x05\x00\x06\x00\x07\x00\x08\x00"   //................
/* 002AC0 */   "\x09\x00\x0A\x00\x0B\x00\x0C\x00\x0D\x00\x0E\x00\x0F\x00\x10\x00"   //................
/* 002AE0 */   "\x11\x00\x12\x00\x13\x00\x14\x00\x15\x00\x16\x00\x17\x00\x18\x00"   //................
/* 002B00 */   "\x19\x00\x1A\x00\x1B\x00\x1C\x00\x1D\x00\x1E\x00\x1F\x00\x20\x00"   //................
/* 002B20 */   "\x21\x00\x22\x00\x23\x00\x24\x00\x25\x00\x26\x00\x27\x00\x28\x00"   //!.".#.$.%.&.'.(.
/* 002B40 */   "\x29\x00\x2A\x00\x2B\x00\x2C\x00\x2D\x00\x2E\x00\x2F\x00\x30\x00"   //).*.+.,.-.../.0.
/* 002B60 */   "\x31\x00\x32\x00\x33\x00\x34\x00\x35\x00\x36\x00\x37\x00\x38\x00"   //1.2.3.4.5.6.7.8.
/* 002B80 */   "\x39\x00\x3A\x00\x3B\x00\x3C\x00\x3D\x00\x3E\x00\x3F\x00\x40\x00"   //9.:.;.<.=.>.?.@.
/* 002BA0 */   "\x41\x00\x42\x00\x43\x00\x44\x00\x45\x00\x46\x00\x47\x00\x48\x00"   //A.B.C.D.E.F.G.H.
/* 002BC0 */   "\x49\x00\x4A\x00\x4B\x00\x4C\x00\x4D\x00\x4E\x00\x4F\x00\x50\x00"   //I.J.K.L.M.N.O.P.
/* 002BE0 */   "\x51\x00\x52\x00\x53\x00\x54\x00\x55\x00\x56\x00\x57\x00\x58\x00"   //Q.R.S.T.U.V.W.X.
/* 002C00 */   "\x59\x00\x5A\x00\x5B\x00\x5C\x00\x5D\x00\x5E\x00\x5F\x00\x60\x00"   //Y.Z.[.\.].^._.`.
/* 002C20 */   "\x61\x00\x62\x00\x63\x00\x64\x00\x65\x00\x66\x00\x67\x00\x68\x00"   //a.b.c.d.e.f.g.h.
/* 002C40 */   "\x69\x00\x6A\x00\x6B\x00\x6C\x00\x6D\x00\x6E\x00\x6F\x00\x70\x00"   //i.j.k.l.m.n.o.p.
/* 002C60 */   "\x71\x00\x72\x00\x73\x00\x74\x00\x75\x00\x76\x00\x77\x00\x78\x00"   //q.r.s.t.u.v.w.x.
/* 002C80 */   "\x79\x00\x7A\x00\x7B\x00\x7C\x00\x7D\x00\x7E\x00\x7F\x00\x80\x00"   //y.z.{.|.}.~.....
/* 002CA0 */   "\x81\x00\x82\x00\x83\x00\x84\x00\x85\x00\x86\x00\x87\x00\x88\x00"   //................
/* 002CC0 */   "\x89\x00\x8A\x00\x8B\x00\x8C\x00\x8D\x00\x8E\x00\x8F\x00\x90\x00"   //................
/* 002CE0 */   "\x91\x00\x92\x00\x93\x00\x94\x00\x95\x00\x96\x00\x97\x00\x98\x00"   //................
/* 002D00 */   "\x99\x00\x9A\x00\x9B\x00\x9C\x00\x9D\x00\x9E\x00\x9F\x00\xA0\x00"   //................
/* 002D20 */   "\xA1\x00\xA2\x00\xA3\x00\xA4\x00\xA5\x00\xA6\x00\xA7\x00\xA8\x00"   //................
/* 002D40 */   "\xA9\x00\xAA\x00\xAB\x00\xAC\x00\xAD\x00\xAE\x00\xAF\x00\xB0\x00"   //................
/* 002D60 */   "\xB1\x00\xB2\x00\xB3\x00\xB4\x00\xB5\x00\xB6\x00\xB7\x00\xB8\x00"   //................
/* 002D80 */   "\xB9\x00\xBA\x00\xBB\x00\xBC\x00\xBD\x00\xBE\x00\xBF\x00\xC0\x00"   //...............
/* 002DA0 */   "\xC1\x00\xC2\x00\xC3\x00\xC4\x00\xC5\x00\xC6\x00\xC7\x00\xC8\x00"   //........
/* 002DC0 */   "\xC9\x00\xCA\x00\xCB\x00\xCC\x00\xCD\x00\xCE\x00\xCF\x00\xD0\x00"   //........
/* 002DE0 */   "\xD1\x00\xD2\x00\xD3\x00\xD4\x00\xD5\x00\xD6\x00\xD7\x00\xD8\x00"   //........
/* 002E00 */   "\xD9\x00\xDA\x00\xDB\x00\xDC\x00\xDD\x00\xDE\x00\xDF\x00\xE0\x00"   //........
/* 002E20 */   "\xE1\x00\xE2\x00\xE3\x00\xE4\x00\xE5\x00\xE6\x00\xE7\x00\xE8\x00"   //........
/* 002E40 */   "\xE9\x00\xEA\x00\xEB\x00\xEC\x00\xED\x00\xEE\x00\xEF\x00\xF0\x00"   //........
/* 002E60 */   "\xF1\x00\xF2\x00\xF3\x00\xF4\x00\xF5\x00\xF6\x00\xF7\x00\xF8\x00"   //........
/* 002E80 */   "\xF9\x00\xFA\x00\xFB\x00\xFC\x00\xFD\x00\xFE\x00\xFF\x00\x00\x01"   //.........
/* 002EA0 */   "\x01\x01\x02\x01\x03\x01\x04\x01\x05\x01\x06\x01\x07\x01\x08\x01"   //................
/* 002EC0 */   "\x09\x01\x0A\x01\x0B\x01\x0C\x01\x0D\x01\x0E\x01\x0F\x01\x10\x01"   //................
/* 002EE0 */   "\x11\x01\x12\x01\x13\x01\x14\x01\x15\x01\x16\x01\x17\x01\x18\x01"   //................
/* 002F00 */   "\x19\x01\x1A\x01\x1B\x01\x1C\x01\x1D\x01\x1E\x01\x1F\x01\x20\x01"   //................
/* 002F20 */   "\x21\x01\x22\x01\x23\x01\x24\x01\x25\x01\x26\x01\x00\x00\x27\x01"   //!.".#.$.%.&...'.
/* 002F40 */   "\x28\x01\x29\x01\x2A\x01\x2B\x01\x2C\x01\x2D\x01\x2E\x01\x2F\x01"   //(.).*.+.,.-.../.
/* 002F60 */   "\x30\x01\x31\x01\x32\x01\x33\x01\x34\x01\x35\x01\x36\x01\x37\x01"   //0.1.2.3.4.5.6.7.
/* 002F80 */   "\x38\x01\x39\x01\x3A\x01\x3B\x01\x3C\x01\x3D\x01\x3E\x01\x3F\x01"   //8.9.:.;.<.=.>.?.
/* 002FA0 */   "\x40\x01\x41\x01\x42\x01\x43\x01\x44\x01\x45\x01\x46\x01\x47\x01"   //@.A.B.C.D.E.F.G.
/* 002FC0 */   "\x48\x01\x49\x01\x4A\x01\x4B\x01\x4C\x01\x4D\x01\x4E\x01\x4F\x01"   //H.I.J.K.L.M.N.O.
/* 002FE0 */   "\x50\x01\x51\x01\x52\x01\x53\x01\x54\x01\x55\x01\x56\x01\x57\x01"   //P.Q.R.S.T.U.V.W.
/* 003000 */   "\x58\x01\x59\x01\x5A\x01\x5B\x01\x5C\x01\x5D\x01\x5E\x01\x5F\x01"   //X.Y.Z.[.\.].^._.
/* 003020 */   "\x60\x01\x61\x01\x62\x01\x63\x01\x64\x01\x65\x01\x66\x01\x67\x01"   //`.a.b.c.d.e.f.g.
/* 003040 */   "\x68\x01\x69\x01\x6A\x01\x6B\x01\x6D\x01\x6C\x01\x6E\x01\x6F\x01"   //h.i.j.k.m.l.n.o.
/* 003060 */   "\x70\x01\x71\x01\x72\x01\x73\x01\x74\x01\x75\x01\x76\x01\x77\x01"   //p.q.r.s.t.u.v.w.
/* 003080 */   "\x78\x01\x79\x01\x7A\x01\x7B\x01\x7C\x01\x7D\x01\x7E\x01\x7F\x01"   //x.y.z.{.|.}.~...
/* 0030A0 */   "\x80\x01\x81\x01\x82\x01\x83\x01\x84\x01\x85\x01\x86\x01\x87\x01"   //................
/* 0030C0 */   "\x88\x01\x89\x01\x8A\x01\x8B\x01\x8C\x01\x8D\x01\x8E\x01\x8F\x01"   //................
/* 0030E0 */   "\x90\x01\x91\x01\x92\x01\x93\x01\x94\x01\x96\x01\x95\x01\x98\x01"   //................
/* 003100 */   "\x97\x01\x99\x01\x9A\x01\x9B\x01\x9C\x01\x9D\x01\x9E\x01\x9F\x01"   //................
/* 003120 */   "\xA0\x01\xA1\x01\xA2\x01\xA3\x01\xA4\x01\xA5\x01\xA6\x01\xA7\x01"   //................
/* 003140 */   "\xA8\x01\xA9\x01\xAA\x01\xAB\x01\xAC\x01\xAD\x01\xAE\x01\xAF\x01"   //................
/* 003160 */   "\xB0\x01\xB1\x01\xB2\x01\xB3\x01\xB4\x01\xB5\x01\xB6\x01\xB7\x01"   //................
/* 003180 */   "\xB8\x01\xB9\x01\xBA\x01\xBB\x01\xBC\x01\xBD\x01\xBE\x01\xBF\x01"   //................
/* 0031A0 */   "\xC0\x01\xC1\x01\xC2\x01\xC3\x01\xC4\x01\xC5\x01\xC6\x01\xC7\x01"   //........
/* 0031C0 */   "\xC8\x01\xC9\x01\xCA\x01\xCB\x01\xCC\x01\xCD\x01\xCE\x01\xCF\x01"   //........
/* 0031E0 */   "\xD0\x01\xD1\x01\xD2\x01\xD3\x01\xD4\x01\xD5\x01\xD6\x01\xD7\x01"   //........
/* 003200 */   "\xD8\x01\xD9\x01\xDA\x01\xDB\x01\xDC\x01\xDD\x01\xDE\x01\xDF\x01"   //........
/* 003220 */   "\xE0\x01\xE1\x01\xE2\x01\xE3\x01\xE4\x01\xE5\x01\xE6\x01\xE7\x01"   //........
/* 003240 */   "\xE8\x01\xE9\x01\xEA\x01\xEB\x01\xEC\x01\xED\x01\xEE\x01\xEF\x01"   //........
/* 003260 */   "\xF0\x01\xF1\x01\xF2\x01\xF3\x01\xF4\x01\xF5\x01\xF6\x01\xF7\x01"   //........
/* 003280 */   "\xF8\x01\xF9\x01\xFA\x01\xFB\x01\xFC\x01\xFD\x01\xFE\x01\xFF\x01"   //........
/* 0032A0 */   "\x00\x02\x01\x02\x02\x02\x03\x02\x04\x02\x05\x02\x06\x02\x07\x02"   //................
/* 0032C0 */   "\x08\x02\x09\x02\x0A\x02\x0B\x02\x0C\x02\x0D\x02\x0E\x02\x0F\x02"   //................
/* 0032E0 */   "\x10\x02\x11\x02\x12\x02\x13\x02\x14\x02\x15\x02\x16\x02\x17\x02"   //................
/* 003300 */   "\x18\x02\x19\x02\x1A\x02\x1B\x02\x1C\x02\x1D\x02\x1E\x02\x1F\x02"   //................
/* 003320 */   "\x20\x02\x21\x02\x22\x02\x23\x02\x24\x02\x25\x02\x26\x02\x27\x02"   //..!.".#.$.%.&.'.
/* 003340 */   "\x28\x02\x29\x02\x2A\x02\x2B\x02\x2C\x02\x2D\x02\x2E\x02\x2F\x02"   //(.).*.+.,.-.../.
/* 003360 */   "\x30\x02\x31\x02\x32\x02\x33\x02\x34\x02\x35\x02\x36\x02\x37\x02"   //0.1.2.3.4.5.6.7.
/* 003380 */   "\x38\x02\x39\x02\x3A\x02\x3B\x02\x3C\x02\x3D\x02\x3E\x02\x3F\x02"   //8.9.:.;.<.=.>.?.
/* 0033A0 */   "\x40\x02\x41\x02\x42\x02\x43\x02\x44\x02\x45\x02\x46\x02\x47\x02"   //@.A.B.C.D.E.F.G.
/* 0033C0 */   "\x48\x02\x49\x02\x4A\x02\x4B\x02\x4C\x02\x4D\x02\x4E\x02\x4F\x02"   //H.I.J.K.L.M.N.O.
/* 0033E0 */   "\x50\x02\x51\x02\x52\x02\x53\x02\x54\x02\x55\x02\x56\x02\x57\x02"   //P.Q.R.S.T.U.V.W.
/* 003400 */   "\x58\x02\x59\x02\x5A\x02\x5B\x02\x5C\x02\x5D\x02\x5E\x02\x5F\x02"   //X.Y.Z.[.\.].^._.
/* 003420 */   "\x60\x02\x61\x02\x62\x02\x63\x02\x64\x02\x65\x02\x66\x02\x67\x02"   //`.a.b.c.d.e.f.g.
/* 003440 */   "\x68\x02\x69\x02\x6A\x02\x6B\x02\x6C\x02\x6D\x02\x6E\x02\x6F\x02"   //h.i.j.k.l.m.n.o.
/* 003460 */   "\x70\x02\x71\x02\x72\x02\x73\x02\x74\x02\x75\x02\x76\x02\x77\x02"   //p.q.r.s.t.u.v.w.
/* 003480 */   "\x78\x02\x79\x02\x7A\x02\x7B\x02\x7C\x02\x7D\x02\x7E\x02\x7F\x02"   //x.y.z.{.|.}.~...
/* 0034A0 */   "\x80\x02\x81\x02\x82\x02\x83\x02\x84\x02\x85\x02\x86\x02\x87\x02"   //................
/* 0034C0 */   "\x88\x02\x89\x02\x8A\x02\x8B\x02\x8C\x02\x8D\x02\x8E\x02\x8F\x02"   //................
/* 0034E0 */   "\x90\x02\x91\x02\x92\x02\x93\x02\x94\x02\x95\x02\x96\x02\x97\x02"   //................
/* 003500 */   "\x98\x02\x99\x02\x9A\x02\x9B\x02\x9C\x02\x9D\x02\x9E\x02\x9F\x02"   //................
/* 003520 */   "\xA0\x02\xA1\x02\xA2\x02\xA3\x02\xA4\x02\x41\x44\x56\x41\x50\x49"   //..........ADVAPI
/* 003540 */   "\x33\x32\x2E\x64\x6C\x6C\x00\x41\x5F\x53\x48\x41\x46\x69\x6E\x61"   //32.dll.A_SHAFina
/* 003560 */   "\x6C\x00\x41\x5F\x53\x48\x41\x49\x6E\x69\x74\x00\x41\x5F\x53\x48"   //l.A_SHAInit.A_SH
/* 003580 */   "\x41\x55\x70\x64\x61\x74\x65\x00\x41\x62\x6F\x72\x74\x53\x79\x73"   //AUpdate.AbortSys
/* 0035A0 */   "\x74\x65\x6D\x53\x68\x75\x74\x64\x6F\x77\x6E\x41\x00\x41\x62\x6F"   //temShutdownA.Abo
/* 0035C0 */   "\x72\x74\x53\x79\x73\x74\x65\x6D\x53\x68\x75\x74\x64\x6F\x77\x6E"   //rtSystemShutdown
/* 0035E0 */   "\x57\x00\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x00\x41\x63"   //W.AccessCheck.Ac
/* 003600 */   "\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x41\x6E\x64\x41\x75\x64\x69"   //cessCheckAndAudi
/* 003620 */   "\x74\x41\x6C\x61\x72\x6D\x41\x00\x41\x63\x63\x65\x73\x73\x43\x68"   //tAlarmA.AccessCh
/* 003640 */   "\x65\x63\x6B\x41\x6E\x64\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D"   //eckAndAuditAlarm
/* 003660 */   "\x57\x00\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42\x79\x54"   //W.AccessCheckByT
/* 003680 */   "\x79\x70\x65\x00\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42"   //ype.AccessCheckB
/* 0036A0 */   "\x79\x54\x79\x70\x65\x41\x6E\x64\x41\x75\x64\x69\x74\x41\x6C\x61"   //yTypeAndAuditAla
/* 0036C0 */   "\x72\x6D\x41\x00\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42"   //rmA.AccessCheckB
/* 0036E0 */   "\x79\x54\x79\x70\x65\x41\x6E\x64\x41\x75\x64\x69\x74\x41\x6C\x61"   //yTypeAndAuditAla
/* 003700 */   "\x72\x6D\x57\x00\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42"   //rmW.AccessCheckB
/* 003720 */   "\x79\x54\x79\x70\x65\x52\x65\x73\x75\x6C\x74\x4C\x69\x73\x74\x00"   //yTypeResultList.
/* 003740 */   "\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42\x79\x54\x79\x70"   //AccessCheckByTyp
/* 003760 */   "\x65\x52\x65\x73\x75\x6C\x74\x4C\x69\x73\x74\x41\x6E\x64\x41\x75"   //eResultListAndAu
/* 003780 */   "\x64\x69\x74\x41\x6C\x61\x72\x6D\x41\x00\x41\x63\x63\x65\x73\x73"   //ditAlarmA.Access
/* 0037A0 */   "\x43\x68\x65\x63\x6B\x42\x79\x54\x79\x70\x65\x52\x65\x73\x75\x6C"   //CheckByTypeResul
/* 0037C0 */   "\x74\x4C\x69\x73\x74\x41\x6E\x64\x41\x75\x64\x69\x74\x41\x6C\x61"   //tListAndAuditAla
/* 0037E0 */   "\x72\x6D\x42\x79\x48\x61\x6E\x64\x6C\x65\x41\x00\x41\x63\x63\x65"   //rmByHandleA.Acce
/* 003800 */   "\x73\x73\x43\x68\x65\x63\x6B\x42\x79\x54\x79\x70\x65\x52\x65\x73"   //ssCheckByTypeRes
/* 003820 */   "\x75\x6C\x74\x4C\x69\x73\x74\x41\x6E\x64\x41\x75\x64\x69\x74\x41"   //ultListAndAuditA
/* 003840 */   "\x6C\x61\x72\x6D\x42\x79\x48\x61\x6E\x64\x6C\x65\x57\x00\x41\x63"   //larmByHandleW.Ac
/* 003860 */   "\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42\x79\x54\x79\x70\x65\x52"   //cessCheckByTypeR
/* 003880 */   "\x65\x73\x75\x6C\x74\x4C\x69\x73\x74\x41\x6E\x64\x41\x75\x64\x69"   //esultListAndAudi
/* 0038A0 */   "\x74\x41\x6C\x61\x72\x6D\x57\x00\x41\x64\x64\x41\x63\x63\x65\x73"   //tAlarmW.AddAcces
/* 0038C0 */   "\x73\x41\x6C\x6C\x6F\x77\x65\x64\x41\x63\x65\x00\x41\x64\x64\x41"   //sAllowedAce.AddA
/* 0038E0 */   "\x63\x63\x65\x73\x73\x41\x6C\x6C\x6F\x77\x65\x64\x41\x63\x65\x45"   //ccessAllowedAceE
/* 003900 */   "\x78\x00\x41\x64\x64\x41\x63\x63\x65\x73\x73\x41\x6C\x6C\x6F\x77"   //x.AddAccessAllow
/* 003920 */   "\x65\x64\x4F\x62\x6A\x65\x63\x74\x41\x63\x65\x00\x41\x64\x64\x41"   //edObjectAce.AddA
/* 003940 */   "\x63\x63\x65\x73\x73\x44\x65\x6E\x69\x65\x64\x41\x63\x65\x00\x41"   //ccessDeniedAce.A
/* 003960 */   "\x64\x64\x41\x63\x63\x65\x73\x73\x44\x65\x6E\x69\x65\x64\x41\x63"   //ddAccessDeniedAc
/* 003980 */   "\x65\x45\x78\x00\x41\x64\x64\x41\x63\x63\x65\x73\x73\x44\x65\x6E"   //eEx.AddAccessDen
/* 0039A0 */   "\x69\x65\x64\x4F\x62\x6A\x65\x63\x74\x41\x63\x65\x00\x41\x64\x64"   //iedObjectAce.Add
/* 0039C0 */   "\x41\x63\x65\x00\x41\x64\x64\x41\x75\x64\x69\x74\x41\x63\x63\x65"   //Ace.AddAuditAcce
/* 0039E0 */   "\x73\x73\x41\x63\x65\x00\x41\x64\x64\x41\x75\x64\x69\x74\x41\x63"   //ssAce.AddAuditAc
/* 003A00 */   "\x63\x65\x73\x73\x41\x63\x65\x45\x78\x00\x41\x64\x64\x41\x75\x64"   //cessAceEx.AddAud
/* 003A20 */   "\x69\x74\x41\x63\x63\x65\x73\x73\x4F\x62\x6A\x65\x63\x74\x41\x63"   //itAccessObjectAc
/* 003A40 */   "\x65\x00\x41\x64\x64\x55\x73\x65\x72\x73\x54\x6F\x45\x6E\x63\x72"   //e.AddUsersToEncr
/* 003A60 */   "\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x00\x41\x64\x6A\x75\x73\x74"   //yptedFile.Adjust
/* 003A80 */   "\x54\x6F\x6B\x65\x6E\x47\x72\x6F\x75\x70\x73\x00\x41\x64\x6A\x75"   //TokenGroups.Adju
/* 003AA0 */   "\x73\x74\x54\x6F\x6B\x65\x6E\x50\x72\x69\x76\x69\x6C\x65\x67\x65"   //stTokenPrivilege
/* 003AC0 */   "\x73\x00\x41\x6C\x6C\x6F\x63\x61\x74\x65\x41\x6E\x64\x49\x6E\x69"   //s.AllocateAndIni
/* 003AE0 */   "\x74\x69\x61\x6C\x69\x7A\x65\x53\x69\x64\x00\x41\x6C\x6C\x6F\x63"   //tializeSid.Alloc
/* 003B00 */   "\x61\x74\x65\x4C\x6F\x63\x61\x6C\x6C\x79\x55\x6E\x69\x71\x75\x65"   //ateLocallyUnique
/* 003B20 */   "\x49\x64\x00\x41\x72\x65\x41\x6C\x6C\x41\x63\x63\x65\x73\x73\x65"   //Id.AreAllAccesse
/* 003B40 */   "\x73\x47\x72\x61\x6E\x74\x65\x64\x00\x41\x72\x65\x41\x6E\x79\x41"   //sGranted.AreAnyA
/* 003B60 */   "\x63\x63\x65\x73\x73\x65\x73\x47\x72\x61\x6E\x74\x65\x64\x00\x42"   //ccessesGranted.B
/* 003B80 */   "\x61\x63\x6B\x75\x70\x45\x76\x65\x6E\x74\x4C\x6F\x67\x41\x00\x42"   //ackupEventLogA.B
/* 003BA0 */   "\x61\x63\x6B\x75\x70\x45\x76\x65\x6E\x74\x4C\x6F\x67\x57\x00\x42"   //ackupEventLogW.B
/* 003BC0 */   "\x75\x69\x6C\x64\x45\x78\x70\x6C\x69\x63\x69\x74\x41\x63\x63\x65"   //uildExplicitAcce
/* 003BE0 */   "\x73\x73\x57\x69\x74\x68\x4E\x61\x6D\x65\x41\x00\x42\x75\x69\x6C"   //ssWithNameA.Buil
/* 003C00 */   "\x64\x45\x78\x70\x6C\x69\x63\x69\x74\x41\x63\x63\x65\x73\x73\x57"   //dExplicitAccessW
/* 003C20 */   "\x69\x74\x68\x4E\x61\x6D\x65\x57\x00\x42\x75\x69\x6C\x64\x49\x6D"   //ithNameW.BuildIm
/* 003C40 */   "\x70\x65\x72\x73\x6F\x6E\x61\x74\x65\x45\x78\x70\x6C\x69\x63\x69"   //personateExplici
/* 003C60 */   "\x74\x41\x63\x63\x65\x73\x73\x57\x69\x74\x68\x4E\x61\x6D\x65\x41"   //tAccessWithNameA
/* 003C80 */   "\x00\x42\x75\x69\x6C\x64\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61\x74"   //.BuildImpersonat
/* 003CA0 */   "\x65\x45\x78\x70\x6C\x69\x63\x69\x74\x41\x63\x63\x65\x73\x73\x57"   //eExplicitAccessW
/* 003CC0 */   "\x69\x74\x68\x4E\x61\x6D\x65\x57\x00\x42\x75\x69\x6C\x64\x49\x6D"   //ithNameW.BuildIm
/* 003CE0 */   "\x70\x65\x72\x73\x6F\x6E\x61\x74\x65\x54\x72\x75\x73\x74\x65\x65"   //personateTrustee
/* 003D00 */   "\x41\x00\x42\x75\x69\x6C\x64\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61"   //A.BuildImpersona
/* 003D20 */   "\x74\x65\x54\x72\x75\x73\x74\x65\x65\x57\x00\x42\x75\x69\x6C\x64"   //teTrusteeW.Build
/* 003D40 */   "\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74"   //SecurityDescript
/* 003D60 */   "\x6F\x72\x41\x00\x42\x75\x69\x6C\x64\x53\x65\x63\x75\x72\x69\x74"   //orA.BuildSecurit
/* 003D80 */   "\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x57\x00\x42\x75\x69"   //yDescriptorW.Bui
/* 003DA0 */   "\x6C\x64\x54\x72\x75\x73\x74\x65\x65\x57\x69\x74\x68\x4E\x61\x6D"   //ldTrusteeWithNam
/* 003DC0 */   "\x65\x41\x00\x42\x75\x69\x6C\x64\x54\x72\x75\x73\x74\x65\x65\x57"   //eA.BuildTrusteeW
/* 003DE0 */   "\x69\x74\x68\x4E\x61\x6D\x65\x57\x00\x42\x75\x69\x6C\x64\x54\x72"   //ithNameW.BuildTr
/* 003E00 */   "\x75\x73\x74\x65\x65\x57\x69\x74\x68\x4F\x62\x6A\x65\x63\x74\x73"   //usteeWithObjects
/* 003E20 */   "\x41\x6E\x64\x4E\x61\x6D\x65\x41\x00\x42\x75\x69\x6C\x64\x54\x72"   //AndNameA.BuildTr
/* 003E40 */   "\x75\x73\x74\x65\x65\x57\x69\x74\x68\x4F\x62\x6A\x65\x63\x74\x73"   //usteeWithObjects
/* 003E60 */   "\x41\x6E\x64\x4E\x61\x6D\x65\x57\x00\x42\x75\x69\x6C\x64\x54\x72"   //AndNameW.BuildTr
/* 003E80 */   "\x75\x73\x74\x65\x65\x57\x69\x74\x68\x4F\x62\x6A\x65\x63\x74\x73"   //usteeWithObjects
/* 003EA0 */   "\x41\x6E\x64\x53\x69\x64\x41\x00\x42\x75\x69\x6C\x64\x54\x72\x75"   //AndSidA.BuildTru
/* 003EC0 */   "\x73\x74\x65\x65\x57\x69\x74\x68\x4F\x62\x6A\x65\x63\x74\x73\x41"   //steeWithObjectsA
/* 003EE0 */   "\x6E\x64\x53\x69\x64\x57\x00\x42\x75\x69\x6C\x64\x54\x72\x75\x73"   //ndSidW.BuildTrus
/* 003F00 */   "\x74\x65\x65\x57\x69\x74\x68\x53\x69\x64\x41\x00\x42\x75\x69\x6C"   //teeWithSidA.Buil
/* 003F20 */   "\x64\x54\x72\x75\x73\x74\x65\x65\x57\x69\x74\x68\x53\x69\x64\x57"   //dTrusteeWithSidW
/* 003F40 */   "\x00\x43\x61\x6E\x63\x65\x6C\x4F\x76\x65\x72\x6C\x61\x70\x70\x65"   //.CancelOverlappe
/* 003F60 */   "\x64\x41\x63\x63\x65\x73\x73\x00\x43\x68\x61\x6E\x67\x65\x53\x65"   //dAccess.ChangeSe
/* 003F80 */   "\x72\x76\x69\x63\x65\x43\x6F\x6E\x66\x69\x67\x32\x41\x00\x43\x68"   //rviceConfig2A.Ch
/* 003FA0 */   "\x61\x6E\x67\x65\x53\x65\x72\x76\x69\x63\x65\x43\x6F\x6E\x66\x69"   //angeServiceConfi
/* 003FC0 */   "\x67\x32\x57\x00\x43\x68\x61\x6E\x67\x65\x53\x65\x72\x76\x69\x63"   //g2W.ChangeServic
/* 003FE0 */   "\x65\x43\x6F\x6E\x66\x69\x67\x41\x00\x43\x68\x61\x6E\x67\x65\x53"   //eConfigA.ChangeS
/* 004000 */   "\x65\x72\x76\x69\x63\x65\x43\x6F\x6E\x66\x69\x67\x57\x00\x43\x68"   //erviceConfigW.Ch
/* 004020 */   "\x65\x63\x6B\x54\x6F\x6B\x65\x6E\x4D\x65\x6D\x62\x65\x72\x73\x68"   //eckTokenMembersh
/* 004040 */   "\x69\x70\x00\x43\x6C\x65\x61\x72\x45\x76\x65\x6E\x74\x4C\x6F\x67"   //ip.ClearEventLog
/* 004060 */   "\x41\x00\x43\x6C\x65\x61\x72\x45\x76\x65\x6E\x74\x4C\x6F\x67\x57"   //A.ClearEventLogW
/* 004080 */   "\x00\x43\x6C\x6F\x73\x65\x43\x6F\x64\x65\x41\x75\x74\x68\x7A\x4C"   //.CloseCodeAuthzL
/* 0040A0 */   "\x65\x76\x65\x6C\x00\x43\x6C\x6F\x73\x65\x45\x6E\x63\x72\x79\x70"   //evel.CloseEncryp
/* 0040C0 */   "\x74\x65\x64\x46\x69\x6C\x65\x52\x61\x77\x00\x43\x6C\x6F\x73\x65"   //tedFileRaw.Close
/* 0040E0 */   "\x45\x76\x65\x6E\x74\x4C\x6F\x67\x00\x43\x6C\x6F\x73\x65\x53\x65"   //EventLog.CloseSe
/* 004100 */   "\x72\x76\x69\x63\x65\x48\x61\x6E\x64\x6C\x65\x00\x43\x6C\x6F\x73"   //rviceHandle.Clos
/* 004120 */   "\x65\x54\x72\x61\x63\x65\x00\x43\x6F\x6D\x6D\x61\x6E\x64\x4C\x69"   //eTrace.CommandLi
/* 004140 */   "\x6E\x65\x46\x72\x6F\x6D\x4D\x73\x69\x44\x65\x73\x63\x72\x69\x70"   //neFromMsiDescrip
/* 004160 */   "\x74\x6F\x72\x00\x43\x6F\x6D\x70\x75\x74\x65\x41\x63\x63\x65\x73"   //tor.ComputeAcces
/* 004180 */   "\x73\x54\x6F\x6B\x65\x6E\x46\x72\x6F\x6D\x43\x6F\x64\x65\x41\x75"   //sTokenFromCodeAu
/* 0041A0 */   "\x74\x68\x7A\x4C\x65\x76\x65\x6C\x00\x43\x6F\x6E\x74\x72\x6F\x6C"   //thzLevel.Control
/* 0041C0 */   "\x53\x65\x72\x76\x69\x63\x65\x00\x43\x6F\x6E\x74\x72\x6F\x6C\x54"   //Service.ControlT
/* 0041E0 */   "\x72\x61\x63\x65\x41\x00\x43\x6F\x6E\x74\x72\x6F\x6C\x54\x72\x61"   //raceA.ControlTra
/* 004200 */   "\x63\x65\x57\x00\x43\x6F\x6E\x76\x65\x72\x74\x41\x63\x63\x65\x73"   //ceW.ConvertAcces
/* 004220 */   "\x73\x54\x6F\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72"   //sToSecurityDescr
/* 004240 */   "\x69\x70\x74\x6F\x72\x41\x00\x43\x6F\x6E\x76\x65\x72\x74\x41\x63"   //iptorA.ConvertAc
/* 004260 */   "\x63\x65\x73\x73\x54\x6F\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65"   //cessToSecurityDe
/* 004280 */   "\x73\x63\x72\x69\x70\x74\x6F\x72\x57\x00\x43\x6F\x6E\x76\x65\x72"   //scriptorW.Conver
/* 0042A0 */   "\x74\x53\x44\x54\x6F\x53\x74\x72\x69\x6E\x67\x53\x44\x52\x6F\x6F"   //tSDToStringSDRoo
/* 0042C0 */   "\x74\x44\x6F\x6D\x61\x69\x6E\x41\x00\x43\x6F\x6E\x76\x65\x72\x74"   //tDomainA.Convert
/* 0042E0 */   "\x53\x44\x54\x6F\x53\x74\x72\x69\x6E\x67\x53\x44\x52\x6F\x6F\x74"   //SDToStringSDRoot
/* 004300 */   "\x44\x6F\x6D\x61\x69\x6E\x57\x00\x43\x6F\x6E\x76\x65\x72\x74\x53"   //DomainW.ConvertS
/* 004320 */   "\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F"   //ecurityDescripto
/* 004340 */   "\x72\x54\x6F\x41\x63\x63\x65\x73\x73\x41\x00\x43\x6F\x6E\x76\x65"   //rToAccessA.Conve
/* 004360 */   "\x72\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69"   //rtSecurityDescri
/* 004380 */   "\x70\x74\x6F\x72\x54\x6F\x41\x63\x63\x65\x73\x73\x4E\x61\x6D\x65"   //ptorToAccessName
/* 0043A0 */   "\x64\x41\x00\x43\x6F\x6E\x76\x65\x72\x74\x53\x65\x63\x75\x72\x69"   //dA.ConvertSecuri
/* 0043C0 */   "\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x54\x6F\x41\x63"   //tyDescriptorToAc
/* 0043E0 */   "\x63\x65\x73\x73\x4E\x61\x6D\x65\x64\x57\x00\x43\x6F\x6E\x76\x65"   //cessNamedW.Conve
/* 004400 */   "\x72\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69"   //rtSecurityDescri
/* 004420 */   "\x70\x74\x6F\x72\x54\x6F\x41\x63\x63\x65\x73\x73\x57\x00\x43\x6F"   //ptorToAccessW.Co
/* 004440 */   "\x6E\x76\x65\x72\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73"   //nvertSecurityDes
/* 004460 */   "\x63\x72\x69\x70\x74\x6F\x72\x54\x6F\x53\x74\x72\x69\x6E\x67\x53"   //criptorToStringS
/* 004480 */   "\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F"   //ecurityDescripto
/* 0044A0 */   "\x72\x41\x00\x43\x6F\x6E\x76\x65\x72\x74\x53\x65\x63\x75\x72\x69"   //rA.ConvertSecuri
/* 0044C0 */   "\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x54\x6F\x53\x74"   //tyDescriptorToSt
/* 0044E0 */   "\x72\x69\x6E\x67\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63"   //ringSecurityDesc
/* 004500 */   "\x72\x69\x70\x74\x6F\x72\x57\x00\x43\x6F\x6E\x76\x65\x72\x74\x53"   //riptorW.ConvertS
/* 004520 */   "\x69\x64\x54\x6F\x53\x74\x72\x69\x6E\x67\x53\x69\x64\x41\x00\x43"   //idToStringSidA.C
/* 004540 */   "\x6F\x6E\x76\x65\x72\x74\x53\x69\x64\x54\x6F\x53\x74\x72\x69\x6E"   //onvertSidToStrin
/* 004560 */   "\x67\x53\x69\x64\x57\x00\x43\x6F\x6E\x76\x65\x72\x74\x53\x74\x72"   //gSidW.ConvertStr
/* 004580 */   "\x69\x6E\x67\x53\x44\x54\x6F\x53\x44\x44\x6F\x6D\x61\x69\x6E\x41"   //ingSDToSDDomainA
/* 0045A0 */   "\x00\x43\x6F\x6E\x76\x65\x72\x74\x53\x74\x72\x69\x6E\x67\x53\x44"   //.ConvertStringSD
/* 0045C0 */   "\x54\x6F\x53\x44\x44\x6F\x6D\x61\x69\x6E\x57\x00\x43\x6F\x6E\x76"   //ToSDDomainW.Conv
/* 0045E0 */   "\x65\x72\x74\x53\x74\x72\x69\x6E\x67\x53\x44\x54\x6F\x53\x44\x52"   //ertStringSDToSDR
/* 004600 */   "\x6F\x6F\x74\x44\x6F\x6D\x61\x69\x6E\x41\x00\x43\x6F\x6E\x76\x65"   //ootDomainA.Conve
/* 004620 */   "\x72\x74\x53\x74\x72\x69\x6E\x67\x53\x44\x54\x6F\x53\x44\x52\x6F"   //rtStringSDToSDRo
/* 004640 */   "\x6F\x74\x44\x6F\x6D\x61\x69\x6E\x57\x00\x43\x6F\x6E\x76\x65\x72"   //otDomainW.Conver
/* 004660 */   "\x74\x53\x74\x72\x69\x6E\x67\x53\x65\x63\x75\x72\x69\x74\x79\x44"   //tStringSecurityD
/* 004680 */   "\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x54\x6F\x53\x65\x63\x75\x72"   //escriptorToSecur
/* 0046A0 */   "\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x41\x00\x43"   //ityDescriptorA.C
/* 0046C0 */   "\x6F\x6E\x76\x65\x72\x74\x53\x74\x72\x69\x6E\x67\x53\x65\x63\x75"   //onvertStringSecu
/* 0046E0 */   "\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x54\x6F"   //rityDescriptorTo
/* 004700 */   "\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74"   //SecurityDescript
/* 004720 */   "\x6F\x72\x57\x00\x43\x6F\x6E\x76\x65\x72\x74\x53\x74\x72\x69\x6E"   //orW.ConvertStrin
/* 004740 */   "\x67\x53\x69\x64\x54\x6F\x53\x69\x64\x41\x00\x43\x6F\x6E\x76\x65"   //gSidToSidA.Conve
/* 004760 */   "\x72\x74\x53\x74\x72\x69\x6E\x67\x53\x69\x64\x54\x6F\x53\x69\x64"   //rtStringSidToSid
/* 004780 */   "\x57\x00\x43\x6F\x6E\x76\x65\x72\x74\x54\x6F\x41\x75\x74\x6F\x49"   //W.ConvertToAutoI
/* 0047A0 */   "\x6E\x68\x65\x72\x69\x74\x50\x72\x69\x76\x61\x74\x65\x4F\x62\x6A"   //nheritPrivateObj
/* 0047C0 */   "\x65\x63\x74\x53\x65\x63\x75\x72\x69\x74\x79\x00\x43\x6F\x70\x79"   //ectSecurity.Copy
/* 0047E0 */   "\x53\x69\x64\x00\x43\x72\x65\x61\x74\x65\x43\x6F\x64\x65\x41\x75"   //Sid.CreateCodeAu
/* 004800 */   "\x74\x68\x7A\x4C\x65\x76\x65\x6C\x00\x43\x72\x65\x61\x74\x65\x50"   //thzLevel.CreateP
/* 004820 */   "\x72\x69\x76\x61\x74\x65\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75"   //rivateObjectSecu
/* 004840 */   "\x72\x69\x74\x79\x00\x43\x72\x65\x61\x74\x65\x50\x72\x69\x76\x61"   //rity.CreatePriva
/* 004860 */   "\x74\x65\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75\x72\x69\x74\x79"   //teObjectSecurity
/* 004880 */   "\x45\x78\x00\x43\x72\x65\x61\x74\x65\x50\x72\x69\x76\x61\x74\x65"   //Ex.CreatePrivate
/* 0048A0 */   "\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75\x72\x69\x74\x79\x57\x69"   //ObjectSecurityWi
/* 0048C0 */   "\x74\x68\x4D\x75\x6C\x74\x69\x70\x6C\x65\x49\x6E\x68\x65\x72\x69"   //thMultipleInheri
/* 0048E0 */   "\x74\x61\x6E\x63\x65\x00\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x63"   //tance.CreateProc
/* 004900 */   "\x65\x73\x73\x41\x73\x55\x73\x65\x72\x41\x00\x43\x72\x65\x61\x74"   //essAsUserA.Creat
/* 004920 */   "\x65\x50\x72\x6F\x63\x65\x73\x73\x41\x73\x55\x73\x65\x72\x53\x65"   //eProcessAsUserSe
/* 004940 */   "\x63\x75\x72\x65\x00\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x63\x65"   //cure.CreateProce
/* 004960 */   "\x73\x73\x41\x73\x55\x73\x65\x72\x57\x00\x43\x72\x65\x61\x74\x65"   //ssAsUserW.Create
/* 004980 */   "\x50\x72\x6F\x63\x65\x73\x73\x57\x69\x74\x68\x4C\x6F\x67\x6F\x6E"   //ProcessWithLogon
/* 0049A0 */   "\x57\x00\x43\x72\x65\x61\x74\x65\x52\x65\x73\x74\x72\x69\x63\x74"   //W.CreateRestrict
/* 0049C0 */   "\x65\x64\x54\x6F\x6B\x65\x6E\x00\x43\x72\x65\x61\x74\x65\x53\x65"   //edToken.CreateSe
/* 0049E0 */   "\x72\x76\x69\x63\x65\x41\x00\x43\x72\x65\x61\x74\x65\x53\x65\x72"   //rviceA.CreateSer
/* 004A00 */   "\x76\x69\x63\x65\x57\x00\x43\x72\x65\x61\x74\x65\x54\x72\x61\x63"   //viceW.CreateTrac
/* 004A20 */   "\x65\x49\x6E\x73\x74\x61\x6E\x63\x65\x49\x64\x00\x43\x72\x65\x61"   //eInstanceId.Crea
/* 004A40 */   "\x74\x65\x57\x65\x6C\x6C\x4B\x6E\x6F\x77\x6E\x53\x69\x64\x00\x43"   //teWellKnownSid.C
/* 004A60 */   "\x72\x65\x64\x44\x65\x6C\x65\x74\x65\x41\x00\x43\x72\x65\x64\x44"   //redDeleteA.CredD
/* 004A80 */   "\x65\x6C\x65\x74\x65\x57\x00\x43\x72\x65\x64\x45\x6E\x75\x6D\x65"   //eleteW.CredEnume
/* 004AA0 */   "\x72\x61\x74\x65\x41\x00\x43\x72\x65\x64\x45\x6E\x75\x6D\x65\x72"   //rateA.CredEnumer
/* 004AC0 */   "\x61\x74\x65\x57\x00\x43\x72\x65\x64\x46\x72\x65\x65\x00\x43\x72"   //ateW.CredFree.Cr
/* 004AE0 */   "\x65\x64\x47\x65\x74\x53\x65\x73\x73\x69\x6F\x6E\x54\x79\x70\x65"   //edGetSessionType
/* 004B00 */   "\x73\x00\x43\x72\x65\x64\x47\x65\x74\x54\x61\x72\x67\x65\x74\x49"   //s.CredGetTargetI
/* 004B20 */   "\x6E\x66\x6F\x41\x00\x43\x72\x65\x64\x47\x65\x74\x54\x61\x72\x67"   //nfoA.CredGetTarg
/* 004B40 */   "\x65\x74\x49\x6E\x66\x6F\x57\x00\x43\x72\x65\x64\x49\x73\x4D\x61"   //etInfoW.CredIsMa
/* 004B60 */   "\x72\x73\x68\x61\x6C\x65\x64\x43\x72\x65\x64\x65\x6E\x74\x69\x61"   //rshaledCredentia
/* 004B80 */   "\x6C\x41\x00\x43\x72\x65\x64\x49\x73\x4D\x61\x72\x73\x68\x61\x6C"   //lA.CredIsMarshal
/* 004BA0 */   "\x65\x64\x43\x72\x65\x64\x65\x6E\x74\x69\x61\x6C\x57\x00\x43\x72"   //edCredentialW.Cr
/* 004BC0 */   "\x65\x64\x4D\x61\x72\x73\x68\x61\x6C\x43\x72\x65\x64\x65\x6E\x74"   //edMarshalCredent
/* 004BE0 */   "\x69\x61\x6C\x41\x00\x43\x72\x65\x64\x4D\x61\x72\x73\x68\x61\x6C"   //ialA.CredMarshal
/* 004C00 */   "\x43\x72\x65\x64\x65\x6E\x74\x69\x61\x6C\x57\x00\x43\x72\x65\x64"   //CredentialW.Cred
/* 004C20 */   "\x50\x72\x6F\x66\x69\x6C\x65\x4C\x6F\x61\x64\x65\x64\x00\x43\x72"   //ProfileLoaded.Cr
/* 004C40 */   "\x65\x64\x52\x65\x61\x64\x41\x00\x43\x72\x65\x64\x52\x65\x61\x64"   //edReadA.CredRead
/* 004C60 */   "\x44\x6F\x6D\x61\x69\x6E\x43\x72\x65\x64\x65\x6E\x74\x69\x61\x6C"   //DomainCredential
/* 004C80 */   "\x73\x41\x00\x43\x72\x65\x64\x52\x65\x61\x64\x44\x6F\x6D\x61\x69"   //sA.CredReadDomai
/* 004CA0 */   "\x6E\x43\x72\x65\x64\x65\x6E\x74\x69\x61\x6C\x73\x57\x00\x43\x72"   //nCredentialsW.Cr
/* 004CC0 */   "\x65\x64\x52\x65\x61\x64\x57\x00\x43\x72\x65\x64\x52\x65\x6E\x61"   //edReadW.CredRena
/* 004CE0 */   "\x6D\x65\x41\x00\x43\x72\x65\x64\x52\x65\x6E\x61\x6D\x65\x57\x00"   //meA.CredRenameW.
/* 004D00 */   "\x43\x72\x65\x64\x55\x6E\x6D\x61\x72\x73\x68\x61\x6C\x43\x72\x65"   //CredUnmarshalCre
/* 004D20 */   "\x64\x65\x6E\x74\x69\x61\x6C\x41\x00\x43\x72\x65\x64\x55\x6E\x6D"   //dentialA.CredUnm
/* 004D40 */   "\x61\x72\x73\x68\x61\x6C\x43\x72\x65\x64\x65\x6E\x74\x69\x61\x6C"   //arshalCredential
/* 004D60 */   "\x57\x00\x43\x72\x65\x64\x57\x72\x69\x74\x65\x41\x00\x43\x72\x65"   //W.CredWriteA.Cre
/* 004D80 */   "\x64\x57\x72\x69\x74\x65\x44\x6F\x6D\x61\x69\x6E\x43\x72\x65\x64"   //dWriteDomainCred
/* 004DA0 */   "\x65\x6E\x74\x69\x61\x6C\x73\x41\x00\x43\x72\x65\x64\x57\x72\x69"   //entialsA.CredWri
/* 004DC0 */   "\x74\x65\x44\x6F\x6D\x61\x69\x6E\x43\x72\x65\x64\x65\x6E\x74\x69"   //teDomainCredenti
/* 004DE0 */   "\x61\x6C\x73\x57\x00\x43\x72\x65\x64\x57\x72\x69\x74\x65\x57\x00"   //alsW.CredWriteW.
/* 004E00 */   "\x43\x72\x65\x64\x70\x43\x6F\x6E\x76\x65\x72\x74\x43\x72\x65\x64"   //CredpConvertCred
/* 004E20 */   "\x65\x6E\x74\x69\x61\x6C\x00\x43\x72\x65\x64\x70\x43\x6F\x6E\x76"   //ential.CredpConv
/* 004E40 */   "\x65\x72\x74\x54\x61\x72\x67\x65\x74\x49\x6E\x66\x6F\x00\x43\x72"   //ertTargetInfo.Cr
/* 004E60 */   "\x65\x64\x70\x44\x65\x63\x6F\x64\x65\x43\x72\x65\x64\x65\x6E\x74"   //edpDecodeCredent
/* 004E80 */   "\x69\x61\x6C\x00\x43\x72\x65\x64\x70\x45\x6E\x63\x6F\x64\x65\x43"   //ial.CredpEncodeC
/* 004EA0 */   "\x72\x65\x64\x65\x6E\x74\x69\x61\x6C\x00\x43\x72\x79\x70\x74\x41"   //redential.CryptA
/* 004EC0 */   "\x63\x71\x75\x69\x72\x65\x43\x6F\x6E\x74\x65\x78\x74\x41\x00\x43"   //cquireContextA.C
/* 004EE0 */   "\x72\x79\x70\x74\x41\x63\x71\x75\x69\x72\x65\x43\x6F\x6E\x74\x65"   //ryptAcquireConte
/* 004F00 */   "\x78\x74\x57\x00\x43\x72\x79\x70\x74\x43\x6F\x6E\x74\x65\x78\x74"   //xtW.CryptContext
/* 004F20 */   "\x41\x64\x64\x52\x65\x66\x00\x43\x72\x79\x70\x74\x43\x72\x65\x61"   //AddRef.CryptCrea
/* 004F40 */   "\x74\x65\x48\x61\x73\x68\x00\x43\x72\x79\x70\x74\x44\x65\x63\x72"   //teHash.CryptDecr
/* 004F60 */   "\x79\x70\x74\x00\x43\x72\x79\x70\x74\x44\x65\x72\x69\x76\x65\x4B"   //ypt.CryptDeriveK
/* 004F80 */   "\x65\x79\x00\x43\x72\x79\x70\x74\x44\x65\x73\x74\x72\x6F\x79\x48"   //ey.CryptDestroyH
/* 004FA0 */   "\x61\x73\x68\x00\x43\x72\x79\x70\x74\x44\x65\x73\x74\x72\x6F\x79"   //ash.CryptDestroy
/* 004FC0 */   "\x4B\x65\x79\x00\x43\x72\x79\x70\x74\x44\x75\x70\x6C\x69\x63\x61"   //Key.CryptDuplica
/* 004FE0 */   "\x74\x65\x48\x61\x73\x68\x00\x43\x72\x79\x70\x74\x44\x75\x70\x6C"   //teHash.CryptDupl
/* 005000 */   "\x69\x63\x61\x74\x65\x4B\x65\x79\x00\x43\x72\x79\x70\x74\x45\x6E"   //icateKey.CryptEn
/* 005020 */   "\x63\x72\x79\x70\x74\x00\x43\x72\x79\x70\x74\x45\x6E\x75\x6D\x50"   //crypt.CryptEnumP
/* 005040 */   "\x72\x6F\x76\x69\x64\x65\x72\x54\x79\x70\x65\x73\x41\x00\x43\x72"   //roviderTypesA.Cr
/* 005060 */   "\x79\x70\x74\x45\x6E\x75\x6D\x50\x72\x6F\x76\x69\x64\x65\x72\x54"   //yptEnumProviderT
/* 005080 */   "\x79\x70\x65\x73\x57\x00\x43\x72\x79\x70\x74\x45\x6E\x75\x6D\x50"   //ypesW.CryptEnumP
/* 0050A0 */   "\x72\x6F\x76\x69\x64\x65\x72\x73\x41\x00\x43\x72\x79\x70\x74\x45"   //rovidersA.CryptE
/* 0050C0 */   "\x6E\x75\x6D\x50\x72\x6F\x76\x69\x64\x65\x72\x73\x57\x00\x43\x72"   //numProvidersW.Cr
/* 0050E0 */   "\x79\x70\x74\x45\x78\x70\x6F\x72\x74\x4B\x65\x79\x00\x43\x72\x79"   //yptExportKey.Cry
/* 005100 */   "\x70\x74\x47\x65\x6E\x4B\x65\x79\x00\x43\x72\x79\x70\x74\x47\x65"   //ptGenKey.CryptGe
/* 005120 */   "\x6E\x52\x61\x6E\x64\x6F\x6D\x00\x43\x72\x79\x70\x74\x47\x65\x74"   //nRandom.CryptGet
/* 005140 */   "\x44\x65\x66\x61\x75\x6C\x74\x50\x72\x6F\x76\x69\x64\x65\x72\x41"   //DefaultProviderA
/* 005160 */   "\x00\x43\x72\x79\x70\x74\x47\x65\x74\x44\x65\x66\x61\x75\x6C\x74"   //.CryptGetDefault
/* 005180 */   "\x50\x72\x6F\x76\x69\x64\x65\x72\x57\x00\x43\x72\x79\x70\x74\x47"   //ProviderW.CryptG
/* 0051A0 */   "\x65\x74\x48\x61\x73\x68\x50\x61\x72\x61\x6D\x00\x43\x72\x79\x70"   //etHashParam.Cryp
/* 0051C0 */   "\x74\x47\x65\x74\x4B\x65\x79\x50\x61\x72\x61\x6D\x00\x43\x72\x79"   //tGetKeyParam.Cry
/* 0051E0 */   "\x70\x74\x47\x65\x74\x50\x72\x6F\x76\x50\x61\x72\x61\x6D\x00\x43"   //ptGetProvParam.C
/* 005200 */   "\x72\x79\x70\x74\x47\x65\x74\x55\x73\x65\x72\x4B\x65\x79\x00\x43"   //ryptGetUserKey.C
/* 005220 */   "\x72\x79\x70\x74\x48\x61\x73\x68\x44\x61\x74\x61\x00\x43\x72\x79"   //ryptHashData.Cry
/* 005240 */   "\x70\x74\x48\x61\x73\x68\x53\x65\x73\x73\x69\x6F\x6E\x4B\x65\x79"   //ptHashSessionKey
/* 005260 */   "\x00\x43\x72\x79\x70\x74\x49\x6D\x70\x6F\x72\x74\x4B\x65\x79\x00"   //.CryptImportKey.
/* 005280 */   "\x43\x72\x79\x70\x74\x52\x65\x6C\x65\x61\x73\x65\x43\x6F\x6E\x74"   //CryptReleaseCont
/* 0052A0 */   "\x65\x78\x74\x00\x43\x72\x79\x70\x74\x53\x65\x74\x48\x61\x73\x68"   //ext.CryptSetHash
/* 0052C0 */   "\x50\x61\x72\x61\x6D\x00\x43\x72\x79\x70\x74\x53\x65\x74\x4B\x65"   //Param.CryptSetKe
/* 0052E0 */   "\x79\x50\x61\x72\x61\x6D\x00\x43\x72\x79\x70\x74\x53\x65\x74\x50"   //yParam.CryptSetP
/* 005300 */   "\x72\x6F\x76\x50\x61\x72\x61\x6D\x00\x43\x72\x79\x70\x74\x53\x65"   //rovParam.CryptSe
/* 005320 */   "\x74\x50\x72\x6F\x76\x69\x64\x65\x72\x41\x00\x43\x72\x79\x70\x74"   //tProviderA.Crypt
/* 005340 */   "\x53\x65\x74\x50\x72\x6F\x76\x69\x64\x65\x72\x45\x78\x41\x00\x43"   //SetProviderExA.C
/* 005360 */   "\x72\x79\x70\x74\x53\x65\x74\x50\x72\x6F\x76\x69\x64\x65\x72\x45"   //ryptSetProviderE
/* 005380 */   "\x78\x57\x00\x43\x72\x79\x70\x74\x53\x65\x74\x50\x72\x6F\x76\x69"   //xW.CryptSetProvi
/* 0053A0 */   "\x64\x65\x72\x57\x00\x43\x72\x79\x70\x74\x53\x69\x67\x6E\x48\x61"   //derW.CryptSignHa
/* 0053C0 */   "\x73\x68\x41\x00\x43\x72\x79\x70\x74\x53\x69\x67\x6E\x48\x61\x73"   //shA.CryptSignHas
/* 0053E0 */   "\x68\x57\x00\x43\x72\x79\x70\x74\x56\x65\x72\x69\x66\x79\x53\x69"   //hW.CryptVerifySi
/* 005400 */   "\x67\x6E\x61\x74\x75\x72\x65\x41\x00\x43\x72\x79\x70\x74\x56\x65"   //gnatureA.CryptVe
/* 005420 */   "\x72\x69\x66\x79\x53\x69\x67\x6E\x61\x74\x75\x72\x65\x57\x00\x44"   //rifySignatureW.D
/* 005440 */   "\x65\x63\x72\x79\x70\x74\x46\x69\x6C\x65\x41\x00\x44\x65\x63\x72"   //ecryptFileA.Decr
/* 005460 */   "\x79\x70\x74\x46\x69\x6C\x65\x57\x00\x44\x65\x6C\x65\x74\x65\x41"   //yptFileW.DeleteA
/* 005480 */   "\x63\x65\x00\x44\x65\x6C\x65\x74\x65\x53\x65\x72\x76\x69\x63\x65"   //ce.DeleteService
/* 0054A0 */   "\x00\x44\x65\x72\x65\x67\x69\x73\x74\x65\x72\x45\x76\x65\x6E\x74"   //.DeregisterEvent
/* 0054C0 */   "\x53\x6F\x75\x72\x63\x65\x00\x44\x65\x73\x74\x72\x6F\x79\x50\x72"   //Source.DestroyPr
/* 0054E0 */   "\x69\x76\x61\x74\x65\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75\x72"   //ivateObjectSecur
/* 005500 */   "\x69\x74\x79\x00\x44\x75\x70\x6C\x69\x63\x61\x74\x65\x45\x6E\x63"   //ity.DuplicateEnc
/* 005520 */   "\x72\x79\x70\x74\x69\x6F\x6E\x49\x6E\x66\x6F\x46\x69\x6C\x65\x00"   //ryptionInfoFile.
/* 005540 */   "\x44\x75\x70\x6C\x69\x63\x61\x74\x65\x54\x6F\x6B\x65\x6E\x00\x44"   //DuplicateToken.D
/* 005560 */   "\x75\x70\x6C\x69\x63\x61\x74\x65\x54\x6F\x6B\x65\x6E\x45\x78\x00"   //uplicateTokenEx.
/* 005580 */   "\x45\x6C\x66\x42\x61\x63\x6B\x75\x70\x45\x76\x65\x6E\x74\x4C\x6F"   //ElfBackupEventLo
/* 0055A0 */   "\x67\x46\x69\x6C\x65\x41\x00\x45\x6C\x66\x42\x61\x63\x6B\x75\x70"   //gFileA.ElfBackup
/* 0055C0 */   "\x45\x76\x65\x6E\x74\x4C\x6F\x67\x46\x69\x6C\x65\x57\x00\x45\x6C"   //EventLogFileW.El
/* 0055E0 */   "\x66\x43\x68\x61\x6E\x67\x65\x4E\x6F\x74\x69\x66\x79\x00\x45\x6C"   //fChangeNotify.El
/* 005600 */   "\x66\x43\x6C\x65\x61\x72\x45\x76\x65\x6E\x74\x4C\x6F\x67\x46\x69"   //fClearEventLogFi
/* 005620 */   "\x6C\x65\x41\x00\x45\x6C\x66\x43\x6C\x65\x61\x72\x45\x76\x65\x6E"   //leA.ElfClearEven
/* 005640 */   "\x74\x4C\x6F\x67\x46\x69\x6C\x65\x57\x00\x45\x6C\x66\x43\x6C\x6F"   //tLogFileW.ElfClo
/* 005660 */   "\x73\x65\x45\x76\x65\x6E\x74\x4C\x6F\x67\x00\x45\x6C\x66\x44\x65"   //seEventLog.ElfDe
/* 005680 */   "\x72\x65\x67\x69\x73\x74\x65\x72\x45\x76\x65\x6E\x74\x53\x6F\x75"   //registerEventSou
/* 0056A0 */   "\x72\x63\x65\x00\x45\x6C\x66\x46\x6C\x75\x73\x68\x45\x76\x65\x6E"   //rce.ElfFlushEven
/* 0056C0 */   "\x74\x4C\x6F\x67\x00\x45\x6C\x66\x4E\x75\x6D\x62\x65\x72\x4F\x66"   //tLog.ElfNumberOf
/* 0056E0 */   "\x52\x65\x63\x6F\x72\x64\x73\x00\x45\x6C\x66\x4F\x6C\x64\x65\x73"   //Records.ElfOldes
/* 005700 */   "\x74\x52\x65\x63\x6F\x72\x64\x00\x45\x6C\x66\x4F\x70\x65\x6E\x42"   //tRecord.ElfOpenB
/* 005720 */   "\x61\x63\x6B\x75\x70\x45\x76\x65\x6E\x74\x4C\x6F\x67\x41\x00\x45"   //ackupEventLogA.E
/* 005740 */   "\x6C\x66\x4F\x70\x65\x6E\x42\x61\x63\x6B\x75\x70\x45\x76\x65\x6E"   //lfOpenBackupEven
/* 005760 */   "\x74\x4C\x6F\x67\x57\x00\x45\x6C\x66\x4F\x70\x65\x6E\x45\x76\x65"   //tLogW.ElfOpenEve
/* 005780 */   "\x6E\x74\x4C\x6F\x67\x41\x00\x45\x6C\x66\x4F\x70\x65\x6E\x45\x76"   //ntLogA.ElfOpenEv
/* 0057A0 */   "\x65\x6E\x74\x4C\x6F\x67\x57\x00\x45\x6C\x66\x52\x65\x61\x64\x45"   //entLogW.ElfReadE
/* 0057C0 */   "\x76\x65\x6E\x74\x4C\x6F\x67\x41\x00\x45\x6C\x66\x52\x65\x61\x64"   //ventLogA.ElfRead
/* 0057E0 */   "\x45\x76\x65\x6E\x74\x4C\x6F\x67\x57\x00\x45\x6C\x66\x52\x65\x67"   //EventLogW.ElfReg
/* 005800 */   "\x69\x73\x74\x65\x72\x45\x76\x65\x6E\x74\x53\x6F\x75\x72\x63\x65"   //isterEventSource
/* 005820 */   "\x41\x00\x45\x6C\x66\x52\x65\x67\x69\x73\x74\x65\x72\x45\x76\x65"   //A.ElfRegisterEve
/* 005840 */   "\x6E\x74\x53\x6F\x75\x72\x63\x65\x57\x00\x45\x6C\x66\x52\x65\x70"   //ntSourceW.ElfRep
/* 005860 */   "\x6F\x72\x74\x45\x76\x65\x6E\x74\x41\x00\x45\x6C\x66\x52\x65\x70"   //ortEventA.ElfRep
/* 005880 */   "\x6F\x72\x74\x45\x76\x65\x6E\x74\x57\x00\x45\x6E\x61\x62\x6C\x65"   //ortEventW.Enable
/* 0058A0 */   "\x54\x72\x61\x63\x65\x00\x45\x6E\x63\x72\x79\x70\x74\x46\x69\x6C"   //Trace.EncryptFil
/* 0058C0 */   "\x65\x41\x00\x45\x6E\x63\x72\x79\x70\x74\x46\x69\x6C\x65\x57\x00"   //eA.EncryptFileW.
/* 0058E0 */   "\x45\x6E\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x4B\x65\x79"   //EncryptedFileKey
/* 005900 */   "\x49\x6E\x66\x6F\x00\x45\x6E\x63\x72\x79\x70\x74\x69\x6F\x6E\x44"   //Info.EncryptionD
/* 005920 */   "\x69\x73\x61\x62\x6C\x65\x00\x45\x6E\x75\x6D\x44\x65\x70\x65\x6E"   //isable.EnumDepen
/* 005940 */   "\x64\x65\x6E\x74\x53\x65\x72\x76\x69\x63\x65\x73\x41\x00\x45\x6E"   //dentServicesA.En
/* 005960 */   "\x75\x6D\x44\x65\x70\x65\x6E\x64\x65\x6E\x74\x53\x65\x72\x76\x69"   //umDependentServi
/* 005980 */   "\x63\x65\x73\x57\x00\x45\x6E\x75\x6D\x53\x65\x72\x76\x69\x63\x65"   //cesW.EnumService
/* 0059A0 */   "\x47\x72\x6F\x75\x70\x57\x00\x45\x6E\x75\x6D\x53\x65\x72\x76\x69"   //GroupW.EnumServi
/* 0059C0 */   "\x63\x65\x73\x53\x74\x61\x74\x75\x73\x41\x00\x45\x6E\x75\x6D\x53"   //cesStatusA.EnumS
/* 0059E0 */   "\x65\x72\x76\x69\x63\x65\x73\x53\x74\x61\x74\x75\x73\x45\x78\x41"   //ervicesStatusExA
/* 005A00 */   "\x00\x45\x6E\x75\x6D\x53\x65\x72\x76\x69\x63\x65\x73\x53\x74\x61"   //.EnumServicesSta
/* 005A20 */   "\x74\x75\x73\x45\x78\x57\x00\x45\x6E\x75\x6D\x53\x65\x72\x76\x69"   //tusExW.EnumServi
/* 005A40 */   "\x63\x65\x73\x53\x74\x61\x74\x75\x73\x57\x00\x45\x6E\x75\x6D\x65"   //cesStatusW.Enume
/* 005A60 */   "\x72\x61\x74\x65\x54\x72\x61\x63\x65\x47\x75\x69\x64\x73\x00\x45"   //rateTraceGuids.E
/* 005A80 */   "\x71\x75\x61\x6C\x44\x6F\x6D\x61\x69\x6E\x53\x69\x64\x00\x45\x71"   //qualDomainSid.Eq
/* 005AA0 */   "\x75\x61\x6C\x50\x72\x65\x66\x69\x78\x53\x69\x64\x00\x45\x71\x75"   //ualPrefixSid.Equ
/* 005AC0 */   "\x61\x6C\x53\x69\x64\x00\x46\x69\x6C\x65\x45\x6E\x63\x72\x79\x70"   //alSid.FileEncryp
/* 005AE0 */   "\x74\x69\x6F\x6E\x53\x74\x61\x74\x75\x73\x41\x00\x46\x69\x6C\x65"   //tionStatusA.File
/* 005B00 */   "\x45\x6E\x63\x72\x79\x70\x74\x69\x6F\x6E\x53\x74\x61\x74\x75\x73"   //EncryptionStatus
/* 005B20 */   "\x57\x00\x46\x69\x6E\x64\x46\x69\x72\x73\x74\x46\x72\x65\x65\x41"   //W.FindFirstFreeA
/* 005B40 */   "\x63\x65\x00\x46\x6C\x75\x73\x68\x54\x72\x61\x63\x65\x41\x00\x46"   //ce.FlushTraceA.F
/* 005B60 */   "\x6C\x75\x73\x68\x54\x72\x61\x63\x65\x57\x00\x46\x72\x65\x65\x45"   //lushTraceW.FreeE
/* 005B80 */   "\x6E\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x4B\x65\x79\x49"   //ncryptedFileKeyI
/* 005BA0 */   "\x6E\x66\x6F\x00\x46\x72\x65\x65\x45\x6E\x63\x72\x79\x70\x74\x69"   //nfo.FreeEncrypti
/* 005BC0 */   "\x6F\x6E\x43\x65\x72\x74\x69\x66\x69\x63\x61\x74\x65\x48\x61\x73"   //onCertificateHas
/* 005BE0 */   "\x68\x4C\x69\x73\x74\x00\x46\x72\x65\x65\x49\x6E\x68\x65\x72\x69"   //hList.FreeInheri
/* 005C00 */   "\x74\x65\x64\x46\x72\x6F\x6D\x41\x72\x72\x61\x79\x00\x46\x72\x65"   //tedFromArray.Fre
/* 005C20 */   "\x65\x53\x69\x64\x00\x47\x65\x74\x41\x63\x63\x65\x73\x73\x50\x65"   //eSid.GetAccessPe
/* 005C40 */   "\x72\x6D\x69\x73\x73\x69\x6F\x6E\x73\x46\x6F\x72\x4F\x62\x6A\x65"   //rmissionsForObje
/* 005C60 */   "\x63\x74\x41\x00\x47\x65\x74\x41\x63\x63\x65\x73\x73\x50\x65\x72"   //ctA.GetAccessPer
/* 005C80 */   "\x6D\x69\x73\x73\x69\x6F\x6E\x73\x46\x6F\x72\x4F\x62\x6A\x65\x63"   //missionsForObjec
/* 005CA0 */   "\x74\x57\x00\x47\x65\x74\x41\x63\x65\x00\x47\x65\x74\x41\x63\x6C"   //tW.GetAce.GetAcl
/* 005CC0 */   "\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x47\x65\x74\x41"   //Information.GetA
/* 005CE0 */   "\x75\x64\x69\x74\x65\x64\x50\x65\x72\x6D\x69\x73\x73\x69\x6F\x6E"   //uditedPermission
/* 005D00 */   "\x73\x46\x72\x6F\x6D\x41\x63\x6C\x41\x00\x47\x65\x74\x41\x75\x64"   //sFromAclA.GetAud
/* 005D20 */   "\x69\x74\x65\x64\x50\x65\x72\x6D\x69\x73\x73\x69\x6F\x6E\x73\x46"   //itedPermissionsF
/* 005D40 */   "\x72\x6F\x6D\x41\x63\x6C\x57\x00\x47\x65\x74\x43\x75\x72\x72\x65"   //romAclW.GetCurre
/* 005D60 */   "\x6E\x74\x48\x77\x50\x72\x6F\x66\x69\x6C\x65\x41\x00\x47\x65\x74"   //ntHwProfileA.Get
/* 005D80 */   "\x43\x75\x72\x72\x65\x6E\x74\x48\x77\x50\x72\x6F\x66\x69\x6C\x65"   //CurrentHwProfile
/* 005DA0 */   "\x57\x00\x47\x65\x74\x45\x66\x66\x65\x63\x74\x69\x76\x65\x52\x69"   //W.GetEffectiveRi
/* 005DC0 */   "\x67\x68\x74\x73\x46\x72\x6F\x6D\x41\x63\x6C\x41\x00\x47\x65\x74"   //ghtsFromAclA.Get
/* 005DE0 */   "\x45\x66\x66\x65\x63\x74\x69\x76\x65\x52\x69\x67\x68\x74\x73\x46"   //EffectiveRightsF
/* 005E00 */   "\x72\x6F\x6D\x41\x63\x6C\x57\x00\x47\x65\x74\x45\x76\x65\x6E\x74"   //romAclW.GetEvent
/* 005E20 */   "\x4C\x6F\x67\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x47"   //LogInformation.G
/* 005E40 */   "\x65\x74\x45\x78\x70\x6C\x69\x63\x69\x74\x45\x6E\x74\x72\x69\x65"   //etExplicitEntrie
/* 005E60 */   "\x73\x46\x72\x6F\x6D\x41\x63\x6C\x41\x00\x47\x65\x74\x45\x78\x70"   //sFromAclA.GetExp
/* 005E80 */   "\x6C\x69\x63\x69\x74\x45\x6E\x74\x72\x69\x65\x73\x46\x72\x6F\x6D"   //licitEntriesFrom
/* 005EA0 */   "\x41\x63\x6C\x57\x00\x47\x65\x74\x46\x69\x6C\x65\x53\x65\x63\x75"   //AclW.GetFileSecu
/* 005EC0 */   "\x72\x69\x74\x79\x41\x00\x47\x65\x74\x46\x69\x6C\x65\x53\x65\x63"   //rityA.GetFileSec
/* 005EE0 */   "\x75\x72\x69\x74\x79\x57\x00\x47\x65\x74\x49\x6E\x66\x6F\x72\x6D"   //urityW.GetInform
/* 005F00 */   "\x61\x74\x69\x6F\x6E\x43\x6F\x64\x65\x41\x75\x74\x68\x7A\x4C\x65"   //ationCodeAuthzLe
/* 005F20 */   "\x76\x65\x6C\x57\x00\x47\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74"   //velW.GetInformat
/* 005F40 */   "\x69\x6F\x6E\x43\x6F\x64\x65\x41\x75\x74\x68\x7A\x50\x6F\x6C\x69"   //ionCodeAuthzPoli
/* 005F60 */   "\x63\x79\x57\x00\x47\x65\x74\x49\x6E\x68\x65\x72\x69\x74\x61\x6E"   //cyW.GetInheritan
/* 005F80 */   "\x63\x65\x53\x6F\x75\x72\x63\x65\x41\x00\x47\x65\x74\x49\x6E\x68"   //ceSourceA.GetInh
/* 005FA0 */   "\x65\x72\x69\x74\x61\x6E\x63\x65\x53\x6F\x75\x72\x63\x65\x57\x00"   //eritanceSourceW.
/* 005FC0 */   "\x47\x65\x74\x4B\x65\x72\x6E\x65\x6C\x4F\x62\x6A\x65\x63\x74\x53"   //GetKernelObjectS
/* 005FE0 */   "\x65\x63\x75\x72\x69\x74\x79\x00\x47\x65\x74\x4C\x65\x6E\x67\x74"   //ecurity.GetLengt
/* 006000 */   "\x68\x53\x69\x64\x00\x47\x65\x74\x4C\x6F\x63\x61\x6C\x4D\x61\x6E"   //hSid.GetLocalMan
/* 006020 */   "\x61\x67\x65\x64\x41\x70\x70\x6C\x69\x63\x61\x74\x69\x6F\x6E\x44"   //agedApplicationD
/* 006040 */   "\x61\x74\x61\x00\x47\x65\x74\x4C\x6F\x63\x61\x6C\x4D\x61\x6E\x61"   //ata.GetLocalMana
/* 006060 */   "\x67\x65\x64\x41\x70\x70\x6C\x69\x63\x61\x74\x69\x6F\x6E\x73\x00"   //gedApplications.
/* 006080 */   "\x47\x65\x74\x4D\x61\x6E\x61\x67\x65\x64\x41\x70\x70\x6C\x69\x63"   //GetManagedApplic
/* 0060A0 */   "\x61\x74\x69\x6F\x6E\x43\x61\x74\x65\x67\x6F\x72\x69\x65\x73\x00"   //ationCategories.
/* 0060C0 */   "\x47\x65\x74\x4D\x61\x6E\x61\x67\x65\x64\x41\x70\x70\x6C\x69\x63"   //GetManagedApplic
/* 0060E0 */   "\x61\x74\x69\x6F\x6E\x73\x00\x47\x65\x74\x4D\x75\x6C\x74\x69\x70"   //ations.GetMultip
/* 006100 */   "\x6C\x65\x54\x72\x75\x73\x74\x65\x65\x41\x00\x47\x65\x74\x4D\x75"   //leTrusteeA.GetMu
/* 006120 */   "\x6C\x74\x69\x70\x6C\x65\x54\x72\x75\x73\x74\x65\x65\x4F\x70\x65"   //ltipleTrusteeOpe
/* 006140 */   "\x72\x61\x74\x69\x6F\x6E\x41\x00\x47\x65\x74\x4D\x75\x6C\x74\x69"   //rationA.GetMulti
/* 006160 */   "\x70\x6C\x65\x54\x72\x75\x73\x74\x65\x65\x4F\x70\x65\x72\x61\x74"   //pleTrusteeOperat
/* 006180 */   "\x69\x6F\x6E\x57\x00\x47\x65\x74\x4D\x75\x6C\x74\x69\x70\x6C\x65"   //ionW.GetMultiple
/* 0061A0 */   "\x54\x72\x75\x73\x74\x65\x65\x57\x00\x47\x65\x74\x4E\x61\x6D\x65"   //TrusteeW.GetName
/* 0061C0 */   "\x64\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x41\x00\x47"   //dSecurityInfoA.G
/* 0061E0 */   "\x65\x74\x4E\x61\x6D\x65\x64\x53\x65\x63\x75\x72\x69\x74\x79\x49"   //etNamedSecurityI
/* 006200 */   "\x6E\x66\x6F\x45\x78\x41\x00\x47\x65\x74\x4E\x61\x6D\x65\x64\x53"   //nfoExA.GetNamedS
/* 006220 */   "\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x45\x78\x57\x00\x47"   //ecurityInfoExW.G
/* 006240 */   "\x65\x74\x4E\x61\x6D\x65\x64\x53\x65\x63\x75\x72\x69\x74\x79\x49"   //etNamedSecurityI
/* 006260 */   "\x6E\x66\x6F\x57\x00\x47\x65\x74\x4E\x75\x6D\x62\x65\x72\x4F\x66"   //nfoW.GetNumberOf
/* 006280 */   "\x45\x76\x65\x6E\x74\x4C\x6F\x67\x52\x65\x63\x6F\x72\x64\x73\x00"   //EventLogRecords.
/* 0062A0 */   "\x47\x65\x74\x4F\x6C\x64\x65\x73\x74\x45\x76\x65\x6E\x74\x4C\x6F"   //GetOldestEventLo
/* 0062C0 */   "\x67\x52\x65\x63\x6F\x72\x64\x00\x47\x65\x74\x4F\x76\x65\x72\x6C"   //gRecord.GetOverl
/* 0062E0 */   "\x61\x70\x70\x65\x64\x41\x63\x63\x65\x73\x73\x52\x65\x73\x75\x6C"   //appedAccessResul
/* 006300 */   "\x74\x73\x00\x47\x65\x74\x50\x72\x69\x76\x61\x74\x65\x4F\x62\x6A"   //ts.GetPrivateObj
/* 006320 */   "\x65\x63\x74\x53\x65\x63\x75\x72\x69\x74\x79\x00\x47\x65\x74\x53"   //ectSecurity.GetS
/* 006340 */   "\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F"   //ecurityDescripto
/* 006360 */   "\x72\x43\x6F\x6E\x74\x72\x6F\x6C\x00\x47\x65\x74\x53\x65\x63\x75"   //rControl.GetSecu
/* 006380 */   "\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x44\x61"   //rityDescriptorDa
/* 0063A0 */   "\x63\x6C\x00\x47\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65"   //cl.GetSecurityDe
/* 0063C0 */   "\x73\x63\x72\x69\x70\x74\x6F\x72\x47\x72\x6F\x75\x70\x00\x47\x65"   //scriptorGroup.Ge
/* 0063E0 */   "\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70"   //tSecurityDescrip
/* 006400 */   "\x74\x6F\x72\x4C\x65\x6E\x67\x74\x68\x00\x47\x65\x74\x53\x65\x63"   //torLength.GetSec
/* 006420 */   "\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x4F"   //urityDescriptorO
/* 006440 */   "\x77\x6E\x65\x72\x00\x47\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79"   //wner.GetSecurity
/* 006460 */   "\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x52\x4D\x43\x6F\x6E\x74"   //DescriptorRMCont
/* 006480 */   "\x72\x6F\x6C\x00\x47\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44"   //rol.GetSecurityD
/* 0064A0 */   "\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x53\x61\x63\x6C\x00\x47\x65"   //escriptorSacl.Ge
/* 0064C0 */   "\x74\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x00\x47\x65"   //tSecurityInfo.Ge
/* 0064E0 */   "\x74\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x45\x78\x41"   //tSecurityInfoExA
/* 006500 */   "\x00\x47\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F"   //.GetSecurityInfo
/* 006520 */   "\x45\x78\x57\x00\x47\x65\x74\x53\x65\x72\x76\x69\x63\x65\x44\x69"   //ExW.GetServiceDi
/* 006540 */   "\x73\x70\x6C\x61\x79\x4E\x61\x6D\x65\x41\x00\x47\x65\x74\x53\x65"   //splayNameA.GetSe
/* 006560 */   "\x72\x76\x69\x63\x65\x44\x69\x73\x70\x6C\x61\x79\x4E\x61\x6D\x65"   //rviceDisplayName
/* 006580 */   "\x57\x00\x47\x65\x74\x53\x65\x72\x76\x69\x63\x65\x4B\x65\x79\x4E"   //W.GetServiceKeyN
/* 0065A0 */   "\x61\x6D\x65\x41\x00\x47\x65\x74\x53\x65\x72\x76\x69\x63\x65\x4B"   //ameA.GetServiceK
/* 0065C0 */   "\x65\x79\x4E\x61\x6D\x65\x57\x00\x47\x65\x74\x53\x69\x64\x49\x64"   //eyNameW.GetSidId
/* 0065E0 */   "\x65\x6E\x74\x69\x66\x69\x65\x72\x41\x75\x74\x68\x6F\x72\x69\x74"   //entifierAuthorit
/* 006600 */   "\x79\x00\x47\x65\x74\x53\x69\x64\x4C\x65\x6E\x67\x74\x68\x52\x65"   //y.GetSidLengthRe
/* 006620 */   "\x71\x75\x69\x72\x65\x64\x00\x47\x65\x74\x53\x69\x64\x53\x75\x62"   //quired.GetSidSub
/* 006640 */   "\x41\x75\x74\x68\x6F\x72\x69\x74\x79\x00\x47\x65\x74\x53\x69\x64"   //Authority.GetSid
/* 006660 */   "\x53\x75\x62\x41\x75\x74\x68\x6F\x72\x69\x74\x79\x43\x6F\x75\x6E"   //SubAuthorityCoun
/* 006680 */   "\x74\x00\x47\x65\x74\x54\x6F\x6B\x65\x6E\x49\x6E\x66\x6F\x72\x6D"   //t.GetTokenInform
/* 0066A0 */   "\x61\x74\x69\x6F\x6E\x00\x47\x65\x74\x54\x72\x61\x63\x65\x45\x6E"   //ation.GetTraceEn
/* 0066C0 */   "\x61\x62\x6C\x65\x46\x6C\x61\x67\x73\x00\x47\x65\x74\x54\x72\x61"   //ableFlags.GetTra
/* 0066E0 */   "\x63\x65\x45\x6E\x61\x62\x6C\x65\x4C\x65\x76\x65\x6C\x00\x47\x65"   //ceEnableLevel.Ge
/* 006700 */   "\x74\x54\x72\x61\x63\x65\x4C\x6F\x67\x67\x65\x72\x48\x61\x6E\x64"   //tTraceLoggerHand
/* 006720 */   "\x6C\x65\x00\x47\x65\x74\x54\x72\x75\x73\x74\x65\x65\x46\x6F\x72"   //le.GetTrusteeFor
/* 006740 */   "\x6D\x41\x00\x47\x65\x74\x54\x72\x75\x73\x74\x65\x65\x46\x6F\x72"   //mA.GetTrusteeFor
/* 006760 */   "\x6D\x57\x00\x47\x65\x74\x54\x72\x75\x73\x74\x65\x65\x4E\x61\x6D"   //mW.GetTrusteeNam
/* 006780 */   "\x65\x41\x00\x47\x65\x74\x54\x72\x75\x73\x74\x65\x65\x4E\x61\x6D"   //eA.GetTrusteeNam
/* 0067A0 */   "\x65\x57\x00\x47\x65\x74\x54\x72\x75\x73\x74\x65\x65\x54\x79\x70"   //eW.GetTrusteeTyp
/* 0067C0 */   "\x65\x41\x00\x47\x65\x74\x54\x72\x75\x73\x74\x65\x65\x54\x79\x70"   //eA.GetTrusteeTyp
/* 0067E0 */   "\x65\x57\x00\x47\x65\x74\x55\x73\x65\x72\x4E\x61\x6D\x65\x41\x00"   //eW.GetUserNameA.
/* 006800 */   "\x47\x65\x74\x55\x73\x65\x72\x4E\x61\x6D\x65\x57\x00\x47\x65\x74"   //GetUserNameW.Get
/* 006820 */   "\x57\x69\x6E\x64\x6F\x77\x73\x41\x63\x63\x6F\x75\x6E\x74\x44\x6F"   //WindowsAccountDo
/* 006840 */   "\x6D\x61\x69\x6E\x53\x69\x64\x00\x49\x5F\x53\x63\x47\x65\x74\x43"   //mainSid.I_ScGetC
/* 006860 */   "\x75\x72\x72\x65\x6E\x74\x47\x72\x6F\x75\x70\x53\x74\x61\x74\x65"   //urrentGroupState
/* 006880 */   "\x57\x00\x49\x5F\x53\x63\x49\x73\x53\x65\x63\x75\x72\x69\x74\x79"   //W.I_ScIsSecurity
/* 0068A0 */   "\x50\x72\x6F\x63\x65\x73\x73\x00\x49\x5F\x53\x63\x50\x6E\x50\x47"   //Process.I_ScPnPG
/* 0068C0 */   "\x65\x74\x53\x65\x72\x76\x69\x63\x65\x4E\x61\x6D\x65\x00\x49\x5F"   //etServiceName.I_
/* 0068E0 */   "\x53\x63\x53\x65\x6E\x64\x54\x53\x4D\x65\x73\x73\x61\x67\x65\x00"   //ScSendTSMessage.
/* 006900 */   "\x49\x5F\x53\x63\x53\x65\x74\x53\x65\x72\x76\x69\x63\x65\x42\x69"   //I_ScSetServiceBi
/* 006920 */   "\x74\x73\x41\x00\x49\x5F\x53\x63\x53\x65\x74\x53\x65\x72\x76\x69"   //tsA.I_ScSetServi
/* 006940 */   "\x63\x65\x42\x69\x74\x73\x57\x00\x49\x64\x65\x6E\x74\x69\x66\x79"   //ceBitsW.Identify
/* 006960 */   "\x43\x6F\x64\x65\x41\x75\x74\x68\x7A\x4C\x65\x76\x65\x6C\x57\x00"   //CodeAuthzLevelW.
/* 006980 */   "\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61\x74\x65\x41\x6E\x6F\x6E\x79"   //ImpersonateAnony
/* 0069A0 */   "\x6D\x6F\x75\x73\x54\x6F\x6B\x65\x6E\x00\x49\x6D\x70\x65\x72\x73"   //mousToken.Impers
/* 0069C0 */   "\x6F\x6E\x61\x74\x65\x4C\x6F\x67\x67\x65\x64\x4F\x6E\x55\x73\x65"   //onateLoggedOnUse
/* 0069E0 */   "\x72\x00\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61\x74\x65\x4E\x61\x6D"   //r.ImpersonateNam
/* 006A00 */   "\x65\x64\x50\x69\x70\x65\x43\x6C\x69\x65\x6E\x74\x00\x49\x6D\x70"   //edPipeClient.Imp
/* 006A20 */   "\x65\x72\x73\x6F\x6E\x61\x74\x65\x53\x65\x6C\x66\x00\x49\x6E\x69"   //ersonateSelf.Ini
/* 006A40 */   "\x74\x69\x61\x6C\x69\x7A\x65\x41\x63\x6C\x00\x49\x6E\x69\x74\x69"   //tializeAcl.Initi
/* 006A60 */   "\x61\x6C\x69\x7A\x65\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73"   //alizeSecurityDes
/* 006A80 */   "\x63\x72\x69\x70\x74\x6F\x72\x00\x49\x6E\x69\x74\x69\x61\x6C\x69"   //criptor.Initiali
/* 006AA0 */   "\x7A\x65\x53\x69\x64\x00\x49\x6E\x69\x74\x69\x61\x74\x65\x53\x79"   //zeSid.InitiateSy
/* 006AC0 */   "\x73\x74\x65\x6D\x53\x68\x75\x74\x64\x6F\x77\x6E\x41\x00\x49\x6E"   //stemShutdownA.In
/* 006AE0 */   "\x69\x74\x69\x61\x74\x65\x53\x79\x73\x74\x65\x6D\x53\x68\x75\x74"   //itiateSystemShut
/* 006B00 */   "\x64\x6F\x77\x6E\x45\x78\x41\x00\x49\x6E\x69\x74\x69\x61\x74\x65"   //downExA.Initiate
/* 006B20 */   "\x53\x79\x73\x74\x65\x6D\x53\x68\x75\x74\x64\x6F\x77\x6E\x45\x78"   //SystemShutdownEx
/* 006B40 */   "\x57\x00\x49\x6E\x69\x74\x69\x61\x74\x65\x53\x79\x73\x74\x65\x6D"   //W.InitiateSystem
/* 006B60 */   "\x53\x68\x75\x74\x64\x6F\x77\x6E\x57\x00\x49\x6E\x73\x74\x61\x6C"   //ShutdownW.Instal
/* 006B80 */   "\x6C\x41\x70\x70\x6C\x69\x63\x61\x74\x69\x6F\x6E\x00\x49\x73\x54"   //lApplication.IsT
/* 006BA0 */   "\x65\x78\x74\x55\x6E\x69\x63\x6F\x64\x65\x00\x49\x73\x54\x6F\x6B"   //extUnicode.IsTok
/* 006BC0 */   "\x65\x6E\x52\x65\x73\x74\x72\x69\x63\x74\x65\x64\x00\x49\x73\x54"   //enRestricted.IsT
/* 006BE0 */   "\x6F\x6B\x65\x6E\x55\x6E\x74\x72\x75\x73\x74\x65\x64\x00\x49\x73"   //okenUntrusted.Is
/* 006C00 */   "\x56\x61\x6C\x69\x64\x41\x63\x6C\x00\x49\x73\x56\x61\x6C\x69\x64"   //ValidAcl.IsValid
/* 006C20 */   "\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74"   //SecurityDescript
/* 006C40 */   "\x6F\x72\x00\x49\x73\x56\x61\x6C\x69\x64\x53\x69\x64\x00\x49\x73"   //or.IsValidSid.Is
/* 006C60 */   "\x57\x65\x6C\x6C\x4B\x6E\x6F\x77\x6E\x53\x69\x64\x00\x4C\x6F\x63"   //WellKnownSid.Loc
/* 006C80 */   "\x6B\x53\x65\x72\x76\x69\x63\x65\x44\x61\x74\x61\x62\x61\x73\x65"   //kServiceDatabase
/* 006CA0 */   "\x00\x4C\x6F\x67\x6F\x6E\x55\x73\x65\x72\x41\x00\x4C\x6F\x67\x6F"   //.LogonUserA.Logo
/* 006CC0 */   "\x6E\x55\x73\x65\x72\x45\x78\x41\x00\x4C\x6F\x67\x6F\x6E\x55\x73"   //nUserExA.LogonUs
/* 006CE0 */   "\x65\x72\x45\x78\x45\x78\x57\x00\x4C\x6F\x67\x6F\x6E\x55\x73\x65"   //erExExW.LogonUse
/* 006D00 */   "\x72\x45\x78\x57\x00\x4C\x6F\x67\x6F\x6E\x55\x73\x65\x72\x57\x00"   //rExW.LogonUserW.
/* 006D20 */   "\x4C\x6F\x6F\x6B\x75\x70\x41\x63\x63\x6F\x75\x6E\x74\x4E\x61\x6D"   //LookupAccountNam
/* 006D40 */   "\x65\x41\x00\x4C\x6F\x6F\x6B\x75\x70\x41\x63\x63\x6F\x75\x6E\x74"   //eA.LookupAccount
/* 006D60 */   "\x4E\x61\x6D\x65\x57\x00\x4C\x6F\x6F\x6B\x75\x70\x41\x63\x63\x6F"   //NameW.LookupAcco
/* 006D80 */   "\x75\x6E\x74\x53\x69\x64\x41\x00\x4C\x6F\x6F\x6B\x75\x70\x41\x63"   //untSidA.LookupAc
/* 006DA0 */   "\x63\x6F\x75\x6E\x74\x53\x69\x64\x57\x00\x4C\x6F\x6F\x6B\x75\x70"   //countSidW.Lookup
/* 006DC0 */   "\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x44\x69\x73\x70\x6C\x61\x79"   //PrivilegeDisplay
/* 006DE0 */   "\x4E\x61\x6D\x65\x41\x00\x4C\x6F\x6F\x6B\x75\x70\x50\x72\x69\x76"   //NameA.LookupPriv
/* 006E00 */   "\x69\x6C\x65\x67\x65\x44\x69\x73\x70\x6C\x61\x79\x4E\x61\x6D\x65"   //ilegeDisplayName
/* 006E20 */   "\x57\x00\x4C\x6F\x6F\x6B\x75\x70\x50\x72\x69\x76\x69\x6C\x65\x67"   //W.LookupPrivileg
/* 006E40 */   "\x65\x4E\x61\x6D\x65\x41\x00\x4C\x6F\x6F\x6B\x75\x70\x50\x72\x69"   //eNameA.LookupPri
/* 006E60 */   "\x76\x69\x6C\x65\x67\x65\x4E\x61\x6D\x65\x57\x00\x4C\x6F\x6F\x6B"   //vilegeNameW.Look
/* 006E80 */   "\x75\x70\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x56\x61\x6C\x75\x65"   //upPrivilegeValue
/* 006EA0 */   "\x41\x00\x4C\x6F\x6F\x6B\x75\x70\x50\x72\x69\x76\x69\x6C\x65\x67"   //A.LookupPrivileg
/* 006EC0 */   "\x65\x56\x61\x6C\x75\x65\x57\x00\x4C\x6F\x6F\x6B\x75\x70\x53\x65"   //eValueW.LookupSe
/* 006EE0 */   "\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72"   //curityDescriptor
/* 006F00 */   "\x50\x61\x72\x74\x73\x41\x00\x4C\x6F\x6F\x6B\x75\x70\x53\x65\x63"   //PartsA.LookupSec
/* 006F20 */   "\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x50"   //urityDescriptorP
/* 006F40 */   "\x61\x72\x74\x73\x57\x00\x4C\x73\x61\x41\x64\x64\x41\x63\x63\x6F"   //artsW.LsaAddAcco
/* 006F60 */   "\x75\x6E\x74\x52\x69\x67\x68\x74\x73\x00\x4C\x73\x61\x41\x64\x64"   //untRights.LsaAdd
/* 006F80 */   "\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x73\x54\x6F\x41\x63\x63\x6F"   //PrivilegesToAcco
/* 006FA0 */   "\x75\x6E\x74\x00\x4C\x73\x61\x43\x6C\x65\x61\x72\x41\x75\x64\x69"   //unt.LsaClearAudi
/* 006FC0 */   "\x74\x4C\x6F\x67\x00\x4C\x73\x61\x43\x6C\x6F\x73\x65\x00\x4C\x73"   //tLog.LsaClose.Ls
/* 006FE0 */   "\x61\x43\x72\x65\x61\x74\x65\x41\x63\x63\x6F\x75\x6E\x74\x00\x4C"   //aCreateAccount.L
/* 007000 */   "\x73\x61\x43\x72\x65\x61\x74\x65\x53\x65\x63\x72\x65\x74\x00\x4C"   //saCreateSecret.L
/* 007020 */   "\x73\x61\x43\x72\x65\x61\x74\x65\x54\x72\x75\x73\x74\x65\x64\x44"   //saCreateTrustedD
/* 007040 */   "\x6F\x6D\x61\x69\x6E\x00\x4C\x73\x61\x43\x72\x65\x61\x74\x65\x54"   //omain.LsaCreateT
/* 007060 */   "\x72\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x45\x78\x00\x4C"   //rustedDomainEx.L
/* 007080 */   "\x73\x61\x44\x65\x6C\x65\x74\x65\x00\x4C\x73\x61\x44\x65\x6C\x65"   //saDelete.LsaDele
/* 0070A0 */   "\x74\x65\x54\x72\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x00"   //teTrustedDomain.
/* 0070C0 */   "\x4C\x73\x61\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x41\x63\x63\x6F"   //LsaEnumerateAcco
/* 0070E0 */   "\x75\x6E\x74\x52\x69\x67\x68\x74\x73\x00\x4C\x73\x61\x45\x6E\x75"   //untRights.LsaEnu
/* 007100 */   "\x6D\x65\x72\x61\x74\x65\x41\x63\x63\x6F\x75\x6E\x74\x73\x00\x4C"   //merateAccounts.L
/* 007120 */   "\x73\x61\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x41\x63\x63\x6F\x75"   //saEnumerateAccou
/* 007140 */   "\x6E\x74\x73\x57\x69\x74\x68\x55\x73\x65\x72\x52\x69\x67\x68\x74"   //ntsWithUserRight
/* 007160 */   "\x00\x4C\x73\x61\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x50\x72\x69"   //.LsaEnumeratePri
/* 007180 */   "\x76\x69\x6C\x65\x67\x65\x73\x00\x4C\x73\x61\x45\x6E\x75\x6D\x65"   //vileges.LsaEnume
/* 0071A0 */   "\x72\x61\x74\x65\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x73\x4F\x66"   //ratePrivilegesOf
/* 0071C0 */   "\x41\x63\x63\x6F\x75\x6E\x74\x00\x4C\x73\x61\x45\x6E\x75\x6D\x65"   //Account.LsaEnume
/* 0071E0 */   "\x72\x61\x74\x65\x54\x72\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69"   //rateTrustedDomai
/* 007200 */   "\x6E\x73\x00\x4C\x73\x61\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x54"   //ns.LsaEnumerateT
/* 007220 */   "\x72\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x73\x45\x78\x00"   //rustedDomainsEx.
/* 007240 */   "\x4C\x73\x61\x46\x72\x65\x65\x4D\x65\x6D\x6F\x72\x79\x00\x4C\x73"   //LsaFreeMemory.Ls
/* 007260 */   "\x61\x47\x65\x74\x51\x75\x6F\x74\x61\x73\x46\x6F\x72\x41\x63\x63"   //aGetQuotasForAcc
/* 007280 */   "\x6F\x75\x6E\x74\x00\x4C\x73\x61\x47\x65\x74\x52\x65\x6D\x6F\x74"   //ount.LsaGetRemot
/* 0072A0 */   "\x65\x55\x73\x65\x72\x4E\x61\x6D\x65\x00\x4C\x73\x61\x47\x65\x74"   //eUserName.LsaGet
/* 0072C0 */   "\x53\x79\x73\x74\x65\x6D\x41\x63\x63\x65\x73\x73\x41\x63\x63\x6F"   //SystemAccessAcco
/* 0072E0 */   "\x75\x6E\x74\x00\x4C\x73\x61\x47\x65\x74\x55\x73\x65\x72\x4E\x61"   //unt.LsaGetUserNa
/* 007300 */   "\x6D\x65\x00\x4C\x73\x61\x49\x43\x4C\x6F\x6F\x6B\x75\x70\x4E\x61"   //me.LsaICLookupNa
/* 007320 */   "\x6D\x65\x73\x00\x4C\x73\x61\x49\x43\x4C\x6F\x6F\x6B\x75\x70\x4E"   //mes.LsaICLookupN
/* 007340 */   "\x61\x6D\x65\x73\x57\x69\x74\x68\x43\x72\x65\x64\x73\x00\x4C\x73"   //amesWithCreds.Ls
/* 007360 */   "\x61\x49\x43\x4C\x6F\x6F\x6B\x75\x70\x53\x69\x64\x73\x00\x4C\x73"   //aICLookupSids.Ls
/* 007380 */   "\x61\x49\x43\x4C\x6F\x6F\x6B\x75\x70\x53\x69\x64\x73\x57\x69\x74"   //aICLookupSidsWit
/* 0073A0 */   "\x68\x43\x72\x65\x64\x73\x00\x4C\x73\x61\x4C\x6F\x6F\x6B\x75\x70"   //hCreds.LsaLookup
/* 0073C0 */   "\x4E\x61\x6D\x65\x73\x00\x4C\x73\x61\x4C\x6F\x6F\x6B\x75\x70\x4E"   //Names.LsaLookupN
/* 0073E0 */   "\x61\x6D\x65\x73\x32\x00\x4C\x73\x61\x4C\x6F\x6F\x6B\x75\x70\x50"   //ames2.LsaLookupP
/* 007400 */   "\x72\x69\x76\x69\x6C\x65\x67\x65\x44\x69\x73\x70\x6C\x61\x79\x4E"   //rivilegeDisplayN
/* 007420 */   "\x61\x6D\x65\x00\x4C\x73\x61\x4C\x6F\x6F\x6B\x75\x70\x50\x72\x69"   //ame.LsaLookupPri
/* 007440 */   "\x76\x69\x6C\x65\x67\x65\x4E\x61\x6D\x65\x00\x4C\x73\x61\x4C\x6F"   //vilegeName.LsaLo
/* 007460 */   "\x6F\x6B\x75\x70\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x56\x61\x6C"   //okupPrivilegeVal
/* 007480 */   "\x75\x65\x00\x4C\x73\x61\x4C\x6F\x6F\x6B\x75\x70\x53\x69\x64\x73"   //ue.LsaLookupSids
/* 0074A0 */   "\x00\x4C\x73\x61\x4E\x74\x53\x74\x61\x74\x75\x73\x54\x6F\x57\x69"   //.LsaNtStatusToWi
/* 0074C0 */   "\x6E\x45\x72\x72\x6F\x72\x00\x4C\x73\x61\x4F\x70\x65\x6E\x41\x63"   //nError.LsaOpenAc
/* 0074E0 */   "\x63\x6F\x75\x6E\x74\x00\x4C\x73\x61\x4F\x70\x65\x6E\x50\x6F\x6C"   //count.LsaOpenPol
/* 007500 */   "\x69\x63\x79\x00\x4C\x73\x61\x4F\x70\x65\x6E\x50\x6F\x6C\x69\x63"   //icy.LsaOpenPolic
/* 007520 */   "\x79\x53\x63\x65\x00\x4C\x73\x61\x4F\x70\x65\x6E\x53\x65\x63\x72"   //ySce.LsaOpenSecr
/* 007540 */   "\x65\x74\x00\x4C\x73\x61\x4F\x70\x65\x6E\x54\x72\x75\x73\x74\x65"   //et.LsaOpenTruste
/* 007560 */   "\x64\x44\x6F\x6D\x61\x69\x6E\x00\x4C\x73\x61\x4F\x70\x65\x6E\x54"   //dDomain.LsaOpenT
/* 007580 */   "\x72\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x42\x79\x4E\x61"   //rustedDomainByNa
/* 0075A0 */   "\x6D\x65\x00\x4C\x73\x61\x51\x75\x65\x72\x79\x44\x6F\x6D\x61\x69"   //me.LsaQueryDomai
/* 0075C0 */   "\x6E\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x50\x6F\x6C\x69"   //nInformationPoli
/* 0075E0 */   "\x63\x79\x00\x4C\x73\x61\x51\x75\x65\x72\x79\x46\x6F\x72\x65\x73"   //cy.LsaQueryFores
/* 007600 */   "\x74\x54\x72\x75\x73\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F"   //tTrustInformatio
/* 007620 */   "\x6E\x00\x4C\x73\x61\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x54\x72"   //n.LsaQueryInfoTr
/* 007640 */   "\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x00\x4C\x73\x61\x51"   //ustedDomain.LsaQ
/* 007660 */   "\x75\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x50"   //ueryInformationP
/* 007680 */   "\x6F\x6C\x69\x63\x79\x00\x4C\x73\x61\x51\x75\x65\x72\x79\x53\x65"   //olicy.LsaQuerySe
/* 0076A0 */   "\x63\x72\x65\x74\x00\x4C\x73\x61\x51\x75\x65\x72\x79\x53\x65\x63"   //cret.LsaQuerySec
/* 0076C0 */   "\x75\x72\x69\x74\x79\x4F\x62\x6A\x65\x63\x74\x00\x4C\x73\x61\x51"   //urityObject.LsaQ
/* 0076E0 */   "\x75\x65\x72\x79\x54\x72\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69"   //ueryTrustedDomai
/* 007700 */   "\x6E\x49\x6E\x66\x6F\x00\x4C\x73\x61\x51\x75\x65\x72\x79\x54\x72"   //nInfo.LsaQueryTr
/* 007720 */   "\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x49\x6E\x66\x6F\x42"   //ustedDomainInfoB
/* 007740 */   "\x79\x4E\x61\x6D\x65\x00\x4C\x73\x61\x52\x65\x6D\x6F\x76\x65\x41"   //yName.LsaRemoveA
/* 007760 */   "\x63\x63\x6F\x75\x6E\x74\x52\x69\x67\x68\x74\x73\x00\x4C\x73\x61"   //ccountRights.Lsa
/* 007780 */   "\x52\x65\x6D\x6F\x76\x65\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x73"   //RemovePrivileges
/* 0077A0 */   "\x46\x72\x6F\x6D\x41\x63\x63\x6F\x75\x6E\x74\x00\x4C\x73\x61\x52"   //FromAccount.LsaR
/* 0077C0 */   "\x65\x74\x72\x69\x65\x76\x65\x50\x72\x69\x76\x61\x74\x65\x44\x61"   //etrievePrivateDa
/* 0077E0 */   "\x74\x61\x00\x4C\x73\x61\x53\x65\x74\x44\x6F\x6D\x61\x69\x6E\x49"   //ta.LsaSetDomainI
/* 007800 */   "\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x50\x6F\x6C\x69\x63\x79"   //nformationPolicy
/* 007820 */   "\x00\x4C\x73\x61\x53\x65\x74\x46\x6F\x72\x65\x73\x74\x54\x72\x75"   //.LsaSetForestTru
/* 007840 */   "\x73\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x4C\x73"   //stInformation.Ls
/* 007860 */   "\x61\x53\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x50"   //aSetInformationP
/* 007880 */   "\x6F\x6C\x69\x63\x79\x00\x4C\x73\x61\x53\x65\x74\x49\x6E\x66\x6F"   //olicy.LsaSetInfo
/* 0078A0 */   "\x72\x6D\x61\x74\x69\x6F\x6E\x54\x72\x75\x73\x74\x65\x64\x44\x6F"   //rmationTrustedDo
/* 0078C0 */   "\x6D\x61\x69\x6E\x00\x4C\x73\x61\x53\x65\x74\x51\x75\x6F\x74\x61"   //main.LsaSetQuota
/* 0078E0 */   "\x73\x46\x6F\x72\x41\x63\x63\x6F\x75\x6E\x74\x00\x4C\x73\x61\x53"   //sForAccount.LsaS
/* 007900 */   "\x65\x74\x53\x65\x63\x72\x65\x74\x00\x4C\x73\x61\x53\x65\x74\x53"   //etSecret.LsaSetS
/* 007920 */   "\x65\x63\x75\x72\x69\x74\x79\x4F\x62\x6A\x65\x63\x74\x00\x4C\x73"   //ecurityObject.Ls
/* 007940 */   "\x61\x53\x65\x74\x53\x79\x73\x74\x65\x6D\x41\x63\x63\x65\x73\x73"   //aSetSystemAccess
/* 007960 */   "\x41\x63\x63\x6F\x75\x6E\x74\x00\x4C\x73\x61\x53\x65\x74\x54\x72"   //Account.LsaSetTr
/* 007980 */   "\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x49\x6E\x66\x6F\x42"   //ustedDomainInfoB
/* 0079A0 */   "\x79\x4E\x61\x6D\x65\x00\x4C\x73\x61\x53\x65\x74\x54\x72\x75\x73"   //yName.LsaSetTrus
/* 0079C0 */   "\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x49\x6E\x66\x6F\x72\x6D\x61"   //tedDomainInforma
/* 0079E0 */   "\x74\x69\x6F\x6E\x00\x4C\x73\x61\x53\x74\x6F\x72\x65\x50\x72\x69"   //tion.LsaStorePri
/* 007A00 */   "\x76\x61\x74\x65\x44\x61\x74\x61\x00\x4D\x44\x34\x46\x69\x6E\x61"   //vateData.MD4Fina
/* 007A20 */   "\x6C\x00\x4D\x44\x34\x49\x6E\x69\x74\x00\x4D\x44\x34\x55\x70\x64"   //l.MD4Init.MD4Upd
/* 007A40 */   "\x61\x74\x65\x00\x4D\x44\x35\x46\x69\x6E\x61\x6C\x00\x4D\x44\x35"   //ate.MD5Final.MD5
/* 007A60 */   "\x49\x6E\x69\x74\x00\x4D\x44\x35\x55\x70\x64\x61\x74\x65\x00\x4D"   //Init.MD5Update.M
/* 007A80 */   "\x53\x43\x68\x61\x70\x53\x72\x76\x43\x68\x61\x6E\x67\x65\x50\x61"   //SChapSrvChangePa
/* 007AA0 */   "\x73\x73\x77\x6F\x72\x64\x00\x4D\x53\x43\x68\x61\x70\x53\x72\x76"   //ssword.MSChapSrv
/* 007AC0 */   "\x43\x68\x61\x6E\x67\x65\x50\x61\x73\x73\x77\x6F\x72\x64\x32\x00"   //ChangePassword2.
/* 007AE0 */   "\x4D\x61\x6B\x65\x41\x62\x73\x6F\x6C\x75\x74\x65\x53\x44\x00\x4D"   //MakeAbsoluteSD.M
/* 007B00 */   "\x61\x6B\x65\x41\x62\x73\x6F\x6C\x75\x74\x65\x53\x44\x32\x00\x4D"   //akeAbsoluteSD2.M
/* 007B20 */   "\x61\x6B\x65\x53\x65\x6C\x66\x52\x65\x6C\x61\x74\x69\x76\x65\x53"   //akeSelfRelativeS
/* 007B40 */   "\x44\x00\x4D\x61\x70\x47\x65\x6E\x65\x72\x69\x63\x4D\x61\x73\x6B"   //D.MapGenericMask
/* 007B60 */   "\x00\x4E\x6F\x74\x69\x66\x79\x42\x6F\x6F\x74\x43\x6F\x6E\x66\x69"   //.NotifyBootConfi
/* 007B80 */   "\x67\x53\x74\x61\x74\x75\x73\x00\x4E\x6F\x74\x69\x66\x79\x43\x68"   //gStatus.NotifyCh
/* 007BA0 */   "\x61\x6E\x67\x65\x45\x76\x65\x6E\x74\x4C\x6F\x67\x00\x4F\x62\x6A"   //angeEventLog.Obj
/* 007BC0 */   "\x65\x63\x74\x43\x6C\x6F\x73\x65\x41\x75\x64\x69\x74\x41\x6C\x61"   //ectCloseAuditAla
/* 007BE0 */   "\x72\x6D\x41\x00\x4F\x62\x6A\x65\x63\x74\x43\x6C\x6F\x73\x65\x41"   //rmA.ObjectCloseA
/* 007C00 */   "\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x57\x00\x4F\x62\x6A\x65\x63"   //uditAlarmW.Objec
/* 007C20 */   "\x74\x44\x65\x6C\x65\x74\x65\x41\x75\x64\x69\x74\x41\x6C\x61\x72"   //tDeleteAuditAlar
/* 007C40 */   "\x6D\x41\x00\x4F\x62\x6A\x65\x63\x74\x44\x65\x6C\x65\x74\x65\x41"   //mA.ObjectDeleteA
/* 007C60 */   "\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x57\x00\x4F\x62\x6A\x65\x63"   //uditAlarmW.Objec
/* 007C80 */   "\x74\x4F\x70\x65\x6E\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x41"   //tOpenAuditAlarmA
/* 007CA0 */   "\x00\x4F\x62\x6A\x65\x63\x74\x4F\x70\x65\x6E\x41\x75\x64\x69\x74"   //.ObjectOpenAudit
/* 007CC0 */   "\x41\x6C\x61\x72\x6D\x57\x00\x4F\x62\x6A\x65\x63\x74\x50\x72\x69"   //AlarmW.ObjectPri
/* 007CE0 */   "\x76\x69\x6C\x65\x67\x65\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D"   //vilegeAuditAlarm
/* 007D00 */   "\x41\x00\x4F\x62\x6A\x65\x63\x74\x50\x72\x69\x76\x69\x6C\x65\x67"   //A.ObjectPrivileg
/* 007D20 */   "\x65\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x57\x00\x4F\x70\x65"   //eAuditAlarmW.Ope
/* 007D40 */   "\x6E\x42\x61\x63\x6B\x75\x70\x45\x76\x65\x6E\x74\x4C\x6F\x67\x41"   //nBackupEventLogA
/* 007D60 */   "\x00\x4F\x70\x65\x6E\x42\x61\x63\x6B\x75\x70\x45\x76\x65\x6E\x74"   //.OpenBackupEvent
/* 007D80 */   "\x4C\x6F\x67\x57\x00\x4F\x70\x65\x6E\x45\x6E\x63\x72\x79\x70\x74"   //LogW.OpenEncrypt
/* 007DA0 */   "\x65\x64\x46\x69\x6C\x65\x52\x61\x77\x41\x00\x4F\x70\x65\x6E\x45"   //edFileRawA.OpenE
/* 007DC0 */   "\x6E\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x52\x61\x77\x57"   //ncryptedFileRawW
/* 007DE0 */   "\x00\x4F\x70\x65\x6E\x45\x76\x65\x6E\x74\x4C\x6F\x67\x41\x00\x4F"   //.OpenEventLogA.O
/* 007E00 */   "\x70\x65\x6E\x45\x76\x65\x6E\x74\x4C\x6F\x67\x57\x00\x4F\x70\x65"   //penEventLogW.Ope
/* 007E20 */   "\x6E\x50\x72\x6F\x63\x65\x73\x73\x54\x6F\x6B\x65\x6E\x00\x4F\x70"   //nProcessToken.Op
/* 007E40 */   "\x65\x6E\x53\x43\x4D\x61\x6E\x61\x67\x65\x72\x41\x00\x4F\x70\x65"   //enSCManagerA.Ope
/* 007E60 */   "\x6E\x53\x43\x4D\x61\x6E\x61\x67\x65\x72\x57\x00\x4F\x70\x65\x6E"   //nSCManagerW.Open
/* 007E80 */   "\x53\x65\x72\x76\x69\x63\x65\x41\x00\x4F\x70\x65\x6E\x53\x65\x72"   //ServiceA.OpenSer
/* 007EA0 */   "\x76\x69\x63\x65\x57\x00\x4F\x70\x65\x6E\x54\x68\x72\x65\x61\x64"   //viceW.OpenThread
/* 007EC0 */   "\x54\x6F\x6B\x65\x6E\x00\x4F\x70\x65\x6E\x54\x72\x61\x63\x65\x41"   //Token.OpenTraceA
/* 007EE0 */   "\x00\x4F\x70\x65\x6E\x54\x72\x61\x63\x65\x57\x00\x50\x72\x69\x76"   //.OpenTraceW.Priv
/* 007F00 */   "\x69\x6C\x65\x67\x65\x43\x68\x65\x63\x6B\x00\x50\x72\x69\x76\x69"   //ilegeCheck.Privi
/* 007F20 */   "\x6C\x65\x67\x65\x64\x53\x65\x72\x76\x69\x63\x65\x41\x75\x64\x69"   //legedServiceAudi
/* 007F40 */   "\x74\x41\x6C\x61\x72\x6D\x41\x00\x50\x72\x69\x76\x69\x6C\x65\x67"   //tAlarmA.Privileg
/* 007F60 */   "\x65\x64\x53\x65\x72\x76\x69\x63\x65\x41\x75\x64\x69\x74\x41\x6C"   //edServiceAuditAl
/* 007F80 */   "\x61\x72\x6D\x57\x00\x50\x72\x6F\x63\x65\x73\x73\x49\x64\x6C\x65"   //armW.ProcessIdle
/* 007FA0 */   "\x54\x61\x73\x6B\x73\x00\x50\x72\x6F\x63\x65\x73\x73\x54\x72\x61"   //Tasks.ProcessTra
/* 007FC0 */   "\x63\x65\x00\x51\x75\x65\x72\x79\x41\x6C\x6C\x54\x72\x61\x63\x65"   //ce.QueryAllTrace
/* 007FE0 */   "\x73\x41\x00\x51\x75\x65\x72\x79\x41\x6C\x6C\x54\x72\x61\x63\x65"   //sA.QueryAllTrace
/* 008000 */   "\x73\x57\x00\x51\x75\x65\x72\x79\x52\x65\x63\x6F\x76\x65\x72\x79"   //sW.QueryRecovery
/* 008020 */   "\x41\x67\x65\x6E\x74\x73\x4F\x6E\x45\x6E\x63\x72\x79\x70\x74\x65"   //AgentsOnEncrypte
/* 008040 */   "\x64\x46\x69\x6C\x65\x00\x51\x75\x65\x72\x79\x53\x65\x72\x76\x69"   //dFile.QueryServi
/* 008060 */   "\x63\x65\x43\x6F\x6E\x66\x69\x67\x32\x41\x00\x51\x75\x65\x72\x79"   //ceConfig2A.Query
/* 008080 */   "\x53\x65\x72\x76\x69\x63\x65\x43\x6F\x6E\x66\x69\x67\x32\x57\x00"   //ServiceConfig2W.
/* 0080A0 */   "\x51\x75\x65\x72\x79\x53\x65\x72\x76\x69\x63\x65\x43\x6F\x6E\x66"   //QueryServiceConf
/* 0080C0 */   "\x69\x67\x41\x00\x51\x75\x65\x72\x79\x53\x65\x72\x76\x69\x63\x65"   //igA.QueryService
/* 0080E0 */   "\x43\x6F\x6E\x66\x69\x67\x57\x00\x51\x75\x65\x72\x79\x53\x65\x72"   //ConfigW.QuerySer
/* 008100 */   "\x76\x69\x63\x65\x4C\x6F\x63\x6B\x53\x74\x61\x74\x75\x73\x41\x00"   //viceLockStatusA.
/* 008120 */   "\x51\x75\x65\x72\x79\x53\x65\x72\x76\x69\x63\x65\x4C\x6F\x63\x6B"   //QueryServiceLock
/* 008140 */   "\x53\x74\x61\x74\x75\x73\x57\x00\x51\x75\x65\x72\x79\x53\x65\x72"   //StatusW.QuerySer
/* 008160 */   "\x76\x69\x63\x65\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75\x72\x69"   //viceObjectSecuri
/* 008180 */   "\x74\x79\x00\x51\x75\x65\x72\x79\x53\x65\x72\x76\x69\x63\x65\x53"   //ty.QueryServiceS
/* 0081A0 */   "\x74\x61\x74\x75\x73\x00\x51\x75\x65\x72\x79\x53\x65\x72\x76\x69"   //tatus.QueryServi
/* 0081C0 */   "\x63\x65\x53\x74\x61\x74\x75\x73\x45\x78\x00\x51\x75\x65\x72\x79"   //ceStatusEx.Query
/* 0081E0 */   "\x54\x72\x61\x63\x65\x41\x00\x51\x75\x65\x72\x79\x54\x72\x61\x63"   //TraceA.QueryTrac
/* 008200 */   "\x65\x57\x00\x51\x75\x65\x72\x79\x55\x73\x65\x72\x73\x4F\x6E\x45"   //eW.QueryUsersOnE
/* 008220 */   "\x6E\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x00\x51\x75\x65"   //ncryptedFile.Que
/* 008240 */   "\x72\x79\x57\x69\x6E\x64\x6F\x77\x73\x33\x31\x46\x69\x6C\x65\x73"   //ryWindows31Files
/* 008260 */   "\x4D\x69\x67\x72\x61\x74\x69\x6F\x6E\x00\x52\x65\x61\x64\x45\x6E"   //Migration.ReadEn
/* 008280 */   "\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x52\x61\x77\x00\x52"   //cryptedFileRaw.R
/* 0082A0 */   "\x65\x61\x64\x45\x76\x65\x6E\x74\x4C\x6F\x67\x41\x00\x52\x65\x61"   //eadEventLogA.Rea
/* 0082C0 */   "\x64\x45\x76\x65\x6E\x74\x4C\x6F\x67\x57\x00\x52\x65\x67\x43\x6C"   //dEventLogW.RegCl
/* 0082E0 */   "\x6F\x73\x65\x4B\x65\x79\x00\x52\x65\x67\x43\x6F\x6E\x6E\x65\x63"   //oseKey.RegConnec
/* 008300 */   "\x74\x52\x65\x67\x69\x73\x74\x72\x79\x41\x00\x52\x65\x67\x43\x6F"   //tRegistryA.RegCo
/* 008320 */   "\x6E\x6E\x65\x63\x74\x52\x65\x67\x69\x73\x74\x72\x79\x57\x00\x52"   //nnectRegistryW.R
/* 008340 */   "\x65\x67\x43\x72\x65\x61\x74\x65\x4B\x65\x79\x41\x00\x52\x65\x67"   //egCreateKeyA.Reg
/* 008360 */   "\x43\x72\x65\x61\x74\x65\x4B\x65\x79\x45\x78\x41\x00\x52\x65\x67"   //CreateKeyExA.Reg
/* 008380 */   "\x43\x72\x65\x61\x74\x65\x4B\x65\x79\x45\x78\x57\x00\x52\x65\x67"   //CreateKeyExW.Reg
/* 0083A0 */   "\x43\x72\x65\x61\x74\x65\x4B\x65\x79\x57\x00\x52\x65\x67\x44\x65"   //CreateKeyW.RegDe
/* 0083C0 */   "\x6C\x65\x74\x65\x4B\x65\x79\x41\x00\x52\x65\x67\x44\x65\x6C\x65"   //leteKeyA.RegDele
/* 0083E0 */   "\x74\x65\x4B\x65\x79\x57\x00\x52\x65\x67\x44\x65\x6C\x65\x74\x65"   //teKeyW.RegDelete
/* 008400 */   "\x56\x61\x6C\x75\x65\x41\x00\x52\x65\x67\x44\x65\x6C\x65\x74\x65"   //ValueA.RegDelete
/* 008420 */   "\x56\x61\x6C\x75\x65\x57\x00\x52\x65\x67\x44\x69\x73\x61\x62\x6C"   //ValueW.RegDisabl
/* 008440 */   "\x65\x50\x72\x65\x64\x65\x66\x69\x6E\x65\x64\x43\x61\x63\x68\x65"   //ePredefinedCache
/* 008460 */   "\x00\x52\x65\x67\x44\x69\x73\x61\x62\x6C\x65\x50\x72\x65\x64\x65"   //.RegDisablePrede
/* 008480 */   "\x66\x69\x6E\x65\x64\x43\x61\x63\x68\x65\x45\x78\x00\x52\x65\x67"   //finedCacheEx.Reg
/* 0084A0 */   "\x45\x6E\x75\x6D\x4B\x65\x79\x41\x00\x52\x65\x67\x45\x6E\x75\x6D"   //EnumKeyA.RegEnum
/* 0084C0 */   "\x4B\x65\x79\x45\x78\x41\x00\x52\x65\x67\x45\x6E\x75\x6D\x4B\x65"   //KeyExA.RegEnumKe
/* 0084E0 */   "\x79\x45\x78\x57\x00\x52\x65\x67\x45\x6E\x75\x6D\x4B\x65\x79\x57"   //yExW.RegEnumKeyW
/* 008500 */   "\x00\x52\x65\x67\x45\x6E\x75\x6D\x56\x61\x6C\x75\x65\x41\x00\x52"   //.RegEnumValueA.R
/* 008520 */   "\x65\x67\x45\x6E\x75\x6D\x56\x61\x6C\x75\x65\x57\x00\x52\x65\x67"   //egEnumValueW.Reg
/* 008540 */   "\x46\x6C\x75\x73\x68\x4B\x65\x79\x00\x52\x65\x67\x47\x65\x74\x4B"   //FlushKey.RegGetK
/* 008560 */   "\x65\x79\x53\x65\x63\x75\x72\x69\x74\x79\x00\x52\x65\x67\x4C\x6F"   //eySecurity.RegLo
/* 008580 */   "\x61\x64\x4B\x65\x79\x41\x00\x52\x65\x67\x4C\x6F\x61\x64\x4B\x65"   //adKeyA.RegLoadKe
/* 0085A0 */   "\x79\x57\x00\x52\x65\x67\x4E\x6F\x74\x69\x66\x79\x43\x68\x61\x6E"   //yW.RegNotifyChan
/* 0085C0 */   "\x67\x65\x4B\x65\x79\x56\x61\x6C\x75\x65\x00\x52\x65\x67\x4F\x70"   //geKeyValue.RegOp
/* 0085E0 */   "\x65\x6E\x43\x75\x72\x72\x65\x6E\x74\x55\x73\x65\x72\x00\x52\x65"   //enCurrentUser.Re
/* 008600 */   "\x67\x4F\x70\x65\x6E\x4B\x65\x79\x41\x00\x52\x65\x67\x4F\x70\x65"   //gOpenKeyA.RegOpe
/* 008620 */   "\x6E\x4B\x65\x79\x45\x78\x41\x00\x52\x65\x67\x4F\x70\x65\x6E\x4B"   //nKeyExA.RegOpenK
/* 008640 */   "\x65\x79\x45\x78\x57\x00\x52\x65\x67\x4F\x70\x65\x6E\x4B\x65\x79"   //eyExW.RegOpenKey
/* 008660 */   "\x57\x00\x52\x65\x67\x4F\x70\x65\x6E\x55\x73\x65\x72\x43\x6C\x61"   //W.RegOpenUserCla
/* 008680 */   "\x73\x73\x65\x73\x52\x6F\x6F\x74\x00\x52\x65\x67\x4F\x76\x65\x72"   //ssesRoot.RegOver
/* 0086A0 */   "\x72\x69\x64\x65\x50\x72\x65\x64\x65\x66\x4B\x65\x79\x00\x52\x65"   //ridePredefKey.Re
/* 0086C0 */   "\x67\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x4B\x65\x79\x41\x00\x52"   //gQueryInfoKeyA.R
/* 0086E0 */   "\x65\x67\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x4B\x65\x79\x57\x00"   //egQueryInfoKeyW.
/* 008700 */   "\x52\x65\x67\x51\x75\x65\x72\x79\x4D\x75\x6C\x74\x69\x70\x6C\x65"   //RegQueryMultiple
/* 008720 */   "\x56\x61\x6C\x75\x65\x73\x41\x00\x52\x65\x67\x51\x75\x65\x72\x79"   //ValuesA.RegQuery
/* 008740 */   "\x4D\x75\x6C\x74\x69\x70\x6C\x65\x56\x61\x6C\x75\x65\x73\x57\x00"   //MultipleValuesW.
/* 008760 */   "\x52\x65\x67\x51\x75\x65\x72\x79\x56\x61\x6C\x75\x65\x41\x00\x52"   //RegQueryValueA.R
/* 008780 */   "\x65\x67\x51\x75\x65\x72\x79\x56\x61\x6C\x75\x65\x45\x78\x41\x00"   //egQueryValueExA.
/* 0087A0 */   "\x52\x65\x67\x51\x75\x65\x72\x79\x56\x61\x6C\x75\x65\x45\x78\x57"   //RegQueryValueExW
/* 0087C0 */   "\x00\x52\x65\x67\x51\x75\x65\x72\x79\x56\x61\x6C\x75\x65\x57\x00"   //.RegQueryValueW.
/* 0087E0 */   "\x52\x65\x67\x52\x65\x70\x6C\x61\x63\x65\x4B\x65\x79\x41\x00\x52"   //RegReplaceKeyA.R
/* 008800 */   "\x65\x67\x52\x65\x70\x6C\x61\x63\x65\x4B\x65\x79\x57\x00\x52\x65"   //egReplaceKeyW.Re
/* 008820 */   "\x67\x52\x65\x73\x74\x6F\x72\x65\x4B\x65\x79\x41\x00\x52\x65\x67"   //gRestoreKeyA.Reg
/* 008840 */   "\x52\x65\x73\x74\x6F\x72\x65\x4B\x65\x79\x57\x00\x52\x65\x67\x53"   //RestoreKeyW.RegS
/* 008860 */   "\x61\x76\x65\x4B\x65\x79\x41\x00\x52\x65\x67\x53\x61\x76\x65\x4B"   //aveKeyA.RegSaveK
/* 008880 */   "\x65\x79\x45\x78\x41\x00\x52\x65\x67\x53\x61\x76\x65\x4B\x65\x79"   //eyExA.RegSaveKey
/* 0088A0 */   "\x45\x78\x57\x00\x52\x65\x67\x53\x61\x76\x65\x4B\x65\x79\x57\x00"   //ExW.RegSaveKeyW.
/* 0088C0 */   "\x52\x65\x67\x53\x65\x74\x4B\x65\x79\x53\x65\x63\x75\x72\x69\x74"   //RegSetKeySecurit
/* 0088E0 */   "\x79\x00\x52\x65\x67\x53\x65\x74\x56\x61\x6C\x75\x65\x41\x00\x52"   //y.RegSetValueA.R
/* 008900 */   "\x65\x67\x53\x65\x74\x56\x61\x6C\x75\x65\x45\x78\x41\x00\x52\x65"   //egSetValueExA.Re
/* 008920 */   "\x67\x53\x65\x74\x56\x61\x6C\x75\x65\x45\x78\x57\x00\x52\x65\x67"   //gSetValueExW.Reg
/* 008940 */   "\x53\x65\x74\x56\x61\x6C\x75\x65\x57\x00\x52\x65\x67\x55\x6E\x4C"   //SetValueW.RegUnL
/* 008960 */   "\x6F\x61\x64\x4B\x65\x79\x41\x00\x52\x65\x67\x55\x6E\x4C\x6F\x61"   //oadKeyA.RegUnLoa
/* 008980 */   "\x64\x4B\x65\x79\x57\x00\x52\x65\x67\x69\x73\x74\x65\x72\x45\x76"   //dKeyW.RegisterEv
/* 0089A0 */   "\x65\x6E\x74\x53\x6F\x75\x72\x63\x65\x41\x00\x52\x65\x67\x69\x73"   //entSourceA.Regis
/* 0089C0 */   "\x74\x65\x72\x45\x76\x65\x6E\x74\x53\x6F\x75\x72\x63\x65\x57\x00"   //terEventSourceW.
/* 0089E0 */   "\x52\x65\x67\x69\x73\x74\x65\x72\x49\x64\x6C\x65\x54\x61\x73\x6B"   //RegisterIdleTask
/* 008A00 */   "\x00\x52\x65\x67\x69\x73\x74\x65\x72\x53\x65\x72\x76\x69\x63\x65"   //.RegisterService
/* 008A20 */   "\x43\x74\x72\x6C\x48\x61\x6E\x64\x6C\x65\x72\x41\x00\x52\x65\x67"   //CtrlHandlerA.Reg
/* 008A40 */   "\x69\x73\x74\x65\x72\x53\x65\x72\x76\x69\x63\x65\x43\x74\x72\x6C"   //isterServiceCtrl
/* 008A60 */   "\x48\x61\x6E\x64\x6C\x65\x72\x45\x78\x41\x00\x52\x65\x67\x69\x73"   //HandlerExA.Regis
/* 008A80 */   "\x74\x65\x72\x53\x65\x72\x76\x69\x63\x65\x43\x74\x72\x6C\x48\x61"   //terServiceCtrlHa
/* 008AA0 */   "\x6E\x64\x6C\x65\x72\x45\x78\x57\x00\x52\x65\x67\x69\x73\x74\x65"   //ndlerExW.Registe
/* 008AC0 */   "\x72\x53\x65\x72\x76\x69\x63\x65\x43\x74\x72\x6C\x48\x61\x6E\x64"   //rServiceCtrlHand
/* 008AE0 */   "\x6C\x65\x72\x57\x00\x52\x65\x67\x69\x73\x74\x65\x72\x54\x72\x61"   //lerW.RegisterTra
/* 008B00 */   "\x63\x65\x47\x75\x69\x64\x73\x41\x00\x52\x65\x67\x69\x73\x74\x65"   //ceGuidsA.Registe
/* 008B20 */   "\x72\x54\x72\x61\x63\x65\x47\x75\x69\x64\x73\x57\x00\x52\x65\x6D"   //rTraceGuidsW.Rem
/* 008B40 */   "\x6F\x76\x65\x54\x72\x61\x63\x65\x43\x61\x6C\x6C\x62\x61\x63\x6B"   //oveTraceCallback
/* 008B60 */   "\x00\x52\x65\x6D\x6F\x76\x65\x55\x73\x65\x72\x73\x46\x72\x6F\x6D"   //.RemoveUsersFrom
/* 008B80 */   "\x45\x6E\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x00\x52\x65"   //EncryptedFile.Re
/* 008BA0 */   "\x70\x6F\x72\x74\x45\x76\x65\x6E\x74\x41\x00\x52\x65\x70\x6F\x72"   //portEventA.Repor
/* 008BC0 */   "\x74\x45\x76\x65\x6E\x74\x57\x00\x52\x65\x76\x65\x72\x74\x54\x6F"   //tEventW.RevertTo
/* 008BE0 */   "\x53\x65\x6C\x66\x00\x53\x61\x66\x65\x72\x43\x6C\x6F\x73\x65\x4C"   //Self.SaferCloseL
/* 008C00 */   "\x65\x76\x65\x6C\x00\x53\x61\x66\x65\x72\x43\x6F\x6D\x70\x75\x74"   //evel.SaferComput
/* 008C20 */   "\x65\x54\x6F\x6B\x65\x6E\x46\x72\x6F\x6D\x4C\x65\x76\x65\x6C\x00"   //eTokenFromLevel.
/* 008C40 */   "\x53\x61\x66\x65\x72\x43\x72\x65\x61\x74\x65\x4C\x65\x76\x65\x6C"   //SaferCreateLevel
/* 008C60 */   "\x00\x53\x61\x66\x65\x72\x47\x65\x74\x4C\x65\x76\x65\x6C\x49\x6E"   //.SaferGetLevelIn
/* 008C80 */   "\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x53\x61\x66\x65\x72\x47"   //formation.SaferG
/* 008CA0 */   "\x65\x74\x50\x6F\x6C\x69\x63\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74"   //etPolicyInformat
/* 008CC0 */   "\x69\x6F\x6E\x00\x53\x61\x66\x65\x72\x49\x64\x65\x6E\x74\x69\x66"   //ion.SaferIdentif
/* 008CE0 */   "\x79\x4C\x65\x76\x65\x6C\x00\x53\x61\x66\x65\x72\x52\x65\x63\x6F"   //yLevel.SaferReco
/* 008D00 */   "\x72\x64\x45\x76\x65\x6E\x74\x4C\x6F\x67\x45\x6E\x74\x72\x79\x00"   //rdEventLogEntry.
/* 008D20 */   "\x53\x61\x66\x65\x72\x53\x65\x74\x4C\x65\x76\x65\x6C\x49\x6E\x66"   //SaferSetLevelInf
/* 008D40 */   "\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x53\x61\x66\x65\x72\x53\x65"   //ormation.SaferSe
/* 008D60 */   "\x74\x50\x6F\x6C\x69\x63\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69"   //tPolicyInformati
/* 008D80 */   "\x6F\x6E\x00\x53\x61\x66\x65\x72\x69\x43\x68\x61\x6E\x67\x65\x52"   //on.SaferiChangeR
/* 008DA0 */   "\x65\x67\x69\x73\x74\x72\x79\x53\x63\x6F\x70\x65\x00\x53\x61\x66"   //egistryScope.Saf
/* 008DC0 */   "\x65\x72\x69\x43\x6F\x6D\x70\x61\x72\x65\x54\x6F\x6B\x65\x6E\x4C"   //eriCompareTokenL
/* 008DE0 */   "\x65\x76\x65\x6C\x73\x00\x53\x61\x66\x65\x72\x69\x49\x73\x45\x78"   //evels.SaferiIsEx
/* 008E00 */   "\x65\x63\x75\x74\x61\x62\x6C\x65\x46\x69\x6C\x65\x54\x79\x70\x65"   //ecutableFileType
/* 008E20 */   "\x00\x53\x61\x66\x65\x72\x69\x50\x6F\x70\x75\x6C\x61\x74\x65\x44"   //.SaferiPopulateD
/* 008E40 */   "\x65\x66\x61\x75\x6C\x74\x73\x49\x6E\x52\x65\x67\x69\x73\x74\x72"   //efaultsInRegistr
/* 008E60 */   "\x79\x00\x53\x61\x66\x65\x72\x69\x52\x65\x63\x6F\x72\x64\x45\x76"   //y.SaferiRecordEv
/* 008E80 */   "\x65\x6E\x74\x4C\x6F\x67\x45\x6E\x74\x72\x79\x00\x53\x61\x66\x65"   //entLogEntry.Safe
/* 008EA0 */   "\x72\x69\x52\x65\x70\x6C\x61\x63\x65\x50\x72\x6F\x63\x65\x73\x73"   //riReplaceProcess
/* 008EC0 */   "\x54\x68\x72\x65\x61\x64\x54\x6F\x6B\x65\x6E\x73\x00\x53\x61\x66"   //ThreadTokens.Saf
/* 008EE0 */   "\x65\x72\x69\x53\x65\x61\x72\x63\x68\x4D\x61\x74\x63\x68\x69\x6E"   //eriSearchMatchin
/* 008F00 */   "\x67\x48\x61\x73\x68\x52\x75\x6C\x65\x73\x00\x53\x65\x74\x41\x63"   //gHashRules.SetAc
/* 008F20 */   "\x6C\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x53\x65\x74"   //lInformation.Set
/* 008F40 */   "\x45\x6E\x74\x72\x69\x65\x73\x49\x6E\x41\x63\x63\x65\x73\x73\x4C"   //EntriesInAccessL
/* 008F60 */   "\x69\x73\x74\x41\x00\x53\x65\x74\x45\x6E\x74\x72\x69\x65\x73\x49"   //istA.SetEntriesI
/* 008F80 */   "\x6E\x41\x63\x63\x65\x73\x73\x4C\x69\x73\x74\x57\x00\x53\x65\x74"   //nAccessListW.Set
/* 008FA0 */   "\x45\x6E\x74\x72\x69\x65\x73\x49\x6E\x41\x63\x6C\x41\x00\x53\x65"   //EntriesInAclA.Se
/* 008FC0 */   "\x74\x45\x6E\x74\x72\x69\x65\x73\x49\x6E\x41\x63\x6C\x57\x00\x53"   //tEntriesInAclW.S
/* 008FE0 */   "\x65\x74\x45\x6E\x74\x72\x69\x65\x73\x49\x6E\x41\x75\x64\x69\x74"   //etEntriesInAudit
/* 009000 */   "\x4C\x69\x73\x74\x41\x00\x53\x65\x74\x45\x6E\x74\x72\x69\x65\x73"   //ListA.SetEntries
/* 009020 */   "\x49\x6E\x41\x75\x64\x69\x74\x4C\x69\x73\x74\x57\x00\x53\x65\x74"   //InAuditListW.Set
/* 009040 */   "\x46\x69\x6C\x65\x53\x65\x63\x75\x72\x69\x74\x79\x41\x00\x53\x65"   //FileSecurityA.Se
/* 009060 */   "\x74\x46\x69\x6C\x65\x53\x65\x63\x75\x72\x69\x74\x79\x57\x00\x53"   //tFileSecurityW.S
/* 009080 */   "\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x43\x6F\x64"   //etInformationCod
/* 0090A0 */   "\x65\x41\x75\x74\x68\x7A\x4C\x65\x76\x65\x6C\x57\x00\x53\x65\x74"   //eAuthzLevelW.Set
/* 0090C0 */   "\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x43\x6F\x64\x65\x41"   //InformationCodeA
/* 0090E0 */   "\x75\x74\x68\x7A\x50\x6F\x6C\x69\x63\x79\x57\x00\x53\x65\x74\x4B"   //uthzPolicyW.SetK
/* 009100 */   "\x65\x72\x6E\x65\x6C\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75\x72"   //ernelObjectSecur
/* 009120 */   "\x69\x74\x79\x00\x53\x65\x74\x4E\x61\x6D\x65\x64\x53\x65\x63\x75"   //ity.SetNamedSecu
/* 009140 */   "\x72\x69\x74\x79\x49\x6E\x66\x6F\x41\x00\x53\x65\x74\x4E\x61\x6D"   //rityInfoA.SetNam
/* 009160 */   "\x65\x64\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x45\x78"   //edSecurityInfoEx
/* 009180 */   "\x41\x00\x53\x65\x74\x4E\x61\x6D\x65\x64\x53\x65\x63\x75\x72\x69"   //A.SetNamedSecuri
/* 0091A0 */   "\x74\x79\x49\x6E\x66\x6F\x45\x78\x57\x00\x53\x65\x74\x4E\x61\x6D"   //tyInfoExW.SetNam
/* 0091C0 */   "\x65\x64\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x57\x00"   //edSecurityInfoW.
/* 0091E0 */   "\x53\x65\x74\x50\x72\x69\x76\x61\x74\x65\x4F\x62\x6A\x65\x63\x74"   //SetPrivateObject
/* 009200 */   "\x53\x65\x63\x75\x72\x69\x74\x79\x00\x53\x65\x74\x50\x72\x69\x76"   //Security.SetPriv
/* 009220 */   "\x61\x74\x65\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75\x72\x69\x74"   //ateObjectSecurit
/* 009240 */   "\x79\x45\x78\x00\x53\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44"   //yEx.SetSecurityD
/* 009260 */   "\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x43\x6F\x6E\x74\x72\x6F\x6C"   //escriptorControl
/* 009280 */   "\x00\x53\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63"   //.SetSecurityDesc
/* 0092A0 */   "\x72\x69\x70\x74\x6F\x72\x44\x61\x63\x6C\x00\x53\x65\x74\x53\x65"   //riptorDacl.SetSe
/* 0092C0 */   "\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72"   //curityDescriptor
/* 0092E0 */   "\x47\x72\x6F\x75\x70\x00\x53\x65\x74\x53\x65\x63\x75\x72\x69\x74"   //Group.SetSecurit
/* 009300 */   "\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x4F\x77\x6E\x65\x72"   //yDescriptorOwner
/* 009320 */   "\x00\x53\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63"   //.SetSecurityDesc
/* 009340 */   "\x72\x69\x70\x74\x6F\x72\x52\x4D\x43\x6F\x6E\x74\x72\x6F\x6C\x00"   //riptorRMControl.
/* 009360 */   "\x53\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72"   //SetSecurityDescr
/* 009380 */   "\x69\x70\x74\x6F\x72\x53\x61\x63\x6C\x00\x53\x65\x74\x53\x65\x63"   //iptorSacl.SetSec
/* 0093A0 */   "\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x00\x53\x65\x74\x53\x65\x63"   //urityInfo.SetSec
/* 0093C0 */   "\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x45\x78\x41\x00\x53\x65\x74"   //urityInfoExA.Set
/* 0093E0 */   "\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x45\x78\x57\x00"   //SecurityInfoExW.
/* 009400 */   "\x53\x65\x74\x53\x65\x72\x76\x69\x63\x65\x42\x69\x74\x73\x00\x53"   //SetServiceBits.S
/* 009420 */   "\x65\x74\x53\x65\x72\x76\x69\x63\x65\x4F\x62\x6A\x65\x63\x74\x53"   //etServiceObjectS
/* 009440 */   "\x65\x63\x75\x72\x69\x74\x79\x00\x53\x65\x74\x53\x65\x72\x76\x69"   //ecurity.SetServi
/* 009460 */   "\x63\x65\x53\x74\x61\x74\x75\x73\x00\x53\x65\x74\x54\x68\x72\x65"   //ceStatus.SetThre
/* 009480 */   "\x61\x64\x54\x6F\x6B\x65\x6E\x00\x53\x65\x74\x54\x6F\x6B\x65\x6E"   //adToken.SetToken
/* 0094A0 */   "\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x53\x65\x74\x54"   //Information.SetT
/* 0094C0 */   "\x72\x61\x63\x65\x43\x61\x6C\x6C\x62\x61\x63\x6B\x00\x53\x65\x74"   //raceCallback.Set
/* 0094E0 */   "\x55\x73\x65\x72\x46\x69\x6C\x65\x45\x6E\x63\x72\x79\x70\x74\x69"   //UserFileEncrypti
/* 009500 */   "\x6F\x6E\x4B\x65\x79\x00\x53\x74\x61\x72\x74\x53\x65\x72\x76\x69"   //onKey.StartServi
/* 009520 */   "\x63\x65\x41\x00\x53\x74\x61\x72\x74\x53\x65\x72\x76\x69\x63\x65"   //ceA.StartService
/* 009540 */   "\x43\x74\x72\x6C\x44\x69\x73\x70\x61\x74\x63\x68\x65\x72\x41\x00"   //CtrlDispatcherA.
/* 009560 */   "\x53\x74\x61\x72\x74\x53\x65\x72\x76\x69\x63\x65\x43\x74\x72\x6C"   //StartServiceCtrl
/* 009580 */   "\x44\x69\x73\x70\x61\x74\x63\x68\x65\x72\x57\x00\x53\x74\x61\x72"   //DispatcherW.Star
/* 0095A0 */   "\x74\x53\x65\x72\x76\x69\x63\x65\x57\x00\x53\x74\x61\x72\x74\x54"   //tServiceW.StartT
/* 0095C0 */   "\x72\x61\x63\x65\x41\x00\x53\x74\x61\x72\x74\x54\x72\x61\x63\x65"   //raceA.StartTrace
/* 0095E0 */   "\x57\x00\x53\x74\x6F\x70\x54\x72\x61\x63\x65\x41\x00\x53\x74\x6F"   //W.StopTraceA.Sto
/* 009600 */   "\x70\x54\x72\x61\x63\x65\x57\x00\x53\x79\x6E\x63\x68\x72\x6F\x6E"   //pTraceW.Synchron
/* 009620 */   "\x69\x7A\x65\x57\x69\x6E\x64\x6F\x77\x73\x33\x31\x46\x69\x6C\x65"   //izeWindows31File
/* 009640 */   "\x73\x41\x6E\x64\x57\x69\x6E\x64\x6F\x77\x73\x4E\x54\x52\x65\x67"   //sAndWindowsNTReg
/* 009660 */   "\x69\x73\x74\x72\x79\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63"   //istry.SystemFunc
/* 009680 */   "\x74\x69\x6F\x6E\x30\x30\x31\x00\x53\x79\x73\x74\x65\x6D\x46\x75"   //tion001.SystemFu
/* 0096A0 */   "\x6E\x63\x74\x69\x6F\x6E\x30\x30\x32\x00\x53\x79\x73\x74\x65\x6D"   //nction002.System
/* 0096C0 */   "\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x30\x33\x00\x53\x79\x73\x74"   //Function003.Syst
/* 0096E0 */   "\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x30\x34\x00\x53\x79"   //emFunction004.Sy
/* 009700 */   "\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x30\x35\x00"   //stemFunction005.
/* 009720 */   "\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x30"   //SystemFunction00
/* 009740 */   "\x36\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E"   //6.SystemFunction
/* 009760 */   "\x30\x30\x37\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69"   //007.SystemFuncti
/* 009780 */   "\x6F\x6E\x30\x30\x38\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63"   //on008.SystemFunc
/* 0097A0 */   "\x74\x69\x6F\x6E\x30\x30\x39\x00\x53\x79\x73\x74\x65\x6D\x46\x75"   //tion009.SystemFu
/* 0097C0 */   "\x6E\x63\x74\x69\x6F\x6E\x30\x31\x30\x00\x53\x79\x73\x74\x65\x6D"   //nction010.System
/* 0097E0 */   "\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x31\x31\x00\x53\x79\x73\x74"   //Function011.Syst
/* 009800 */   "\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x31\x32\x00\x53\x79"   //emFunction012.Sy
/* 009820 */   "\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x31\x33\x00"   //stemFunction013.
/* 009840 */   "\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x31"   //SystemFunction01
/* 009860 */   "\x34\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E"   //4.SystemFunction
/* 009880 */   "\x30\x31\x35\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69"   //015.SystemFuncti
/* 0098A0 */   "\x6F\x6E\x30\x31\x36\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63"   //on016.SystemFunc
/* 0098C0 */   "\x74\x69\x6F\x6E\x30\x31\x37\x00\x53\x79\x73\x74\x65\x6D\x46\x75"   //tion017.SystemFu
/* 0098E0 */   "\x6E\x63\x74\x69\x6F\x6E\x30\x31\x38\x00\x53\x79\x73\x74\x65\x6D"   //nction018.System
/* 009900 */   "\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x31\x39\x00\x53\x79\x73\x74"   //Function019.Syst
/* 009920 */   "\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x32\x30\x00\x53\x79"   //emFunction020.Sy
/* 009940 */   "\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x32\x31\x00"   //stemFunction021.
/* 009960 */   "\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x32"   //SystemFunction02
/* 009980 */   "\x32\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E"   //2.SystemFunction
/* 0099A0 */   "\x30\x32\x33\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69"   //023.SystemFuncti
/* 0099C0 */   "\x6F\x6E\x30\x32\x34\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63"   //on024.SystemFunc
/* 0099E0 */   "\x74\x69\x6F\x6E\x30\x32\x35\x00\x53\x79\x73\x74\x65\x6D\x46\x75"   //tion025.SystemFu
/* 009A00 */   "\x6E\x63\x74\x69\x6F\x6E\x30\x32\x36\x00\x53\x79\x73\x74\x65\x6D"   //nction026.System
/* 009A20 */   "\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x32\x37\x00\x53\x79\x73\x74"   //Function027.Syst
/* 009A40 */   "\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x32\x38\x00\x53\x79"   //emFunction028.Sy
/* 009A60 */   "\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x32\x39\x00"   //stemFunction029.
/* 009A80 */   "\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x33"   //SystemFunction03
/* 009AA0 */   "\x30\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E"   //0.SystemFunction
/* 009AC0 */   "\x30\x33\x31\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69"   //031.SystemFuncti
/* 009AE0 */   "\x6F\x6E\x30\x33\x32\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63"   //on032.SystemFunc
/* 009B00 */   "\x74\x69\x6F\x6E\x30\x33\x33\x00\x53\x79\x73\x74\x65\x6D\x46\x75"   //tion033.SystemFu
/* 009B20 */   "\x6E\x63\x74\x69\x6F\x6E\x30\x33\x34\x00\x53\x79\x73\x74\x65\x6D"   //nction034.System
/* 009B40 */   "\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x33\x35\x00\x53\x79\x73\x74"   //Function035.Syst
/* 009B60 */   "\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x33\x36\x00\x53\x79"   //emFunction036.Sy
/* 009B80 */   "\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x34\x30\x00"   //stemFunction040.
/* 009BA0 */   "\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x34"   //SystemFunction04
/* 009BC0 */   "\x31\x00\x54\x72\x61\x63\x65\x45\x76\x65\x6E\x74\x00\x54\x72\x61"   //1.TraceEvent.Tra
/* 009BE0 */   "\x63\x65\x45\x76\x65\x6E\x74\x49\x6E\x73\x74\x61\x6E\x63\x65\x00"   //ceEventInstance.
/* 009C00 */   "\x54\x72\x61\x63\x65\x4D\x65\x73\x73\x61\x67\x65\x00\x54\x72\x61"   //TraceMessage.Tra
/* 009C20 */   "\x63\x65\x4D\x65\x73\x73\x61\x67\x65\x56\x61\x00\x54\x72\x65\x65"   //ceMessageVa.Tree
/* 009C40 */   "\x52\x65\x73\x65\x74\x4E\x61\x6D\x65\x64\x53\x65\x63\x75\x72\x69"   //ResetNamedSecuri
/* 009C60 */   "\x74\x79\x49\x6E\x66\x6F\x41\x00\x54\x72\x65\x65\x52\x65\x73\x65"   //tyInfoA.TreeRese
/* 009C80 */   "\x74\x4E\x61\x6D\x65\x64\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E"   //tNamedSecurityIn
/* 009CA0 */   "\x66\x6F\x57\x00\x54\x72\x75\x73\x74\x65\x65\x41\x63\x63\x65\x73"   //foW.TrusteeAcces
/* 009CC0 */   "\x73\x54\x6F\x4F\x62\x6A\x65\x63\x74\x41\x00\x54\x72\x75\x73\x74"   //sToObjectA.Trust
/* 009CE0 */   "\x65\x65\x41\x63\x63\x65\x73\x73\x54\x6F\x4F\x62\x6A\x65\x63\x74"   //eeAccessToObject
/* 009D00 */   "\x57\x00\x55\x6E\x69\x6E\x73\x74\x61\x6C\x6C\x41\x70\x70\x6C\x69"   //W.UninstallAppli
/* 009D20 */   "\x63\x61\x74\x69\x6F\x6E\x00\x55\x6E\x6C\x6F\x63\x6B\x53\x65\x72"   //cation.UnlockSer
/* 009D40 */   "\x76\x69\x63\x65\x44\x61\x74\x61\x62\x61\x73\x65\x00\x55\x6E\x72"   //viceDatabase.Unr
/* 009D60 */   "\x65\x67\x69\x73\x74\x65\x72\x49\x64\x6C\x65\x54\x61\x73\x6B\x00"   //egisterIdleTask.
/* 009D80 */   "\x55\x6E\x72\x65\x67\x69\x73\x74\x65\x72\x54\x72\x61\x63\x65\x47"   //UnregisterTraceG
/* 009DA0 */   "\x75\x69\x64\x73\x00\x55\x70\x64\x61\x74\x65\x54\x72\x61\x63\x65"   //uids.UpdateTrace
/* 009DC0 */   "\x41\x00\x55\x70\x64\x61\x74\x65\x54\x72\x61\x63\x65\x57\x00\x57"   //A.UpdateTraceW.W
/* 009DE0 */   "\x64\x6D\x57\x6D\x69\x53\x65\x72\x76\x69\x63\x65\x4D\x61\x69\x6E"   //dmWmiServiceMain
/* 009E00 */   "\x00\x57\x6D\x69\x43\x6C\x6F\x73\x65\x42\x6C\x6F\x63\x6B\x00\x57"   //.WmiCloseBlock.W
/* 009E20 */   "\x6D\x69\x43\x6C\x6F\x73\x65\x54\x72\x61\x63\x65\x57\x69\x74\x68"   //miCloseTraceWith
/* 009E40 */   "\x43\x75\x72\x73\x6F\x72\x00\x57\x6D\x69\x43\x6F\x6E\x76\x65\x72"   //Cursor.WmiConver
/* 009E60 */   "\x74\x54\x69\x6D\x65\x73\x74\x61\x6D\x70\x00\x57\x6D\x69\x44\x65"   //tTimestamp.WmiDe
/* 009E80 */   "\x76\x49\x6E\x73\x74\x54\x6F\x49\x6E\x73\x74\x61\x6E\x63\x65\x4E"   //vInstToInstanceN
/* 009EA0 */   "\x61\x6D\x65\x41\x00\x57\x6D\x69\x44\x65\x76\x49\x6E\x73\x74\x54"   //ameA.WmiDevInstT
/* 009EC0 */   "\x6F\x49\x6E\x73\x74\x61\x6E\x63\x65\x4E\x61\x6D\x65\x57\x00\x57"   //oInstanceNameW.W
/* 009EE0 */   "\x6D\x69\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x47\x75\x69\x64\x73"   //miEnumerateGuids
/* 009F00 */   "\x00\x57\x6D\x69\x45\x78\x65\x63\x75\x74\x65\x4D\x65\x74\x68\x6F"   //.WmiExecuteMetho
/* 009F20 */   "\x64\x41\x00\x57\x6D\x69\x45\x78\x65\x63\x75\x74\x65\x4D\x65\x74"   //dA.WmiExecuteMet
/* 009F40 */   "\x68\x6F\x64\x57\x00\x57\x6D\x69\x46\x69\x6C\x65\x48\x61\x6E\x64"   //hodW.WmiFileHand
/* 009F60 */   "\x6C\x65\x54\x6F\x49\x6E\x73\x74\x61\x6E\x63\x65\x4E\x61\x6D\x65"   //leToInstanceName
/* 009F80 */   "\x41\x00\x57\x6D\x69\x46\x69\x6C\x65\x48\x61\x6E\x64\x6C\x65\x54"   //A.WmiFileHandleT
/* 009FA0 */   "\x6F\x49\x6E\x73\x74\x61\x6E\x63\x65\x4E\x61\x6D\x65\x57\x00\x57"   //oInstanceNameW.W
/* 009FC0 */   "\x6D\x69\x46\x72\x65\x65\x42\x75\x66\x66\x65\x72\x00\x57\x6D\x69"   //miFreeBuffer.Wmi
/* 009FE0 */   "\x47\x65\x74\x46\x69\x72\x73\x74\x54\x72\x61\x63\x65\x4F\x66\x66"   //GetFirstTraceOff
/* 00A000 */   "\x73\x65\x74\x00\x57\x6D\x69\x47\x65\x74\x4E\x65\x78\x74\x45\x76"   //set.WmiGetNextEv
/* 00A020 */   "\x65\x6E\x74\x00\x57\x6D\x69\x47\x65\x74\x54\x72\x61\x63\x65\x48"   //ent.WmiGetTraceH
/* 00A040 */   "\x65\x61\x64\x65\x72\x00\x57\x6D\x69\x4D\x6F\x66\x45\x6E\x75\x6D"   //eader.WmiMofEnum
/* 00A060 */   "\x65\x72\x61\x74\x65\x52\x65\x73\x6F\x75\x72\x63\x65\x73\x41\x00"   //erateResourcesA.
/* 00A080 */   "\x57\x6D\x69\x4D\x6F\x66\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x52"   //WmiMofEnumerateR
/* 00A0A0 */   "\x65\x73\x6F\x75\x72\x63\x65\x73\x57\x00\x57\x6D\x69\x4E\x6F\x74"   //esourcesW.WmiNot
/* 00A0C0 */   "\x69\x66\x69\x63\x61\x74\x69\x6F\x6E\x52\x65\x67\x69\x73\x74\x72"   //ificationRegistr
/* 00A0E0 */   "\x61\x74\x69\x6F\x6E\x41\x00\x57\x6D\x69\x4E\x6F\x74\x69\x66\x69"   //ationA.WmiNotifi
/* 00A100 */   "\x63\x61\x74\x69\x6F\x6E\x52\x65\x67\x69\x73\x74\x72\x61\x74\x69"   //cationRegistrati
/* 00A120 */   "\x6F\x6E\x57\x00\x57\x6D\x69\x4F\x70\x65\x6E\x42\x6C\x6F\x63\x6B"   //onW.WmiOpenBlock
/* 00A140 */   "\x00\x57\x6D\x69\x4F\x70\x65\x6E\x54\x72\x61\x63\x65\x57\x69\x74"   //.WmiOpenTraceWit
/* 00A160 */   "\x68\x43\x75\x72\x73\x6F\x72\x00\x57\x6D\x69\x50\x61\x72\x73\x65"   //hCursor.WmiParse
/* 00A180 */   "\x54\x72\x61\x63\x65\x45\x76\x65\x6E\x74\x00\x57\x6D\x69\x51\x75"   //TraceEvent.WmiQu
/* 00A1A0 */   "\x65\x72\x79\x41\x6C\x6C\x44\x61\x74\x61\x41\x00\x57\x6D\x69\x51"   //eryAllDataA.WmiQ
/* 00A1C0 */   "\x75\x65\x72\x79\x41\x6C\x6C\x44\x61\x74\x61\x4D\x75\x6C\x74\x69"   //ueryAllDataMulti
/* 00A1E0 */   "\x70\x6C\x65\x41\x00\x57\x6D\x69\x51\x75\x65\x72\x79\x41\x6C\x6C"   //pleA.WmiQueryAll
/* 00A200 */   "\x44\x61\x74\x61\x4D\x75\x6C\x74\x69\x70\x6C\x65\x57\x00\x57\x6D"   //DataMultipleW.Wm
/* 00A220 */   "\x69\x51\x75\x65\x72\x79\x41\x6C\x6C\x44\x61\x74\x61\x57\x00\x57"   //iQueryAllDataW.W
/* 00A240 */   "\x6D\x69\x51\x75\x65\x72\x79\x47\x75\x69\x64\x49\x6E\x66\x6F\x72"   //miQueryGuidInfor
/* 00A260 */   "\x6D\x61\x74\x69\x6F\x6E\x00\x57\x6D\x69\x51\x75\x65\x72\x79\x53"   //mation.WmiQueryS
/* 00A280 */   "\x69\x6E\x67\x6C\x65\x49\x6E\x73\x74\x61\x6E\x63\x65\x41\x00\x57"   //ingleInstanceA.W
/* 00A2A0 */   "\x6D\x69\x51\x75\x65\x72\x79\x53\x69\x6E\x67\x6C\x65\x49\x6E\x73"   //miQuerySingleIns
/* 00A2C0 */   "\x74\x61\x6E\x63\x65\x4D\x75\x6C\x74\x69\x70\x6C\x65\x41\x00\x57"   //tanceMultipleA.W
/* 00A2E0 */   "\x6D\x69\x51\x75\x65\x72\x79\x53\x69\x6E\x67\x6C\x65\x49\x6E\x73"   //miQuerySingleIns
/* 00A300 */   "\x74\x61\x6E\x63\x65\x4D\x75\x6C\x74\x69\x70\x6C\x65\x57\x00\x57"   //tanceMultipleW.W
/* 00A320 */   "\x6D\x69\x51\x75\x65\x72\x79\x53\x69\x6E\x67\x6C\x65\x49\x6E\x73"   //miQuerySingleIns
/* 00A340 */   "\x74\x61\x6E\x63\x65\x57\x00\x57\x6D\x69\x52\x65\x63\x65\x69\x76"   //tanceW.WmiReceiv
/* 00A360 */   "\x65\x4E\x6F\x74\x69\x66\x69\x63\x61\x74\x69\x6F\x6E\x73\x41\x00"   //eNotificationsA.
/* 00A380 */   "\x57\x6D\x69\x52\x65\x63\x65\x69\x76\x65\x4E\x6F\x74\x69\x66\x69"   //WmiReceiveNotifi
/* 00A3A0 */   "\x63\x61\x74\x69\x6F\x6E\x73\x57\x00\x57\x6D\x69\x53\x65\x74\x53"   //cationsW.WmiSetS
/* 00A3C0 */   "\x69\x6E\x67\x6C\x65\x49\x6E\x73\x74\x61\x6E\x63\x65\x41\x00\x57"   //ingleInstanceA.W
/* 00A3E0 */   "\x6D\x69\x53\x65\x74\x53\x69\x6E\x67\x6C\x65\x49\x6E\x73\x74\x61"   //miSetSingleInsta
/* 00A400 */   "\x6E\x63\x65\x57\x00\x57\x6D\x69\x53\x65\x74\x53\x69\x6E\x67\x6C"   //nceW.WmiSetSingl
/* 00A420 */   "\x65\x49\x74\x65\x6D\x41\x00\x57\x6D\x69\x53\x65\x74\x53\x69\x6E"   //eItemA.WmiSetSin
/* 00A440 */   "\x67\x6C\x65\x49\x74\x65\x6D\x57\x00\x57\x6F\x77\x36\x34\x57\x69"   //gleItemW.Wow64Wi
/* 00A460 */   "\x6E\x33\x32\x41\x70\x69\x45\x6E\x74\x72\x79\x00\x57\x72\x69\x74"   //n32ApiEntry.Writ
/* 00A480 */   "\x65\x45\x6E\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x52\x61"   //eEncryptedFileRa
/* 00A4A0 */   "\x77\x00\x90\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //w...............
;

const char shdocvw_7E290000[] =
/* 7E290000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 7E290020 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 7E290040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E290060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xF0\x00\x00\x00"   //...............
/* 7E290080 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 7E2900A0 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 7E2900C0 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 7E2900E0 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 7E290100 */   "\xA8\x6A\xE2\x68\xEC\x0B\x8C\x3B\xEC\x0B\x8C\x3B\xEC\x0B\x8C\x3B"   //.jh..;..;..;
/* 7E290120 */   "\x2F\x04\xD1\x3B\xEB\x0B\x8C\x3B\x2F\x04\x83\x3B\xE1\x0B\x8C\x3B"   ///.;..;/..;..;
/* 7E290140 */   "\x3D\x07\xD3\x3B\xEE\x0B\x8C\x3B\xEC\x0B\x8D\x3B\x54\x0A\x8C\x3B"   //=.;..;..;T..;
/* 7E290160 */   "\x2F\x04\xD0\x3B\xED\x0B\x8C\x3B\x2F\x04\xD2\x3B\xED\x0B\x8C\x3B"   ///.;..;/.;..;
/* 7E290180 */   "\x2F\x04\xEC\x3B\xF1\x0B\x8C\x3B\x2F\x04\xD3\x3B\x7E\x0B\x8C\x3B"   ///.;..;/.;~..;
/* 7E2901A0 */   "\x2F\x04\xD6\x3B\xED\x0B\x8C\x3B\x52\x69\x63\x68\xEC\x0B\x8C\x3B"   ///.;..;Rich..;
/* 7E2901C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E2901E0 */   "\x50\x45\x00\x00\x4C\x01\x04\x00\x48\x1D\x90\x49\x5B\x4C\x6F\x72"   //PE..L...H..I[Lor
/* 7E290200 */   "\x64\x50\x45\x5D\xE0\x00\x0E\x21\x0B\x01\x07\x0A\x00\x46\x07\x00"   //dPE]..!.....F..
/* 7E290220 */   "\x00\x3E\x02\x00\x00\x00\x00\x00\x0B\x71\x00\x00\x00\x10\x00\x00"   //.>.......q......
/* 7E290240 */   "\x00\x20\x07\x00\x00\x00\xDD\x77\x00\x10\x00\x00\x00\x10\x00\x00"   //......w........
/* 7E290260 */   "\x05\x00\x01\x00\x05\x00\x01\x00\x04\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E290280 */   "\x00\xB0\x09\x00\x00\x10\x00\x00\xB8\x5B\x0A\x00\x03\x00\x00\x00"   //.........[......
/* 7E2902A0 */   "\x00\x00\x04\x00\x00\x10\x00\x00\x00\x00\x10\x00\x00\x10\x00\x00"   //................
/* 7E2902C0 */   "\x00\x00\x00\x00\x10\x00\x00\x00\xA4\x16\x00\x00\x52\x52\x00\x00"   //............RR..
/* 7E2902E0 */   "\x24\x2B\x07\x00\x50\x00\x00\x00\x00\xB0\x07\x00\x80\xA9\x01\x00"   //$+..P...........
/* 7E290300 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E290320 */   "\x00\x60\x09\x00\xF8\x4A\x00\x00\x68\x55\x07\x00\x38\x00\x00\x00"   //.`..J..hU..8...
/* 7E290340 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E290360 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x28\x17\x02\x00\x40\x00\x00\x00"   //........(...@...
/* 7E290380 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x10\x00\x00\xA4\x06\x00\x00"   //................
/* 7E2903A0 */   "\xC8\x29\x07\x00\x60\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //)..`...........
/* 7E2903C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x2E\x74\x65\x78\x74\x00\x00\x00"   //.........text...
/* 7E2903E0 */   "\xC9\x45\x07\x00\x00\x10\x00\x00\xC9\x45\x07\x00\x00\x10\x00\x00"   //E......E......
/* 7E290400 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x20\x00\x00\x60"   //...............`
/* 7E290420 */   "\x2E\x64\x61\x74\x61\x00\x00\x00\x28\x46\x00\x00\x00\x60\x07\x00"   //.data...(F...`..
/* 7E290440 */   "\x28\x46\x00\x00\x00\x60\x07\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //(F...`..........
/* 7E290460 */   "\x00\x00\x00\x00\x40\x00\x00\xC0\x2E\x72\x73\x72\x63\x00\x00\x00"   //....@...rsrc...
/* 7E290480 */   "\x80\xA9\x01\x00\x00\xB0\x07\x00\x80\xA9\x01\x00\x00\xB0\x07\x00"   //................
/* 7E2904A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x40"   //............@..@
/* 7E2904C0 */   "\x2E\x72\x65\x6C\x6F\x63\x00\x00\xF8\x4A\x00\x00\x00\x60\x09\x00"   //.reloc..J...`..
/* 7E2904E0 */   "\xF8\x4A\x00\x00\x00\x60\x09\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //J...`..........
/* 7E290500 */   "\x00\x00\x00\x00\x40\x00\x00\x42\x00\x00\x00\x00\x00\x00\x00\x00"   //....@..B........
/* 7E290520 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E290540 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E290560 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E290580 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E2905A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E2905C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E2905E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E290600 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E290620 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 7E290640 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char shdocvw_7E2A4480[] =
/* 7E290000 */   "\x00\x00\x00\x00\xB0\x18\x8C\x49\x00\x00\x00\x00\x3E\x31\x00\x00"   //.......I....>1..
/* 7E290020 */   "\x01\x00\x00\x00\xA5\x02\x00\x00\xA5\x02\x00\x00\xCC\x16\x00\x00"   //...............
/* 7E290040 */   "\x60\x21\x00\x00\xF4\x2B\x00\x00\x24\x69\x06\x00\x2D\xB2\x02\x00"   //`!..+..$i..-...
/* 7E290060 */   "\x7D\xB1\x02\x00\xD1\xB1\x02\x00\xB8\x4E\x06\x00\x5B\xD4\x02\x00"   //}.......N..[..
/* 7E290080 */   "\xA0\x73\x00\x00\x49\xCE\x03\x00\x6C\xBC\x02\x00\xC9\xF1\x00\x00"   //.s..I..l.....
/* 7E2900A0 */   "\x2F\xCF\x03\x00\x37\xCC\x03\x00\x61\xCB\x03\x00\x24\xD0\x03\x00"   ///..7..a..$..
/* 7E2900C0 */   "\x19\xD1\x03\x00\x94\xCD\x03\x00\xE2\xCC\x03\x00\x31\x7D\x00\x00"   //........1}..
/* 7E2900E0 */   "\xD8\x2E\x01\x00\x0C\xD4\x03\x00\x4F\x81\x02\x00\x3F\xD3\x03\x00"   //......O...?..
/* 7E290100 */   "\x5A\xD4\x03\x00\xA3\x7E\x02\x00\x87\xD3\x03\x00\xBE\xD3\x03\x00"   //Z...~........
/* 7E290120 */   "\xA8\xD4\x03\x00\x83\x35\x04\x00\x00\xCC\x03\x00\x0C\xF0\x00\x00"   //....5........
/* 7E290140 */   "\xC9\x7C\x00\x00\x8C\x74\x00\x00\x7B\xBD\x02\x00\x7D\xD2\x02\x00"   //|...t..{...}..
/* 7E290160 */   "\xE0\xC8\x03\x00\x84\xC3\x03\x00\x74\x23\x05\x00\x74\x23\x05\x00"   //.....t#..t#..
/* 7E290180 */   "\xA4\x23\x05\x00\xA4\x23\x05\x00\xFE\x24\x05\x00\xFE\x24\x05\x00"   //.#...#..$..$..
/* 7E2901A0 */   "\xE0\x1E\x05\x00\xA5\x1C\x05\x00\xD6\x24\x05\x00\xD6\x24\x05\x00"   //.......$..$..
/* 7E2901C0 */   "\xDA\x25\x05\x00\xDA\x25\x05\x00\x3F\x25\x05\x00\x3F\x25\x05\x00"   //%..%..?%..?%..
/* 7E2901E0 */   "\x1B\x25\x05\x00\x1B\x25\x05\x00\x09\x37\x05\x00\x01\x71\x06\x00"   //.%...%...7...q..
/* 7E290200 */   "\x89\x71\x06\x00\x69\x6E\x06\x00\x01\x70\x06\x00\xCA\x7F\x00\x00"   //.q..in...p.....
/* 7E290220 */   "\x77\xC8\x03\x00\x65\xC2\x03\x00\x98\xAF\x00\x00\x9C\x34\x04\x00"   //w..e.......4..
/* 7E290240 */   "\xBD\x54\x02\x00\xE5\x6C\x01\x00\xD0\x6D\x05\x00\x16\xBE\x02\x00"   //.T..l..m......
/* 7E290260 */   "\x3D\xAB\x00\x00\x09\x4A\x02\x00\x29\xA0\x05\x00\xED\xCC\x02\x00"   //=....J..).....
/* 7E290280 */   "\x01\x2E\x05\x00\xC5\x2D\x05\x00\x5A\x4B\x04\x00\x76\x49\x04\x00"   //....-..ZK..vI..
/* 7E2902A0 */   "\xDF\x30\x05\x00\xDF\x30\x05\x00\xBA\x30\x05\x00\xBA\x30\x05\x00"   //0..0...0...0..
/* 7E2902C0 */   "\xCC\x4D\x04\x00\x45\x4A\x04\x00\x8D\xC1\x02\x00\x0F\xF1\x00\x00"   //M..EJ........
/* 7E2902E0 */   "\x38\x4C\x04\x00\xCE\x49\x04\x00\xDC\x4A\x04\x00\x23\x49\x04\x00"   //8L..I..J..#I..
/* 7E290300 */   "\x51\x4D\x04\x00\x06\x2F\x01\x00\xDC\x4C\x04\x00\x57\x44\x02\x00"   //QM.../..L..WD..
/* 7E290320 */   "\xA8\xD5\x03\x00\xE7\xF0\x00\x00\xC5\xE9\x04\x00\x71\xD5\x03\x00"   //.......q..
/* 7E290340 */   "\x2E\x4F\x01\x00\xDE\xD5\x03\x00\xE8\x0C\x04\x00\xDD\x0A\x04\x00"   //.O..........
/* 7E290360 */   "\xA9\xA8\x01\x00\xFD\x5F\x04\x00\x8C\xDC\x03\x00\x11\x72\x06\x00"   //...._......r..
/* 7E290380 */   "\xA9\x73\x06\x00\xCB\xAD\x05\x00\x9D\x51\x02\x00\x09\x85\x04\x00"   //.s......Q......
/* 7E2903A0 */   "\xB1\x85\x04\x00\xA9\x7F\x04\x00\x99\x80\x04\x00\x8D\xDF\x01\x00"   //...............
/* 7E2903C0 */   "\xA9\x89\x04\x00\x09\x88\x04\x00\xD9\x88\x04\x00\x80\x8F\x04\x00"   //...............
/* 7E2903E0 */   "\x9E\x8E\x04\x00\xCC\x8E\x04\x00\xC6\x8D\x04\x00\xF5\xE0\x01\x00"   //............
/* 7E290400 */   "\xF9\x7D\x04\x00\x29\x83\x04\x00\x19\x84\x04\x00\xD1\x7E\x04\x00"   //}..).......~..
/* 7E290420 */   "\x59\x86\x04\x00\x31\x87\x04\x00\x17\x8F\x04\x00\xDE\x6E\x02\x00"   //Y...1.......n..
/* 7E290440 */   "\xB9\x7C\x04\x00\x89\x81\x04\x00\x59\x82\x04\x00\x59\x7D\x04\x00"   //.|......Y...Y}..
/* 7E290460 */   "\x2D\x78\x04\x00\xD1\x78\x04\x00\x60\x73\x04\x00\xF8\x72\x04\x00"   //-x..x..`s..r..
/* 7E290480 */   "\x3D\x79\x01\x00\x99\x7F\x01\x00\x70\x10\x04\x00\x71\x9C\x01\x00"   //=y......p...q...
/* 7E2904A0 */   "\x29\xA1\x01\x00\xFD\x9F\x01\x00\xCC\x9B\x01\x00\xBC\x9E\x01\x00"   //).............
/* 7E2904C0 */   "\xF9\x1C\x04\x00\x39\x19\x04\x00\x60\xE3\x01\x00\x01\x12\x04\x00"   //...9...`......
/* 7E2904E0 */   "\xA1\x29\x04\x00\x61\x14\x04\x00\x09\x2B\x04\x00\xF9\x1B\x04\x00"   //.)..a....+.....
/* 7E290500 */   "\x49\x18\x04\x00\xF4\xB3\x02\x00\xE1\x26\x04\x00\x89\x2D\x04\x00"   //I......&...-..
/* 7E290520 */   "\xB4\x9D\x01\x00\x98\x12\x02\x00\x39\x13\x02\x00\x21\x1B\x04\x00"   //........9...!...
/* 7E290540 */   "\x9E\x9A\x01\x00\x21\x1E\x04\x00\xF1\xA1\x01\x00\xEE\x7E\x01\x00"   //....!......~..
/* 7E290560 */   "\x91\x20\x04\x00\x51\x1A\x04\x00\xF1\x10\x04\x00\x61\x21\x04\x00"   //....Q......a!..
/* 7E290580 */   "\x29\x23\x04\x00\xF1\x2C\x04\x00\x61\x2C\x04\x00\xE1\x1F\x04\x00"   //)#..,..a,.....
/* 7E2905A0 */   "\xD1\x1F\x04\x00\x41\xC8\x02\x00\x22\x35\x02\x00\x41\x37\x04\x00"   //...A.."5..A7..
/* 7E2905C0 */   "\xCF\x33\x04\x00\x9A\xD2\x02\x00\xB1\x74\x06\x00\xD3\x79\x02\x00"   //3......t..y..
/* 7E2905E0 */   "\x0C\x4F\x01\x00\xEA\x35\x04\x00\x11\x82\x00\x00\x9E\x81\x00\x00"   //.O..5..........
/* 7E290600 */   "\xE1\x8A\x06\x00\x99\x88\x06\x00\x26\x87\x06\x00\x79\x8A\x06\x00"   //.......&...y...
/* 7E290620 */   "\x31\x88\x06\x00\xDE\x54\x02\x00\xF4\x79\x02\x00\x81\x8B\x06\x00"   //1...T..y......
/* 7E290640 */   "\xAF\x5D\x02\x00\x44\x5E\x02\x00\xE1\x89\x06\x00\x99\x87\x06\x00"   //.]..D^.........
/* 7E290660 */   "\xF7\x5E\x02\x00\xCF\x10\x02\x00\xD7\x5C\x02\x00\x39\x89\x06\x00"   //^.....\..9...
/* 7E290680 */   "\xA7\x7B\x02\x00\x83\x80\x02\x00\xD5\x7D\x02\x00\xA5\x37\x02\x00"   //.{......}...7..
/* 7E2906A0 */   "\xD5\xA5\x05\x00\xAC\x36\x04\x00\x90\x33\x04\x00\x51\x36\x04\x00"   //....6...3..Q6..
/* 7E2906C0 */   "\x25\x36\x04\x00\x29\x75\x06\x00\xE1\x75\x06\x00\x89\x6A\x06\x00"   //%6..)u..u...j..
/* 7E2906E0 */   "\x47\x6B\x02\x00\x2F\x6C\x06\x00\xB8\x69\x06\x00\x61\x7D\x06\x00"   //Gk../l...i..a}..
/* 7E290700 */   "\x81\xAE\x05\x00\x09\xDF\x03\x00\xE9\xD2\x03\x00\x7A\xF0\x00\x00"   //.........z..
/* 7E290720 */   "\xD9\x37\x04\x00\x12\x34\x04\x00\xFC\xD4\x03\x00\xBB\xB0\x05\x00"   //7...4........
/* 7E290740 */   "\xDC\xB0\x05\x00\x8C\x36\x04\x00\xED\x34\x04\x00\xB2\x24\x05\x00"   //....6..4...$..
/* 7E290760 */   "\xB8\x7C\x00\x00\x69\x38\x05\x00\x81\x37\x05\x00\x33\x4C\x01\x00"   //.|..i8...7..3L..
/* 7E290780 */   "\x78\x7E\x02\x00\x5F\x1C\x05\x00\x0E\x1C\x05\x00\x61\xCA\x03\x00"   //x~.._.......a..
/* 7E2907A0 */   "\x75\x0A\x02\x00\x97\x1B\x05\x00\x37\x1B\x05\x00\xE8\x0F\x02\x00"   //u.......7......
/* 7E2907C0 */   "\x01\x1C\x05\x00\xE3\x1B\x05\x00\x23\xD7\x03\x00\x03\xC0\x02\x00"   //.......#.....
/* 7E2907E0 */   "\xF0\xFC\x01\x00\xDD\x99\x02\x00\xA7\x24\x05\x00\x6C\x24\x05\x00"   //......$..l$..
/* 7E290800 */   "\x65\x4F\x01\x00\x5C\x7D\x00\x00\x8B\xD4\x04\x00\x5A\xD2\x04\x00"   //eO..\}.....Z..
/* 7E290820 */   "\x67\xD7\x04\x00\xAF\xD6\x04\x00\x98\x26\x05\x00\x7C\x26\x05\x00"   //g......&..|&..
/* 7E290840 */   "\x7C\x26\x05\x00\x98\x26\x05\x00\xE4\x18\x05\x00\x81\x28\x05\x00"   //|&...&......(..
/* 7E290860 */   "\xB3\x26\x05\x00\xE6\x4F\x01\x00\x8B\x5D\x02\x00\x20\x5E\x02\x00"   //.&..O...]...^..
/* 7E290880 */   "\xF1\x35\x05\x00\x89\xD6\x03\x00\xB9\x4B\x01\x00\xE7\x73\x00\x00"   //5......K..s..
/* 7E2908A0 */   "\x87\x4B\x01\x00\xBB\x74\x00\x00\x55\x4B\x01\x00\xE0\xDD\x03\x00"   //.K...t..UK....
/* 7E2908C0 */   "\x2C\xD5\x03\x00\x48\x4E\x02\x00\x32\x2C\x05\x00\x2F\x2A\x05\x00"   //,..HN..2,../*..
/* 7E2908E0 */   "\x99\x76\x06\x00\x39\x77\x06\x00\xD9\x77\x06\x00\x79\x78\x06\x00"   //.v..9w..w..yx..
/* 7E290900 */   "\x3B\xF2\x00\x00\x69\x55\x01\x00\x50\x55\x01\x00\x82\x55\x01\x00"   //;..iU..PU...U..
/* 7E290920 */   "\x05\x73\x00\x00\x86\xAD\x05\x00\x41\xAD\x05\x00\x89\xAC\x05\x00"   //.s......A.......
/* 7E290940 */   "\x5F\x26\x05\x00\x5F\x26\x05\x00\x2F\x26\x05\x00\x2F\x26\x05\x00"   //_&.._&../&../&..
/* 7E290960 */   "\x43\x26\x05\x00\x43\x26\x05\x00\xC4\x54\x01\x00\x6D\x49\x01\x00"   //C&..C&..T..mI..
/* 7E290980 */   "\x21\xDE\x03\x00\xE8\x11\x02\x00\xA0\x6E\x02\x00\x2B\x4F\x02\x00"   //!......n..+O..
/* 7E2909A0 */   "\x69\x6B\x06\x00\x29\xE4\x01\x00\xC8\x9E\x00\x00\x5B\x4C\x01\x00"   //ik..).....[L..
/* 7E2909C0 */   "\x49\xDA\x00\x00\x26\x74\x00\x00\xE0\x4E\x01\x00\x09\x7D\x00\x00"   //I..&t..N...}..
/* 7E2909E0 */   "\xC6\x79\x00\x00\x8B\x56\x01\x00\x7F\x4D\x06\x00\x1A\x4E\x06\x00"   //y...V...M...N..
/* 7E290A00 */   "\xE5\x4C\x06\x00\x51\x4C\x06\x00\xB7\xD7\x04\x00\x35\xBD\x02\x00"   //L..QL.....5...
/* 7E290A20 */   "\xC9\x48\x01\x00\x9E\xEC\x04\x00\x17\x7F\x02\x00\x11\x4C\x01\x00"   //H..........L..
/* 7E290A40 */   "\x19\xF2\x00\x00\xAB\x78\x02\x00\x19\x79\x06\x00\x0E\x10\x04\x00"   //....x...y......
/* 7E290A60 */   "\x3B\x10\x04\x00\x2A\x01\x04\x00\xA3\x45\x02\x00\xFD\x00\x04\x00"   //;...*....E.....
/* 7E290A80 */   "\x8F\xD7\x03\x00\x59\x5B\x01\x00\xEC\xD8\x03\x00\x07\x57\x01\x00"   //...Y[.....W..
/* 7E290AA0 */   "\x6C\xE4\x03\x00\x6F\xDB\x03\x00\x4E\xE3\x03\x00\x6B\xDA\x03\x00"   //l..o..N..k..
/* 7E290AC0 */   "\x38\xC2\x02\x00\xDF\xB8\x02\x00\x80\x21\x05\x00\xD1\x1F\x05\x00"   //8......!.....
/* 7E290AE0 */   "\xF1\xAB\x04\x00\x09\xBB\x04\x00\x69\xB0\x04\x00\xF4\x1E\x01\x00"   //.......i......
/* 7E290B00 */   "\x31\xB4\x04\x00\x91\xB9\x04\x00\x39\xB5\x04\x00\xB1\xA1\x04\x00"   //1.......9.......
/* 7E290B20 */   "\x01\xB2\x04\x00\x65\x99\x04\x00\xAF\x60\x01\x00\xA1\xB4\x04\x00"   //....e....`......
/* 7E290B40 */   "\x39\xAB\x04\x00\xF9\xB8\x04\x00\x99\xBA\x04\x00\x55\xB8\x04\x00"   //9..........U...
/* 7E290B60 */   "\x0D\xA1\x04\x00\xDE\x2D\x01\x00\xE9\xBB\x04\x00\x55\xC1\x04\x00"   //....-.....U..
/* 7E290B80 */   "\xC9\xBC\x04\x00\xD2\xE2\x01\x00\x38\x5D\x01\x00\x71\xC2\x04\x00"   //.....8]..q..
/* 7E290BA0 */   "\xC5\x59\x01\x00\x01\xC4\x04\x00\xEE\x5C\x01\x00\xE9\xC5\x04\x00"   //Y.....\....
/* 7E290BC0 */   "\x59\xB1\x04\x00\xD1\xB0\x04\x00\x7D\xB9\x02\x00\xBB\x58\x01\x00"   //Y......}....X..
/* 7E290BE0 */   "\x1B\xE0\x01\x00\x29\xBA\x04\x00\x27\x1E\x01\x00\xA0\xAE\x04\x00"   //...)...'.......
/* 7E290C00 */   "\xB9\xBD\x04\x00\xB1\xB5\x04\x00\xC1\xA3\x04\x00\xC5\xA2\x04\x00"   //..............
/* 7E290C20 */   "\x31\xA4\x04\x00\x21\xB6\x04\x00\x07\x2E\x01\x00\x8D\xBF\x04\x00"   //1...!...........
/* 7E290C40 */   "\xCD\xB2\x04\x00\x28\x95\x04\x00\xE7\x9C\x04\x00\x91\xAC\x04\x00"   //...(..........
/* 7E290C60 */   "\x79\xBB\x04\x00\x9E\xDE\x01\x00\x41\xA3\x04\x00\xA1\xA4\x04\x00"   //y......A.......
/* 7E290C80 */   "\xA9\xAF\x04\x00\xC1\xB6\x04\x00\x59\xBC\x04\x00\x29\xBE\x04\x00"   //.......Y...)...
/* 7E290CA0 */   "\x59\xB3\x04\x00\x41\xBD\x04\x00\x92\x9F\x04\x00\x95\x97\x04\x00"   //Y...A...........
/* 7E290CC0 */   "\x3F\xD0\x02\x00\x9F\x87\x00\x00\x6B\x87\x00\x00\x04\x8D\x00\x00"   //?......k.......
/* 7E290CE0 */   "\xB2\x70\x01\x00\x78\x70\x01\x00\x52\x71\x01\x00\xE7\x57\x04\x00"   //.p..xp..Rq..W..
/* 7E290D00 */   "\x03\x56\x04\x00\xB5\xDD\x03\x00\xD1\x7E\x02\x00\x5E\x74\x00\x00"   //.V.....~..^t..
/* 7E290D20 */   "\x4B\x48\x01\x00\x79\x0F\x02\x00\x3B\xC2\x03\x00\x1C\xE2\x03\x00"   //KH..y...;.....
/* 7E290D40 */   "\x13\x48\x01\x00\x70\xE2\x03\x00\x58\xD2\x03\x00\xD6\xE0\x03\x00"   //.H..p..X....
/* 7E290D60 */   "\x5C\x48\x01\x00\xBF\xE1\x03\x00\x11\xD2\x03\x00\x49\xC9\x03\x00"   //\H........I..
/* 7E290D80 */   "\x90\xC4\x03\x00\x74\x38\x04\x00\x3E\x34\x04\x00\xB0\x5E\x02\x00"   //...t8..>4...^..
/* 7E290DA0 */   "\x88\x10\x02\x00\x8B\x79\x00\x00\xAE\x69\x02\x00\x55\x6F\x01\x00"   //.....y...i..Uo..
/* 7E290DC0 */   "\x66\x4C\x02\x00\xFD\x6F\x01\x00\xCC\x72\x00\x00\x3A\x85\x05\x00"   //fL..o..r..:...
/* 7E290DE0 */   "\x51\x86\x05\x00\xB4\xBA\x02\x00\xC4\xE2\x03\x00\x96\xD2\x03\x00"   //Q............
/* 7E290E00 */   "\x19\x6F\x04\x00\x84\x8E\x05\x00\x39\xAB\x05\x00\xF1\xCB\x02\x00"   //.o......9.....
/* 7E290E20 */   "\x0D\x35\x04\x00\x99\x79\x06\x00\xB1\x7A\x06\x00\x96\x15\x02\x00"   //.5...y...z......
/* 7E290E40 */   "\x92\x6F\x02\x00\xC9\x7B\x06\x00\x59\x7C\x06\x00\x01\x6D\x06\x00"   //.o..{..Y|...m..
/* 7E290E60 */   "\x50\x6D\x01\x00\x0A\x12\x02\x00\xF5\xAF\x05\x00\x16\xB0\x05\x00"   //Pm.............
/* 7E290E80 */   "\xB2\x34\x04\x00\x21\x1B\x02\x00\x70\x34\x04\x00\x9C\x5C\x02\x00"   //.4..!...p4...\..
/* 7E290EA0 */   "\x23\xC8\x03\x00\x27\x6C\x00\x00\x2A\x51\x06\x00\x7A\x81\x02\x00"   //#..'l..*Q..z...
/* 7E290EC0 */   "\xF3\xBC\x02\x00\xF4\xE9\x00\x00\x6C\x77\x00\x00\x55\xBA\x02\x00"   //.....lw..U...
/* 7E290EE0 */   "\xA0\x42\x01\x00\x9B\x55\x01\x00\xE5\xEC\x00\x00\xF1\xED\x00\x00"   //.B...U......
/* 7E290F00 */   "\x7B\x83\x02\x00\x7D\x4F\x06\x00\xB8\x53\x01\x00\xB6\x51\x01\x00"   //{...}O...S...Q..
/* 7E290F20 */   "\xD9\x7B\x00\x00\xE4\xD5\x00\x00\xBF\x9B\x02\x00\xED\x7E\x00\x00"   //{........~..
/* 7E290F40 */   "\xE0\x4C\x02\x00\x18\x39\x02\x00\x83\x51\x06\x00\x86\x0D\x02\x00"   //L...9...Q......
/* 7E290F60 */   "\xFE\xD8\x00\x00\x1B\x81\x00\x00\xC8\xEF\x00\x00\x52\x78\x00\x00"   //........Rx..
/* 7E290F80 */   "\xAF\x6A\x00\x00\x46\x79\x00\x00\x61\xB4\x02\x00\x14\x4F\x06\x00"   //.j..Fy..a....O..
/* 7E290FA0 */   "\x32\x43\x01\x00\xCE\x49\x01\x00\x8F\x56\x06\x00\xF1\x59\x06\x00"   //2C..I...V..Y..
/* 7E290FC0 */   "\x8D\xBB\x02\x00\xBB\x7A\x00\x00\xFF\x6F\x00\x00\x7A\xD8\x00\x00"   //.....z..o..z..
/* 7E290FE0 */   "\xF7\x53\x06\x00\xC0\x55\x06\x00\x4D\x5C\x06\x00\xFE\x5C\x06\x00"   //S..U..M\..\..
/* 7E291000 */   "\x92\x5D\x06\x00\x51\x5F\x06\x00\x46\x60\x06\x00\x84\x5E\x06\x00"   //.]..Q_..F`...^..
/* 7E291020 */   "\xFD\x3A\x02\x00\x9E\xC7\x02\x00\xE7\xEA\x00\x00\x67\xD7\x00\x00"   //:.......g..
/* 7E291040 */   "\x16\x61\x06\x00\xC5\x52\x06\x00\x66\x53\x06\x00\x60\x7B\x02\x00"   //.a..R..fS..`{..
/* 7E291060 */   "\x3C\x80\x02\x00\xD2\x08\x02\x00\xC6\x4E\x02\x00\xAB\xFE\x01\x00"   //<......N.....
/* 7E291080 */   "\x49\x3E\x02\x00\x77\x3E\x02\x00\xA1\x95\x02\x00\x89\x92\x02\x00"   //I>..w>..........
/* 7E2910A0 */   "\x31\x63\x05\x00\x48\x35\x04\x00\xB2\x7C\x02\x00\x81\x36\x02\x00"   //1c..H5...|...6..
/* 7E2910C0 */   "\x38\x73\x00\x00\x98\xAF\x00\x00\x3D\xAB\x00\x00\xC5\xE9\x04\x00"   //8s......=.....
/* 7E2910E0 */   "\xF0\xFC\x01\x00\xDD\x99\x02\x00\xC8\x9E\x00\x00\x8D\xF7\x04\x00"   //...........
/* 7E291100 */   "\x4D\x05\x05\x00\xE0\xF3\x04\x00\x85\x09\x05\x00\xC3\x68\x02\x00"   //M.........h..
/* 7E291120 */   "\xAB\x98\x02\x00\x84\xEF\x01\x00\x8D\xF7\x04\x00\xAA\x05\x04\x00"   //..............
/* 7E291140 */   "\xB1\xC8\x02\x00\x0E\xD3\x03\x00\xD4\x32\x05\x00\x9B\x32\x05\x00"   //......2...2..
/* 7E291160 */   "\x79\x19\x05\x00\xC2\x4E\x01\x00\x34\x33\x05\x00\x0D\x33\x05\x00"   //y...N..43...3..
/* 7E291180 */   "\xBD\xD6\x03\x00\xE1\xA3\x01\x00\x4D\x05\x05\x00\xE0\xF3\x04\x00"   //......M.....
/* 7E2911A0 */   "\x9A\x4E\x01\x00\x30\x19\x05\x00\x99\x3B\x05\x00\x9E\x39\x05\x00"   //.N..0....;...9..
/* 7E2911C0 */   "\xF5\x0C\x02\x00\x1E\xD6\x03\x00\x52\xD6\x03\x00\x31\xE5\x01\x00"   //......R..1..
/* 7E2911E0 */   "\xEB\x79\x00\x00\x2D\x4B\x01\x00\x05\x4B\x01\x00\x05\xDE\x03\x00"   //y..-K...K.....
/* 7E291200 */   "\x8E\x4E\x02\x00\xF2\x4D\x02\x00\x59\x40\x05\x00\x51\x3E\x05\x00"   //.N..M..Y@..Q>..
/* 7E291220 */   "\xF9\x6B\x06\x00\x81\x6D\x06\x00\x51\x32\x02\x00\x93\xF1\x00\x00"   //k...m..Q2.....
/* 7E291240 */   "\xCF\xCB\x03\x00\xB4\x61\x05\x00\xBE\x35\x04\x00\x58\xFB\x01\x00"   //...a...5..X..
/* 7E291260 */   "\x09\x7F\x06\x00\x9D\x35\x02\x00\x94\x3E\x02\x00\xFB\x94\x05\x00"   //.....5...>.....
/* 7E291280 */   "\x61\x9A\x05\x00\x37\xB0\x05\x00\x58\xB0\x05\x00\xB9\xEE\x03\x00"   //a...7...X......
/* 7E2912A0 */   "\xBA\xD7\x01\x00\x65\xCF\x01\x00\x16\x54\x02\x00\x17\xD9\x01\x00"   //...e...T.....
/* 7E2912C0 */   "\x9F\xDC\x01\x00\x87\x53\x02\x00\xAE\x52\x02\x00\x4D\x55\x02\x00"   //....S...R..MU..
/* 7E2912E0 */   "\x40\x55\x02\x00\xFC\x55\x02\x00\xEF\x55\x02\x00\x91\x70\x04\x00"   //@U..U..U...p..
/* 7E291300 */   "\xCB\x70\x04\x00\x05\x71\x04\x00\x12\x71\x04\x00\x1F\x71\x04\x00"   //p...q...q...q..
/* 7E291320 */   "\x55\x71\x04\x00\x8B\x71\x04\x00\x98\x71\x04\x00\x05\x71\x04\x00"   //Uq...q...q...q..
/* 7E291340 */   "\x12\x71\x04\x00\x05\x71\x04\x00\x12\x71\x04\x00\xA5\x71\x04\x00"   //.q...q...q...q..
/* 7E291360 */   "\xD4\x4B\x02\x00\xFD\x71\x04\x00\xC7\x4B\x02\x00\x8D\xDD\x01\x00"   //K..q..K.....
/* 7E291380 */   "\x2C\xDB\x01\x00\xA5\x4B\x02\x00\xA5\x4B\x02\x00\x0A\x72\x04\x00"   //,...K...K...r..
/* 7E2913A0 */   "\x0A\x72\x04\x00\xC6\xDD\x01\x00\x85\x81\x01\x00\xA2\x82\x00\x00"   //.r............
/* 7E2913C0 */   "\x14\x70\x02\x00\xD2\xE4\x01\x00\x01\xA9\x05\x00\x01\xAA\x05\x00"   //.p............
/* 7E2913E0 */   "\x55\xB3\x05\x00\xE9\xB3\x05\x00\x61\x24\x05\x00\xDF\x23\x05\x00"   //U......a$..#..
/* 7E291400 */   "\x39\x34\x05\x00\x5B\x33\x05\x00\x0C\xD2\x04\x00\xE9\x7C\x06\x00"   //94..[3.....|..
/* 7E291420 */   "\xA9\x6F\x04\x00\xDD\x56\x02\x00\x79\xB0\x05\x00\x9A\xB0\x05\x00"   //.o..V..y.......
/* 7E291440 */   "\xDA\xB4\x05\x00\x04\xFE\x01\x00\x71\x78\x05\x00\xBE\x78\x05\x00"   //......qx...x..
/* 7E291460 */   "\x81\xC6\x05\x00\x3D\xC7\x05\x00\xC9\xC4\x05\x00\x62\xCA\x05\x00"   //...=....b..
/* 7E291480 */   "\xB5\xBF\x05\x00\xD6\xCA\x05\x00\xF5\xC2\x05\x00\xE3\x83\x02\x00"   //...........
/* 7E2914A0 */   "\x4A\x6E\x05\x00\xE0\x78\x05\x00\xB2\x6F\x05\x00\xFC\xCC\x05\x00"   //Jn..x...o....
/* 7E2914C0 */   "\x89\xEC\x01\x00\xCD\xC2\x05\x00\xAC\x8C\x02\x00\x63\x8E\x02\x00"   //.........c...
/* 7E2914E0 */   "\xF8\x89\x05\x00\x18\x88\x05\x00\xA8\xC8\x05\x00\xD0\xC8\x05\x00"   //............
/* 7E291500 */   "\x5D\xB5\x05\x00\x2C\x50\x01\x00\xD5\xC7\x05\x00\x10\xC9\x05\x00"   //]...,P.......
/* 7E291520 */   "\x4D\xBB\x05\x00\x85\xB9\x05\x00\x05\xB7\x05\x00\x81\xC8\x05\x00"   //M..............
/* 7E291540 */   "\xEA\xFE\x01\x00\x97\xC9\x05\x00\x77\xBC\x05\x00\xFB\xC9\x05\x00"   //.....w.....
/* 7E291560 */   "\x15\xBE\x05\x00\x23\x84\x06\x00\x86\x34\x04\x00\x4B\x31\x00\x00"   //....#....4..K1..
/* 7E291580 */   "\x56\x31\x00\x00\x60\x31\x00\x00\x6C\x31\x00\x00\x81\x31\x00\x00"   //V1..`1..l1...1..
/* 7E2915A0 */   "\x96\x31\x00\x00\xA2\x31\x00\x00\xBC\x31\x00\x00\xD6\x31\x00\x00"   //.1...1...1..1..
/* 7E2915C0 */   "\xE8\x31\x00\x00\x08\x32\x00\x00\x28\x32\x00\x00\x44\x32\x00\x00"   //1...2..(2..D2..
/* 7E2915E0 */   "\x6E\x32\x00\x00\xA0\x32\x00\x00\xD2\x32\x00\x00\xFC\x32\x00\x00"   //n2...2..2..2..
/* 7E291600 */   "\x10\x33\x00\x00\x26\x33\x00\x00\x40\x33\x00\x00\x53\x33\x00\x00"   //.3..&3..@3..S3..
/* 7E291620 */   "\x68\x33\x00\x00\x81\x33\x00\x00\x88\x33\x00\x00\x9A\x33\x00\x00"   //h3...3...3...3..
/* 7E291640 */   "\xAE\x33\x00\x00\xC6\x33\x00\x00\xDE\x33\x00\x00\xF0\x33\x00\x00"   //.3..3..3..3..
/* 7E291660 */   "\x06\x34\x00\x00\x1F\x34\x00\x00\x37\x34\x00\x00\x4D\x34\x00\x00"   //.4...4..74..M4..
/* 7E291680 */   "\x63\x34\x00\x00\x73\x34\x00\x00\x83\x34\x00\x00\xA0\x34\x00\x00"   //c4..s4...4...4..
/* 7E2916A0 */   "\xBD\x34\x00\x00\xE5\x34\x00\x00\x0D\x35\x00\x00\x26\x35\x00\x00"   //.4..4...5..&5..
/* 7E2916C0 */   "\x3F\x35\x00\x00\x58\x35\x00\x00\x71\x35\x00\x00\x87\x35\x00\x00"   //?5..X5..q5...5..
/* 7E2916E0 */   "\x9D\x35\x00\x00\xBD\x35\x00\x00\xDD\x35\x00\x00\xFC\x35\x00\x00"   //.5...5..5..5..
/* 7E291700 */   "\x1B\x36\x00\x00\x30\x36\x00\x00\x45\x36\x00\x00\x5C\x36\x00\x00"   //.6..06..E6..\6..
/* 7E291720 */   "\x72\x36\x00\x00\x88\x36\x00\x00\x9D\x36\x00\x00\xB2\x36\x00\x00"   //r6...6...6...6..
/* 7E291740 */   "\xC7\x36\x00\x00\xD6\x36\x00\x00\xE5\x36\x00\x00\xF9\x36\x00\x00"   //6..6..6..6..
/* 7E291760 */   "\x0F\x37\x00\x00\x1D\x37\x00\x00\x30\x37\x00\x00\x3B\x37\x00\x00"   //.7...7..07..;7..
/* 7E291780 */   "\x58\x37\x00\x00\x7D\x37\x00\x00\x8C\x37\x00\x00\x9A\x37\x00\x00"   //X7..}7...7...7..
/* 7E2917A0 */   "\xA8\x37\x00\x00\xCB\x37\x00\x00\xEE\x37\x00\x00\x0D\x38\x00\x00"   //.7..7..7...8..
/* 7E2917C0 */   "\x2C\x38\x00\x00\x4F\x38\x00\x00\x77\x38\x00\x00\x9F\x38\x00\x00"   //,8..O8..w8...8..
/* 7E2917E0 */   "\xC2\x38\x00\x00\xF7\x38\x00\x00\x2C\x39\x00\x00\x43\x39\x00\x00"   //8..8..,9..C9..
/* 7E291800 */   "\x5A\x39\x00\x00\x75\x39\x00\x00\x90\x39\x00\x00\xAF\x39\x00\x00"   //Z9..u9...9...9..
/* 7E291820 */   "\xCE\x39\x00\x00\x03\x3A\x00\x00\x38\x3A\x00\x00\x4F\x3A\x00\x00"   //9...:..8:..O:..
/* 7E291840 */   "\x66\x3A\x00\x00\x90\x3A\x00\x00\x98\x3A\x00\x00\xAD\x3A\x00\x00"   //f:...:...:...:..
/* 7E291860 */   "\xC9\x3A\x00\x00\xE7\x3A\x00\x00\x1A\x3B\x00\x00\x2F\x3B\x00\x00"   //:..:...;../;..
/* 7E291880 */   "\x49\x3B\x00\x00\x5E\x3B\x00\x00\x76\x3B\x00\x00\x8C\x3B\x00\x00"   //I;..^;..v;...;..
/* 7E2918A0 */   "\x9B\x3B\x00\x00\xAA\x3B\x00\x00\xC0\x3B\x00\x00\xD3\x3B\x00\x00"   //.;...;..;..;..
/* 7E2918C0 */   "\xDF\x3B\x00\x00\xEB\x3B\x00\x00\xFA\x3B\x00\x00\x09\x3C\x00\x00"   //;..;..;...<..
/* 7E2918E0 */   "\x12\x3C\x00\x00\x26\x3C\x00\x00\x39\x3C\x00\x00\x4C\x3C\x00\x00"   //.<..&<..9<..L<..
/* 7E291900 */   "\x67\x3C\x00\x00\x82\x3C\x00\x00\x99\x3C\x00\x00\xB0\x3C\x00\x00"   //g<...<...<...<..
/* 7E291920 */   "\xC2\x3C\x00\x00\xCC\x3C\x00\x00\xE7\x3C\x00\x00\x02\x3D\x00\x00"   //<..<..<...=..
/* 7E291940 */   "\x0C\x3D\x00\x00\x18\x3D\x00\x00\x24\x3D\x00\x00\x3D\x3D\x00\x00"   //.=...=..$=..==..
/* 7E291960 */   "\x56\x3D\x00\x00\x61\x3D\x00\x00\x7D\x3D\x00\x00\x99\x3D\x00\x00"   //V=..a=..}=...=..
/* 7E291980 */   "\xA4\x3D\x00\x00\xBB\x3D\x00\x00\xD2\x3D\x00\x00\xE8\x3D\x00\x00"   //.=...=..=..=..
/* 7E2919A0 */   "\xFE\x3D\x00\x00\x13\x3E\x00\x00\x28\x3E\x00\x00\x3B\x3E\x00\x00"   //=...>..(>..;>..
/* 7E2919C0 */   "\x4B\x3E\x00\x00\x58\x3E\x00\x00\x67\x3E\x00\x00\x78\x3E\x00\x00"   //K>..X>..g>..x>..
/* 7E2919E0 */   "\x88\x3E\x00\x00\x9B\x3E\x00\x00\xAD\x3E\x00\x00\xBA\x3E\x00\x00"   //.>...>...>...>..
/* 7E291A00 */   "\xD2\x3E\x00\x00\xEA\x3E\x00\x00\xFE\x3E\x00\x00\x12\x3F\x00\x00"   //>..>..>...?..
/* 7E291A20 */   "\x21\x3F\x00\x00\x2D\x3F\x00\x00\x3C\x3F\x00\x00\x55\x3F\x00\x00"   //!?..-?..<?..U?..
/* 7E291A40 */   "\x6E\x3F\x00\x00\x80\x3F\x00\x00\x91\x3F\x00\x00\xA3\x3F\x00\x00"   //n?...?...?...?..
/* 7E291A60 */   "\xB3\x3F\x00\x00\xC1\x3F\x00\x00\xD5\x3F\x00\x00\xE4\x3F\x00\x00"   //.?..?..?..?..
/* 7E291A80 */   "\xF8\x3F\x00\x00\x0A\x40\x00\x00\x1B\x40\x00\x00\x2D\x40\x00\x00"   //?...@...@..-@..
/* 7E291AA0 */   "\x3F\x40\x00\x00\x53\x40\x00\x00\x67\x40\x00\x00\x79\x40\x00\x00"   //?@..S@..g@..y@..
/* 7E291AC0 */   "\x88\x40\x00\x00\x97\x40\x00\x00\xAD\x40\x00\x00\xC3\x40\x00\x00"   //.@...@...@..@..
/* 7E291AE0 */   "\xD0\x40\x00\x00\xDD\x40\x00\x00\xE7\x40\x00\x00\xF5\x40\x00\x00"   //@..@..@..@..
/* 7E291B00 */   "\x0B\x41\x00\x00\x28\x41\x00\x00\x44\x41\x00\x00\x53\x41\x00\x00"   //.A..(A..DA..SA..
/* 7E291B20 */   "\x64\x41\x00\x00\x7B\x41\x00\x00\x92\x41\x00\x00\xA2\x41\x00\x00"   //dA..{A...A...A..
/* 7E291B40 */   "\xB8\x41\x00\x00\xCE\x41\x00\x00\xDF\x41\x00\x00\xF8\x41\x00\x00"   //.A..A..A..A..
/* 7E291B60 */   "\x09\x42\x00\x00\x1C\x42\x00\x00\x2C\x42\x00\x00\x43\x42\x00\x00"   //.B...B..,B..CB..
/* 7E291B80 */   "\x5A\x42\x00\x00\x6B\x42\x00\x00\x7C\x42\x00\x00\x8D\x42\x00\x00"   //ZB..kB..|B...B..
/* 7E291BA0 */   "\x9E\x42\x00\x00\xB6\x42\x00\x00\xCE\x42\x00\x00\xDE\x42\x00\x00"   //.B...B..B..B..
/* 7E291BC0 */   "\xEE\x42\x00\x00\xFA\x42\x00\x00\x07\x43\x00\x00\x14\x43\x00\x00"   //B..B...C...C..
/* 7E291BE0 */   "\x29\x43\x00\x00\x3B\x43\x00\x00\x52\x43\x00\x00\x69\x43\x00\x00"   //)C..;C..RC..iC..
/* 7E291C00 */   "\x7B\x43\x00\x00\x8F\x43\x00\x00\xA5\x43\x00\x00\xBB\x43\x00\x00"   //{C...C...C...C..
/* 7E291C20 */   "\xCF\x43\x00\x00\xE3\x43\x00\x00\xF2\x43\x00\x00\x01\x44\x00\x00"   //C..C..C...D..
/* 7E291C40 */   "\x0A\x44\x00\x00\x20\x44\x00\x00\x36\x44\x00\x00\x47\x44\x00\x00"   //.D...D..6D..GD..
/* 7E291C60 */   "\x53\x44\x00\x00\x5F\x44\x00\x00\x78\x44\x00\x00\x9A\x44\x00\x00"   //SD.._D..xD...D..
/* 7E291C80 */   "\xB1\x44\x00\x00\xB9\x44\x00\x00\xD8\x44\x00\x00\xF7\x44\x00\x00"   //.D...D..D..D..
/* 7E291CA0 */   "\xFE\x44\x00\x00\x10\x45\x00\x00\x2E\x45\x00\x00\x4C\x45\x00\x00"   //D...E...E..LE..
/* 7E291CC0 */   "\x61\x45\x00\x00\x76\x45\x00\x00\x91\x45\x00\x00\xAC\x45\x00\x00"   //aE..vE...E...E..
/* 7E291CE0 */   "\xC3\x45\x00\x00\xDE\x45\x00\x00\xF9\x45\x00\x00\x0A\x46\x00\x00"   //E..E..E...F..
/* 7E291D00 */   "\x1B\x46\x00\x00\x39\x46\x00\x00\x58\x46\x00\x00\x6E\x46\x00\x00"   //.F..9F..XF..nF..
/* 7E291D20 */   "\x84\x46\x00\x00\x9C\x46\x00\x00\xA9\x46\x00\x00\xC8\x46\x00\x00"   //.F...F...F..F..
/* 7E291D40 */   "\xE4\x46\x00\x00\x04\x47\x00\x00\x1B\x47\x00\x00\x2F\x47\x00\x00"   //F...G...G../G..
/* 7E291D60 */   "\x4C\x47\x00\x00\x69\x47\x00\x00\x7D\x47\x00\x00\x93\x47\x00\x00"   //LG..iG..}G...G..
/* 7E291D80 */   "\xAB\x47\x00\x00\xC3\x47\x00\x00\xD9\x47\x00\x00\xF4\x47\x00\x00"   //.G..G..G..G..
/* 7E291DA0 */   "\x0C\x48\x00\x00\x27\x48\x00\x00\x40\x48\x00\x00\x5D\x48\x00\x00"   //.H..'H..@H..]H..
/* 7E291DC0 */   "\x77\x48\x00\x00\x92\x48\x00\x00\xAE\x48\x00\x00\xC9\x48\x00\x00"   //wH...H...H..H..
/* 7E291DE0 */   "\xE8\x48\x00\x00\x02\x49\x00\x00\x12\x49\x00\x00\x25\x49\x00\x00"   //H...I...I..%I..
/* 7E291E00 */   "\x38\x49\x00\x00\x4F\x49\x00\x00\x66\x49\x00\x00\x79\x49\x00\x00"   //8I..OI..fI..yI..
/* 7E291E20 */   "\x8C\x49\x00\x00\xA6\x49\x00\x00\xBB\x49\x00\x00\xCE\x49\x00\x00"   //.I...I...I..I..
/* 7E291E40 */   "\xE6\x49\x00\x00\xFA\x49\x00\x00\x0E\x4A\x00\x00\x22\x4A\x00\x00"   //I..I...J.."J..
/* 7E291E60 */   "\x37\x4A\x00\x00\x47\x4A\x00\x00\x57\x4A\x00\x00\x67\x4A\x00\x00"   //7J..GJ..WJ..gJ..
/* 7E291E80 */   "\x77\x4A\x00\x00\x87\x4A\x00\x00\x97\x4A\x00\x00\xA4\x4A\x00\x00"   //wJ...J...J...J..
/* 7E291EA0 */   "\xB1\x4A\x00\x00\xCC\x4A\x00\x00\xE6\x4A\x00\x00\xFC\x4A\x00\x00"   //.J..J..J..J..
/* 7E291EC0 */   "\x12\x4B\x00\x00\x24\x4B\x00\x00\x38\x4B\x00\x00\x4C\x4B\x00\x00"   //.K..$K..8K..LK..
/* 7E291EE0 */   "\x64\x4B\x00\x00\x7E\x4B\x00\x00\x96\x4B\x00\x00\xB1\x4B\x00\x00"   //dK..~K...K...K..
/* 7E291F00 */   "\xC1\x4B\x00\x00\xCF\x4B\x00\x00\xEC\x4B\x00\x00\xFA\x4B\x00\x00"   //K..K..K..K..
/* 7E291F20 */   "\x12\x4C\x00\x00\x2C\x4C\x00\x00\x46\x4C\x00\x00\x5E\x4C\x00\x00"   //.L..,L..FL..^L..
/* 7E291F40 */   "\x71\x4C\x00\x00\x7F\x4C\x00\x00\x91\x4C\x00\x00\xA2\x4C\x00\x00"   //qL...L...L...L..
/* 7E291F60 */   "\xAD\x4C\x00\x00\xC7\x4C\x00\x00\xD2\x4C\x00\x00\xE1\x4C\x00\x00"   //.L..L..L..L..
/* 7E291F80 */   "\xF5\x4C\x00\x00\x00\x4D\x00\x00\x0D\x4D\x00\x00\x1C\x4D\x00\x00"   //L...M...M...M..
/* 7E291FA0 */   "\x29\x4D\x00\x00\x34\x4D\x00\x00\x47\x4D\x00\x00\x5A\x4D\x00\x00"   //)M..4M..GM..ZM..
/* 7E291FC0 */   "\x6C\x4D\x00\x00\x7E\x4D\x00\x00\x9A\x4D\x00\x00\xB6\x4D\x00\x00"   //lM..~M...M...M..
/* 7E291FE0 */   "\xCB\x4D\x00\x00\xE0\x4D\x00\x00\xF6\x4D\x00\x00\x0C\x4E\x00\x00"   //M..M..M...N..
/* 7E292000 */   "\x2B\x4E\x00\x00\x4A\x4E\x00\x00\x5E\x4E\x00\x00\x78\x4E\x00\x00"   //+N..JN..^N..xN..
/* 7E292020 */   "\x89\x4E\x00\x00\x92\x4E\x00\x00\xA3\x4E\x00\x00\xB3\x4E\x00\x00"   //.N...N...N...N..
/* 7E292040 */   "\xCA\x4E\x00\x00\xE3\x4E\x00\x00\xED\x4E\x00\x00\x04\x4F\x00\x00"   //N..N..N...O..
/* 7E292060 */   "\x1E\x4F\x00\x00\x33\x4F\x00\x00\x55\x4F\x00\x00\x6C\x4F\x00\x00"   //.O..3O..UO..lO..
/* 7E292080 */   "\x8C\x4F\x00\x00\xA7\x4F\x00\x00\xC4\x4F\x00\x00\xD2\x4F\x00\x00"   //.O...O..O..O..
/* 7E2920A0 */   "\xE9\x4F\x00\x00\xFE\x4F\x00\x00\x18\x50\x00\x00\x27\x50\x00\x00"   //O..O...P..'P..
/* 7E2920C0 */   "\x38\x50\x00\x00\x52\x50\x00\x00\x62\x50\x00\x00\x7B\x50\x00\x00"   //8P..RP..bP..{P..
/* 7E2920E0 */   "\x8A\x50\x00\x00\x9A\x50\x00\x00\xB8\x50\x00\x00\xCF\x50\x00\x00"   //.P...P...P..P..
/* 7E292100 */   "\xE7\x50\x00\x00\xF5\x50\x00\x00\x0B\x51\x00\x00\x1A\x51\x00\x00"   //P..P...Q...Q..
/* 7E292120 */   "\x28\x51\x00\x00\x39\x51\x00\x00\x47\x51\x00\x00\x5C\x51\x00\x00"   //(Q..9Q..GQ..\Q..
/* 7E292140 */   "\x77\x51\x00\x00\x97\x51\x00\x00\xB6\x51\x00\x00\xD0\x51\x00\x00"   //wQ...Q...Q..Q..
/* 7E292160 */   "\xEA\x51\x00\x00\xF9\x51\x00\x00\x10\x52\x00\x00\x2A\x52\x00\x00"   //Q..Q...R..*R..
/* 7E292180 */   "\x4A\x52\x00\x00\x61\x52\x00\x00\x80\x52\x00\x00\x97\x52\x00\x00"   //JR..aR...R...R..
/* 7E2921A0 */   "\xB5\x52\x00\x00\xD2\x52\x00\x00\xEA\x52\x00\x00\x09\x53\x00\x00"   //.R..R..R...S..
/* 7E2921C0 */   "\x20\x53\x00\x00\x2D\x53\x00\x00\x42\x53\x00\x00\x5C\x53\x00\x00"   //.S..-S..BS..\S..
/* 7E2921E0 */   "\x7A\x53\x00\x00\x99\x53\x00\x00\xAD\x53\x00\x00\xB6\x53\x00\x00"   //zS...S...S...S..
/* 7E292200 */   "\xBE\x53\x00\x00\xC8\x53\x00\x00\xD1\x53\x00\x00\xD9\x53\x00\x00"   //.S..S..S..S..
/* 7E292220 */   "\xE3\x53\x00\x00\xFB\x53\x00\x00\x14\x54\x00\x00\x23\x54\x00\x00"   //S..S...T..#T..
/* 7E292240 */   "\x33\x54\x00\x00\x46\x54\x00\x00\x55\x54\x00\x00\x6C\x54\x00\x00"   //3T..FT..UT..lT..
/* 7E292260 */   "\x81\x54\x00\x00\x98\x54\x00\x00\xAF\x54\x00\x00\xC7\x54\x00\x00"   //.T...T...T..T..
/* 7E292280 */   "\xDF\x54\x00\x00\xF5\x54\x00\x00\x0B\x55\x00\x00\x26\x55\x00\x00"   //T..T...U..&U..
/* 7E2922A0 */   "\x41\x55\x00\x00\x55\x55\x00\x00\x69\x55\x00\x00\x7F\x55\x00\x00"   //AU..UU..iU...U..
/* 7E2922C0 */   "\x95\x55\x00\x00\xA3\x55\x00\x00\xB1\x55\x00\x00\xC2\x55\x00\x00"   //.U...U...U..U..
/* 7E2922E0 */   "\xD1\x55\x00\x00\xE0\x55\x00\x00\xED\x55\x00\x00\xFA\x55\x00\x00"   //U..U..U..U..
/* 7E292300 */   "\x0A\x56\x00\x00\x15\x56\x00\x00\x20\x56\x00\x00\x2F\x56\x00\x00"   //.V...V...V../V..
/* 7E292320 */   "\x4C\x56\x00\x00\x69\x56\x00\x00\x7A\x56\x00\x00\x87\x56\x00\x00"   //LV..iV..zV...V..
/* 7E292340 */   "\x97\x56\x00\x00\xA7\x56\x00\x00\xCA\x56\x00\x00\xDF\x56\x00\x00"   //.V...V..V..V..
/* 7E292360 */   "\xF4\x56\x00\x00\x08\x57\x00\x00\x1C\x57\x00\x00\x34\x57\x00\x00"   //V...W...W..4W..
/* 7E292380 */   "\x4C\x57\x00\x00\x67\x57\x00\x00\x7A\x57\x00\x00\x8F\x57\x00\x00"   //LW..gW..zW...W..
/* 7E2923A0 */   "\x9B\x57\x00\x00\xA7\x57\x00\x00\xC1\x57\x00\x00\xDE\x57\x00\x00"   //.W...W..W..W..
/* 7E2923C0 */   "\xF3\x57\x00\x00\x01\x58\x00\x00\x0F\x58\x00\x00\x1B\x58\x00\x00"   //W...X...X...X..
/* 7E2923E0 */   "\x2F\x58\x00\x00\x43\x58\x00\x00\x51\x58\x00\x00\x61\x58\x00\x00"   ///X..CX..QX..aX..
/* 7E292400 */   "\x71\x58\x00\x00\x7F\x58\x00\x00\x8D\x58\x00\x00\x9B\x58\x00\x00"   //qX...X...X...X..
/* 7E292420 */   "\xAB\x58\x00\x00\xBB\x58\x00\x00\xD5\x58\x00\x00\xF1\x58\x00\x00"   //.X...X..X..X..
/* 7E292440 */   "\xFD\x58\x00\x00\x0B\x59\x00\x00\x19\x59\x00\x00\x25\x59\x00\x00"   //X...Y...Y..%Y..
/* 7E292460 */   "\x33\x59\x00\x00\x41\x59\x00\x00\x4D\x59\x00\x00\x5F\x59\x00\x00"   //3Y..AY..MY.._Y..
/* 7E292480 */   "\x6B\x59\x00\x00\x77\x59\x00\x00\x8F\x59\x00\x00\xA2\x59\x00\x00"   //kY..wY...Y...Y..
/* 7E2924A0 */   "\xAE\x59\x00\x00\xBC\x59\x00\x00\xCA\x59\x00\x00\xD6\x59\x00\x00"   //.Y...Y..Y..Y..
/* 7E2924C0 */   "\xED\x59\x00\x00\x02\x5A\x00\x00\x13\x5A\x00\x00\x24\x5A\x00\x00"   //Y...Z...Z..$Z..
/* 7E2924E0 */   "\x3C\x5A\x00\x00\x54\x5A\x00\x00\x63\x5A\x00\x00\x74\x5A\x00\x00"   //<Z..TZ..cZ..tZ..
/* 7E292500 */   "\x85\x5A\x00\x00\x94\x5A\x00\x00\xA3\x5A\x00\x00\xB2\x5A\x00\x00"   //.Z...Z...Z...Z..
/* 7E292520 */   "\xC1\x5A\x00\x00\xD0\x5A\x00\x00\xDC\x5A\x00\x00\xEA\x5A\x00\x00"   //Z..Z..Z..Z..
/* 7E292540 */   "\xF8\x5A\x00\x00\x04\x5B\x00\x00\x16\x5B\x00\x00\x23\x5B\x00\x00"   //Z...[...[..#[..
/* 7E292560 */   "\x32\x5B\x00\x00\x41\x5B\x00\x00\x4E\x5B\x00\x00\x5C\x5B\x00\x00"   //2[..A[..N[..\[..
/* 7E292580 */   "\x6A\x5B\x00\x00\x7F\x5B\x00\x00\x94\x5B\x00\x00\xA5\x5B\x00\x00"   //j[...[...[...[..
/* 7E2925A0 */   "\xC1\x5B\x00\x00\xDF\x5B\x00\x00\xFD\x5B\x00\x00\x19\x5C\x00\x00"   //[..[..[...\..
/* 7E2925C0 */   "\x2D\x5C\x00\x00\x41\x5C\x00\x00\x55\x5C\x00\x00\x72\x5C\x00\x00"   //-\..A\..U\..r\..
/* 7E2925E0 */   "\x7F\x5C\x00\x00\x8C\x5C\x00\x00\x99\x5C\x00\x00\xA9\x5C\x00\x00"   //.\...\...\...\..
/* 7E292600 */   "\xC4\x5C\x00\x00\xD5\x5C\x00\x00\xEE\x5C\x00\x00\x08\x5D\x00\x00"   //\..\..\...]..
/* 7E292620 */   "\x1B\x5D\x00\x00\x34\x5D\x00\x00\x4D\x5D\x00\x00\x67\x5D\x00\x00"   //.]..4]..M]..g]..
/* 7E292640 */   "\x81\x5D\x00\x00\x9A\x5D\x00\x00\xB5\x5D\x00\x00\xD6\x5D\x00\x00"   //.]...]...]..]..
/* 7E292660 */   "\xF0\x5D\x00\x00\x11\x5E\x00\x00\x2F\x5E\x00\x00\x41\x5E\x00\x00"   //]...^../^..A^..
/* 7E292680 */   "\x59\x5E\x00\x00\x71\x5E\x00\x00\x82\x5E\x00\x00\x93\x5E\x00\x00"   //Y^..q^...^...^..
/* 7E2926A0 */   "\xAA\x5E\x00\x00\xC1\x5E\x00\x00\xD2\x5E\x00\x00\xE3\x5E\x00\x00"   //.^..^..^..^..
/* 7E2926C0 */   "\x01\x5F\x00\x00\x20\x5F\x00\x00\x38\x5F\x00\x00\x4E\x5F\x00\x00"   //._..._..8_..N_..
/* 7E2926E0 */   "\x66\x5F\x00\x00\x7E\x5F\x00\x00\x94\x5F\x00\x00\xAD\x5F\x00\x00"   //f_..~_..._..._..
/* 7E292700 */   "\xC8\x5F\x00\x00\xE5\x5F\x00\x00\xFF\x5F\x00\x00\x1A\x60\x00\x00"   //_.._.._...`..
/* 7E292720 */   "\x35\x60\x00\x00\x54\x60\x00\x00\x6E\x60\x00\x00\x7E\x60\x00\x00"   //5`..T`..n`..~`..
/* 7E292740 */   "\x91\x60\x00\x00\xA4\x60\x00\x00\xB3\x60\x00\x00\xCC\x60\x00\x00"   //.`...`...`..`..
/* 7E292760 */   "\xDD\x60\x00\x00\xEC\x60\x00\x00\x00\x61\x00\x00\x11\x61\x00\x00"   //`..`...a...a..
/* 7E292780 */   "\x2A\x61\x00\x00\x38\x61\x00\x00\x54\x61\x00\x00\x70\x61\x00\x00"   //*a..8a..Ta..pa..
/* 7E2927A0 */   "\x7E\x61\x00\x00\x8A\x61\x00\x00\x96\x61\x00\x00\xA1\x61\x00\x00"   //~a...a...a...a..
/* 7E2927C0 */   "\xAC\x61\x00\x00\xDA\x61\x00\x00\xEC\x61\x00\x00\xFE\x61\x00\x00"   //.a..a..a..a..
/* 7E2927E0 */   "\x10\x62\x00\x00\x22\x62\x00\x00\x34\x62\x00\x00\x46\x62\x00\x00"   //.b.."b..4b..Fb..
/* 7E292800 */   "\x58\x62\x00\x00\x6A\x62\x00\x00\x7C\x62\x00\x00\x8E\x62\x00\x00"   //Xb..jb..|b...b..
/* 7E292820 */   "\xA0\x62\x00\x00\xB2\x62\x00\x00\xC4\x62\x00\x00\xD6\x62\x00\x00"   //.b...b..b..b..
/* 7E292840 */   "\xE8\x62\x00\x00\xFA\x62\x00\x00\x0C\x63\x00\x00\x1E\x63\x00\x00"   //b..b...c...c..
/* 7E292860 */   "\x30\x63\x00\x00\x42\x63\x00\x00\x54\x63\x00\x00\x66\x63\x00\x00"   //0c..Bc..Tc..fc..
/* 7E292880 */   "\x78\x63\x00\x00\x8A\x63\x00\x00\x9C\x63\x00\x00\xAE\x63\x00\x00"   //xc...c...c...c..
/* 7E2928A0 */   "\xC0\x63\x00\x00\xD2\x63\x00\x00\xE4\x63\x00\x00\xF6\x63\x00\x00"   //c..c..c..c..
/* 7E2928C0 */   "\x08\x64\x00\x00\x1A\x64\x00\x00\x2C\x64\x00\x00\x3E\x64\x00\x00"   //.d...d..,d..>d..
/* 7E2928E0 */   "\x50\x64\x00\x00\x62\x64\x00\x00\x74\x64\x00\x00\x86\x64\x00\x00"   //Pd..bd..td...d..
/* 7E292900 */   "\x91\x64\x00\x00\xA4\x64\x00\x00\xB1\x64\x00\x00\xC0\x64\x00\x00"   //.d...d...d..d..
/* 7E292920 */   "\xDC\x64\x00\x00\xF8\x64\x00\x00\x0F\x65\x00\x00\x26\x65\x00\x00"   //d..d...e..&e..
/* 7E292940 */   "\x3B\x65\x00\x00\x51\x65\x00\x00\x64\x65\x00\x00\x79\x65\x00\x00"   //;e..Qe..de..ye..
/* 7E292960 */   "\x86\x65\x00\x00\x93\x65\x00\x00\xA5\x65\x00\x00\xB3\x65\x00\x00"   //.e...e...e...e..
/* 7E292980 */   "\xCB\x65\x00\x00\xDF\x65\x00\x00\xF9\x65\x00\x00\x13\x66\x00\x00"   //e..e..e...f..
/* 7E2929A0 */   "\x25\x66\x00\x00\x37\x66\x00\x00\x49\x66\x00\x00\x66\x66\x00\x00"   //%f..7f..If..ff..
/* 7E2929C0 */   "\x83\x66\x00\x00\x91\x66\x00\x00\xA8\x66\x00\x00\xB8\x66\x00\x00"   //.f...f...f...f..
/* 7E2929E0 */   "\xCA\x66\x00\x00\xE4\x66\x00\x00\xFE\x66\x00\x00\x1B\x67\x00\x00"   //f..f..f...g..
/* 7E292A00 */   "\x38\x67\x00\x00\x45\x67\x00\x00\x5C\x67\x00\x00\x6F\x67\x00\x00"   //8g..Eg..\g..og..
/* 7E292A20 */   "\x80\x67\x00\x00\x99\x67\x00\x00\xB2\x67\x00\x00\xC3\x67\x00\x00"   //.g...g...g..g..
/* 7E292A40 */   "\xDB\x67\x00\x00\xF3\x67\x00\x00\x13\x68\x00\x00\x33\x68\x00\x00"   //g..g...h..3h..
/* 7E292A60 */   "\x4B\x68\x00\x00\x64\x68\x00\x00\x7D\x68\x00\x00\x93\x68\x00\x00"   //Kh..dh..}h...h..
/* 7E292A80 */   "\xA9\x68\x00\x00\xBB\x68\x00\x00\xCD\x68\x00\x00\xE0\x68\x00\x00"   //.h...h..h..h..
/* 7E292AA0 */   "\x01\x00\x02\x00\x03\x00\x04\x00\x05\x00\x06\x00\x07\x00\x08\x00"   //................
/* 7E292AC0 */   "\x09\x00\x0A\x00\x0B\x00\x0C\x00\x0D\x00\x0E\x00\x0F\x00\x10\x00"   //................
/* 7E292AE0 */   "\x11\x00\x12\x00\x13\x00\x14\x00\x15\x00\x16\x00\x17\x00\x18\x00"   //................
/* 7E292B00 */   "\x19\x00\x1A\x00\x1B\x00\x1C\x00\x1D\x00\x1E\x00\x1F\x00\x20\x00"   //................
/* 7E292B20 */   "\x21\x00\x22\x00\x23\x00\x24\x00\x25\x00\x26\x00\x27\x00\x28\x00"   //!.".#.$.%.&.'.(.
/* 7E292B40 */   "\x29\x00\x2A\x00\x2B\x00\x2C\x00\x2D\x00\x2E\x00\x2F\x00\x30\x00"   //).*.+.,.-.../.0.
/* 7E292B60 */   "\x31\x00\x32\x00\x33\x00\x34\x00\x35\x00\x36\x00\x37\x00\x38\x00"   //1.2.3.4.5.6.7.8.
/* 7E292B80 */   "\x39\x00\x3A\x00\x3B\x00\x3C\x00\x3D\x00\x3E\x00\x3F\x00\x40\x00"   //9.:.;.<.=.>.?.@.
/* 7E292BA0 */   "\x41\x00\x42\x00\x43\x00\x44\x00\x45\x00\x46\x00\x47\x00\x48\x00"   //A.B.C.D.E.F.G.H.
/* 7E292BC0 */   "\x49\x00\x4A\x00\x4B\x00\x4C\x00\x4D\x00\x4E\x00\x4F\x00\x50\x00"   //I.J.K.L.M.N.O.P.
/* 7E292BE0 */   "\x51\x00\x52\x00\x53\x00\x54\x00\x55\x00\x56\x00\x57\x00\x58\x00"   //Q.R.S.T.U.V.W.X.
/* 7E292C00 */   "\x59\x00\x5A\x00\x5B\x00\x5C\x00\x5D\x00\x5E\x00\x5F\x00\x60\x00"   //Y.Z.[.\.].^._.`.
/* 7E292C20 */   "\x61\x00\x62\x00\x63\x00\x64\x00\x65\x00\x66\x00\x67\x00\x68\x00"   //a.b.c.d.e.f.g.h.
/* 7E292C40 */   "\x69\x00\x6A\x00\x6B\x00\x6C\x00\x6D\x00\x6E\x00\x6F\x00\x70\x00"   //i.j.k.l.m.n.o.p.
/* 7E292C60 */   "\x71\x00\x72\x00\x73\x00\x74\x00\x75\x00\x76\x00\x77\x00\x78\x00"   //q.r.s.t.u.v.w.x.
/* 7E292C80 */   "\x79\x00\x7A\x00\x7B\x00\x7C\x00\x7D\x00\x7E\x00\x7F\x00\x80\x00"   //y.z.{.|.}.~.....
/* 7E292CA0 */   "\x81\x00\x82\x00\x83\x00\x84\x00\x85\x00\x86\x00\x87\x00\x88\x00"   //................
/* 7E292CC0 */   "\x89\x00\x8A\x00\x8B\x00\x8C\x00\x8D\x00\x8E\x00\x8F\x00\x90\x00"   //................
/* 7E292CE0 */   "\x91\x00\x92\x00\x93\x00\x94\x00\x95\x00\x96\x00\x97\x00\x98\x00"   //................
/* 7E292D00 */   "\x99\x00\x9A\x00\x9B\x00\x9C\x00\x9D\x00\x9E\x00\x9F\x00\xA0\x00"   //................
/* 7E292D20 */   "\xA1\x00\xA2\x00\xA3\x00\xA4\x00\xA5\x00\xA6\x00\xA7\x00\xA8\x00"   //................
/* 7E292D40 */   "\xA9\x00\xAA\x00\xAB\x00\xAC\x00\xAD\x00\xAE\x00\xAF\x00\xB0\x00"   //................
/* 7E292D60 */   "\xB1\x00\xB2\x00\xB3\x00\xB4\x00\xB5\x00\xB6\x00\xB7\x00\xB8\x00"   //................
/* 7E292D80 */   "\xB9\x00\xBA\x00\xBB\x00\xBC\x00\xBD\x00\xBE\x00\xBF\x00\xC0\x00"   //...............
/* 7E292DA0 */   "\xC1\x00\xC2\x00\xC3\x00\xC4\x00\xC5\x00\xC6\x00\xC7\x00\xC8\x00"   //........
/* 7E292DC0 */   "\xC9\x00\xCA\x00\xCB\x00\xCC\x00\xCD\x00\xCE\x00\xCF\x00\xD0\x00"   //........
/* 7E292DE0 */   "\xD1\x00\xD2\x00\xD3\x00\xD4\x00\xD5\x00\xD6\x00\xD7\x00\xD8\x00"   //........
/* 7E292E00 */   "\xD9\x00\xDA\x00\xDB\x00\xDC\x00\xDD\x00\xDE\x00\xDF\x00\xE0\x00"   //........
/* 7E292E20 */   "\xE1\x00\xE2\x00\xE3\x00\xE4\x00\xE5\x00\xE6\x00\xE7\x00\xE8\x00"   //........
/* 7E292E40 */   "\xE9\x00\xEA\x00\xEB\x00\xEC\x00\xED\x00\xEE\x00\xEF\x00\xF0\x00"   //........
/* 7E292E60 */   "\xF1\x00\xF2\x00\xF3\x00\xF4\x00\xF5\x00\xF6\x00\xF7\x00\xF8\x00"   //........
/* 7E292E80 */   "\xF9\x00\xFA\x00\xFB\x00\xFC\x00\xFD\x00\xFE\x00\xFF\x00\x00\x01"   //.........
/* 7E292EA0 */   "\x01\x01\x02\x01\x03\x01\x04\x01\x05\x01\x06\x01\x07\x01\x08\x01"   //................
/* 7E292EC0 */   "\x09\x01\x0A\x01\x0B\x01\x0C\x01\x0D\x01\x0E\x01\x0F\x01\x10\x01"   //................
/* 7E292EE0 */   "\x11\x01\x12\x01\x13\x01\x14\x01\x15\x01\x16\x01\x17\x01\x18\x01"   //................
/* 7E292F00 */   "\x19\x01\x1A\x01\x1B\x01\x1C\x01\x1D\x01\x1E\x01\x1F\x01\x20\x01"   //................
/* 7E292F20 */   "\x21\x01\x22\x01\x23\x01\x24\x01\x25\x01\x26\x01\x00\x00\x27\x01"   //!.".#.$.%.&...'.
/* 7E292F40 */   "\x28\x01\x29\x01\x2A\x01\x2B\x01\x2C\x01\x2D\x01\x2E\x01\x2F\x01"   //(.).*.+.,.-.../.
/* 7E292F60 */   "\x30\x01\x31\x01\x32\x01\x33\x01\x34\x01\x35\x01\x36\x01\x37\x01"   //0.1.2.3.4.5.6.7.
/* 7E292F80 */   "\x38\x01\x39\x01\x3A\x01\x3B\x01\x3C\x01\x3D\x01\x3E\x01\x3F\x01"   //8.9.:.;.<.=.>.?.
/* 7E292FA0 */   "\x40\x01\x41\x01\x42\x01\x43\x01\x44\x01\x45\x01\x46\x01\x47\x01"   //@.A.B.C.D.E.F.G.
/* 7E292FC0 */   "\x48\x01\x49\x01\x4A\x01\x4B\x01\x4C\x01\x4D\x01\x4E\x01\x4F\x01"   //H.I.J.K.L.M.N.O.
/* 7E292FE0 */   "\x50\x01\x51\x01\x52\x01\x53\x01\x54\x01\x55\x01\x56\x01\x57\x01"   //P.Q.R.S.T.U.V.W.
/* 7E293000 */   "\x58\x01\x59\x01\x5A\x01\x5B\x01\x5C\x01\x5D\x01\x5E\x01\x5F\x01"   //X.Y.Z.[.\.].^._.
/* 7E293020 */   "\x60\x01\x61\x01\x62\x01\x63\x01\x64\x01\x65\x01\x66\x01\x67\x01"   //`.a.b.c.d.e.f.g.
/* 7E293040 */   "\x68\x01\x69\x01\x6A\x01\x6B\x01\x6D\x01\x6C\x01\x6E\x01\x6F\x01"   //h.i.j.k.m.l.n.o.
/* 7E293060 */   "\x70\x01\x71\x01\x72\x01\x73\x01\x74\x01\x75\x01\x76\x01\x77\x01"   //p.q.r.s.t.u.v.w.
/* 7E293080 */   "\x78\x01\x79\x01\x7A\x01\x7B\x01\x7C\x01\x7D\x01\x7E\x01\x7F\x01"   //x.y.z.{.|.}.~...
/* 7E2930A0 */   "\x80\x01\x81\x01\x82\x01\x83\x01\x84\x01\x85\x01\x86\x01\x87\x01"   //................
/* 7E2930C0 */   "\x88\x01\x89\x01\x8A\x01\x8B\x01\x8C\x01\x8D\x01\x8E\x01\x8F\x01"   //................
/* 7E2930E0 */   "\x90\x01\x91\x01\x92\x01\x93\x01\x94\x01\x96\x01\x95\x01\x98\x01"   //................
/* 7E293100 */   "\x97\x01\x99\x01\x9A\x01\x9B\x01\x9C\x01\x9D\x01\x9E\x01\x9F\x01"   //................
/* 7E293120 */   "\xA0\x01\xA1\x01\xA2\x01\xA3\x01\xA4\x01\xA5\x01\xA6\x01\xA7\x01"   //................
/* 7E293140 */   "\xA8\x01\xA9\x01\xAA\x01\xAB\x01\xAC\x01\xAD\x01\xAE\x01\xAF\x01"   //................
/* 7E293160 */   "\xB0\x01\xB1\x01\xB2\x01\xB3\x01\xB4\x01\xB5\x01\xB6\x01\xB7\x01"   //................
/* 7E293180 */   "\xB8\x01\xB9\x01\xBA\x01\xBB\x01\xBC\x01\xBD\x01\xBE\x01\xBF\x01"   //................
/* 7E2931A0 */   "\xC0\x01\xC1\x01\xC2\x01\xC3\x01\xC4\x01\xC5\x01\xC6\x01\xC7\x01"   //........
/* 7E2931C0 */   "\xC8\x01\xC9\x01\xCA\x01\xCB\x01\xCC\x01\xCD\x01\xCE\x01\xCF\x01"   //........
/* 7E2931E0 */   "\xD0\x01\xD1\x01\xD2\x01\xD3\x01\xD4\x01\xD5\x01\xD6\x01\xD7\x01"   //........
/* 7E293200 */   "\xD8\x01\xD9\x01\xDA\x01\xDB\x01\xDC\x01\xDD\x01\xDE\x01\xDF\x01"   //........
/* 7E293220 */   "\xE0\x01\xE1\x01\xE2\x01\xE3\x01\xE4\x01\xE5\x01\xE6\x01\xE7\x01"   //........
/* 7E293240 */   "\xE8\x01\xE9\x01\xEA\x01\xEB\x01\xEC\x01\xED\x01\xEE\x01\xEF\x01"   //........
/* 7E293260 */   "\xF0\x01\xF1\x01\xF2\x01\xF3\x01\xF4\x01\xF5\x01\xF6\x01\xF7\x01"   //........
/* 7E293280 */   "\xF8\x01\xF9\x01\xFA\x01\xFB\x01\xFC\x01\xFD\x01\xFE\x01\xFF\x01"   //........
/* 7E2932A0 */   "\x00\x02\x01\x02\x02\x02\x03\x02\x04\x02\x05\x02\x06\x02\x07\x02"   //................
/* 7E2932C0 */   "\x08\x02\x09\x02\x0A\x02\x0B\x02\x0C\x02\x0D\x02\x0E\x02\x0F\x02"   //................
/* 7E2932E0 */   "\x10\x02\x11\x02\x12\x02\x13\x02\x14\x02\x15\x02\x16\x02\x17\x02"   //................
/* 7E293300 */   "\x18\x02\x19\x02\x1A\x02\x1B\x02\x1C\x02\x1D\x02\x1E\x02\x1F\x02"   //................
/* 7E293320 */   "\x20\x02\x21\x02\x22\x02\x23\x02\x24\x02\x25\x02\x26\x02\x27\x02"   //..!.".#.$.%.&.'.
/* 7E293340 */   "\x28\x02\x29\x02\x2A\x02\x2B\x02\x2C\x02\x2D\x02\x2E\x02\x2F\x02"   //(.).*.+.,.-.../.
/* 7E293360 */   "\x30\x02\x31\x02\x32\x02\x33\x02\x34\x02\x35\x02\x36\x02\x37\x02"   //0.1.2.3.4.5.6.7.
/* 7E293380 */   "\x38\x02\x39\x02\x3A\x02\x3B\x02\x3C\x02\x3D\x02\x3E\x02\x3F\x02"   //8.9.:.;.<.=.>.?.
/* 7E2933A0 */   "\x40\x02\x41\x02\x42\x02\x43\x02\x44\x02\x45\x02\x46\x02\x47\x02"   //@.A.B.C.D.E.F.G.
/* 7E2933C0 */   "\x48\x02\x49\x02\x4A\x02\x4B\x02\x4C\x02\x4D\x02\x4E\x02\x4F\x02"   //H.I.J.K.L.M.N.O.
/* 7E2933E0 */   "\x50\x02\x51\x02\x52\x02\x53\x02\x54\x02\x55\x02\x56\x02\x57\x02"   //P.Q.R.S.T.U.V.W.
/* 7E293400 */   "\x58\x02\x59\x02\x5A\x02\x5B\x02\x5C\x02\x5D\x02\x5E\x02\x5F\x02"   //X.Y.Z.[.\.].^._.
/* 7E293420 */   "\x60\x02\x61\x02\x62\x02\x63\x02\x64\x02\x65\x02\x66\x02\x67\x02"   //`.a.b.c.d.e.f.g.
/* 7E293440 */   "\x68\x02\x69\x02\x6A\x02\x6B\x02\x6C\x02\x6D\x02\x6E\x02\x6F\x02"   //h.i.j.k.l.m.n.o.
/* 7E293460 */   "\x70\x02\x71\x02\x72\x02\x73\x02\x74\x02\x75\x02\x76\x02\x77\x02"   //p.q.r.s.t.u.v.w.
/* 7E293480 */   "\x78\x02\x79\x02\x7A\x02\x7B\x02\x7C\x02\x7D\x02\x7E\x02\x7F\x02"   //x.y.z.{.|.}.~...
/* 7E2934A0 */   "\x80\x02\x81\x02\x82\x02\x83\x02\x84\x02\x85\x02\x86\x02\x87\x02"   //................
/* 7E2934C0 */   "\x88\x02\x89\x02\x8A\x02\x8B\x02\x8C\x02\x8D\x02\x8E\x02\x8F\x02"   //................
/* 7E2934E0 */   "\x90\x02\x91\x02\x92\x02\x93\x02\x94\x02\x95\x02\x96\x02\x97\x02"   //................
/* 7E293500 */   "\x98\x02\x99\x02\x9A\x02\x9B\x02\x9C\x02\x9D\x02\x9E\x02\x9F\x02"   //................
/* 7E293520 */   "\xA0\x02\xA1\x02\xA2\x02\xA3\x02\xA4\x02\x41\x44\x56\x41\x50\x49"   //..........ADVAPI
/* 7E293540 */   "\x33\x32\x2E\x64\x6C\x6C\x00\x41\x5F\x53\x48\x41\x46\x69\x6E\x61"   //32.dll.A_SHAFina
/* 7E293560 */   "\x6C\x00\x41\x5F\x53\x48\x41\x49\x6E\x69\x74\x00\x41\x5F\x53\x48"   //l.A_SHAInit.A_SH
/* 7E293580 */   "\x41\x55\x70\x64\x61\x74\x65\x00\x41\x62\x6F\x72\x74\x53\x79\x73"   //AUpdate.AbortSys
/* 7E2935A0 */   "\x74\x65\x6D\x53\x68\x75\x74\x64\x6F\x77\x6E\x41\x00\x41\x62\x6F"   //temShutdownA.Abo
/* 7E2935C0 */   "\x72\x74\x53\x79\x73\x74\x65\x6D\x53\x68\x75\x74\x64\x6F\x77\x6E"   //rtSystemShutdown
/* 7E2935E0 */   "\x57\x00\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x00\x41\x63"   //W.AccessCheck.Ac
/* 7E293600 */   "\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x41\x6E\x64\x41\x75\x64\x69"   //cessCheckAndAudi
/* 7E293620 */   "\x74\x41\x6C\x61\x72\x6D\x41\x00\x41\x63\x63\x65\x73\x73\x43\x68"   //tAlarmA.AccessCh
/* 7E293640 */   "\x65\x63\x6B\x41\x6E\x64\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D"   //eckAndAuditAlarm
/* 7E293660 */   "\x57\x00\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42\x79\x54"   //W.AccessCheckByT
/* 7E293680 */   "\x79\x70\x65\x00\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42"   //ype.AccessCheckB
/* 7E2936A0 */   "\x79\x54\x79\x70\x65\x41\x6E\x64\x41\x75\x64\x69\x74\x41\x6C\x61"   //yTypeAndAuditAla
/* 7E2936C0 */   "\x72\x6D\x41\x00\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42"   //rmA.AccessCheckB
/* 7E2936E0 */   "\x79\x54\x79\x70\x65\x41\x6E\x64\x41\x75\x64\x69\x74\x41\x6C\x61"   //yTypeAndAuditAla
/* 7E293700 */   "\x72\x6D\x57\x00\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42"   //rmW.AccessCheckB
/* 7E293720 */   "\x79\x54\x79\x70\x65\x52\x65\x73\x75\x6C\x74\x4C\x69\x73\x74\x00"   //yTypeResultList.
/* 7E293740 */   "\x41\x63\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42\x79\x54\x79\x70"   //AccessCheckByTyp
/* 7E293760 */   "\x65\x52\x65\x73\x75\x6C\x74\x4C\x69\x73\x74\x41\x6E\x64\x41\x75"   //eResultListAndAu
/* 7E293780 */   "\x64\x69\x74\x41\x6C\x61\x72\x6D\x41\x00\x41\x63\x63\x65\x73\x73"   //ditAlarmA.Access
/* 7E2937A0 */   "\x43\x68\x65\x63\x6B\x42\x79\x54\x79\x70\x65\x52\x65\x73\x75\x6C"   //CheckByTypeResul
/* 7E2937C0 */   "\x74\x4C\x69\x73\x74\x41\x6E\x64\x41\x75\x64\x69\x74\x41\x6C\x61"   //tListAndAuditAla
/* 7E2937E0 */   "\x72\x6D\x42\x79\x48\x61\x6E\x64\x6C\x65\x41\x00\x41\x63\x63\x65"   //rmByHandleA.Acce
/* 7E293800 */   "\x73\x73\x43\x68\x65\x63\x6B\x42\x79\x54\x79\x70\x65\x52\x65\x73"   //ssCheckByTypeRes
/* 7E293820 */   "\x75\x6C\x74\x4C\x69\x73\x74\x41\x6E\x64\x41\x75\x64\x69\x74\x41"   //ultListAndAuditA
/* 7E293840 */   "\x6C\x61\x72\x6D\x42\x79\x48\x61\x6E\x64\x6C\x65\x57\x00\x41\x63"   //larmByHandleW.Ac
/* 7E293860 */   "\x63\x65\x73\x73\x43\x68\x65\x63\x6B\x42\x79\x54\x79\x70\x65\x52"   //cessCheckByTypeR
/* 7E293880 */   "\x65\x73\x75\x6C\x74\x4C\x69\x73\x74\x41\x6E\x64\x41\x75\x64\x69"   //esultListAndAudi
/* 7E2938A0 */   "\x74\x41\x6C\x61\x72\x6D\x57\x00\x41\x64\x64\x41\x63\x63\x65\x73"   //tAlarmW.AddAcces
/* 7E2938C0 */   "\x73\x41\x6C\x6C\x6F\x77\x65\x64\x41\x63\x65\x00\x41\x64\x64\x41"   //sAllowedAce.AddA
/* 7E2938E0 */   "\x63\x63\x65\x73\x73\x41\x6C\x6C\x6F\x77\x65\x64\x41\x63\x65\x45"   //ccessAllowedAceE
/* 7E293900 */   "\x78\x00\x41\x64\x64\x41\x63\x63\x65\x73\x73\x41\x6C\x6C\x6F\x77"   //x.AddAccessAllow
/* 7E293920 */   "\x65\x64\x4F\x62\x6A\x65\x63\x74\x41\x63\x65\x00\x41\x64\x64\x41"   //edObjectAce.AddA
/* 7E293940 */   "\x63\x63\x65\x73\x73\x44\x65\x6E\x69\x65\x64\x41\x63\x65\x00\x41"   //ccessDeniedAce.A
/* 7E293960 */   "\x64\x64\x41\x63\x63\x65\x73\x73\x44\x65\x6E\x69\x65\x64\x41\x63"   //ddAccessDeniedAc
/* 7E293980 */   "\x65\x45\x78\x00\x41\x64\x64\x41\x63\x63\x65\x73\x73\x44\x65\x6E"   //eEx.AddAccessDen
/* 7E2939A0 */   "\x69\x65\x64\x4F\x62\x6A\x65\x63\x74\x41\x63\x65\x00\x41\x64\x64"   //iedObjectAce.Add
/* 7E2939C0 */   "\x41\x63\x65\x00\x41\x64\x64\x41\x75\x64\x69\x74\x41\x63\x63\x65"   //Ace.AddAuditAcce
/* 7E2939E0 */   "\x73\x73\x41\x63\x65\x00\x41\x64\x64\x41\x75\x64\x69\x74\x41\x63"   //ssAce.AddAuditAc
/* 7E293A00 */   "\x63\x65\x73\x73\x41\x63\x65\x45\x78\x00\x41\x64\x64\x41\x75\x64"   //cessAceEx.AddAud
/* 7E293A20 */   "\x69\x74\x41\x63\x63\x65\x73\x73\x4F\x62\x6A\x65\x63\x74\x41\x63"   //itAccessObjectAc
/* 7E293A40 */   "\x65\x00\x41\x64\x64\x55\x73\x65\x72\x73\x54\x6F\x45\x6E\x63\x72"   //e.AddUsersToEncr
/* 7E293A60 */   "\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x00\x41\x64\x6A\x75\x73\x74"   //yptedFile.Adjust
/* 7E293A80 */   "\x54\x6F\x6B\x65\x6E\x47\x72\x6F\x75\x70\x73\x00\x41\x64\x6A\x75"   //TokenGroups.Adju
/* 7E293AA0 */   "\x73\x74\x54\x6F\x6B\x65\x6E\x50\x72\x69\x76\x69\x6C\x65\x67\x65"   //stTokenPrivilege
/* 7E293AC0 */   "\x73\x00\x41\x6C\x6C\x6F\x63\x61\x74\x65\x41\x6E\x64\x49\x6E\x69"   //s.AllocateAndIni
/* 7E293AE0 */   "\x74\x69\x61\x6C\x69\x7A\x65\x53\x69\x64\x00\x41\x6C\x6C\x6F\x63"   //tializeSid.Alloc
/* 7E293B00 */   "\x61\x74\x65\x4C\x6F\x63\x61\x6C\x6C\x79\x55\x6E\x69\x71\x75\x65"   //ateLocallyUnique
/* 7E293B20 */   "\x49\x64\x00\x41\x72\x65\x41\x6C\x6C\x41\x63\x63\x65\x73\x73\x65"   //Id.AreAllAccesse
/* 7E293B40 */   "\x73\x47\x72\x61\x6E\x74\x65\x64\x00\x41\x72\x65\x41\x6E\x79\x41"   //sGranted.AreAnyA
/* 7E293B60 */   "\x63\x63\x65\x73\x73\x65\x73\x47\x72\x61\x6E\x74\x65\x64\x00\x42"   //ccessesGranted.B
/* 7E293B80 */   "\x61\x63\x6B\x75\x70\x45\x76\x65\x6E\x74\x4C\x6F\x67\x41\x00\x42"   //ackupEventLogA.B
/* 7E293BA0 */   "\x61\x63\x6B\x75\x70\x45\x76\x65\x6E\x74\x4C\x6F\x67\x57\x00\x42"   //ackupEventLogW.B
/* 7E293BC0 */   "\x75\x69\x6C\x64\x45\x78\x70\x6C\x69\x63\x69\x74\x41\x63\x63\x65"   //uildExplicitAcce
/* 7E293BE0 */   "\x73\x73\x57\x69\x74\x68\x4E\x61\x6D\x65\x41\x00\x42\x75\x69\x6C"   //ssWithNameA.Buil
/* 7E293C00 */   "\x64\x45\x78\x70\x6C\x69\x63\x69\x74\x41\x63\x63\x65\x73\x73\x57"   //dExplicitAccessW
/* 7E293C20 */   "\x69\x74\x68\x4E\x61\x6D\x65\x57\x00\x42\x75\x69\x6C\x64\x49\x6D"   //ithNameW.BuildIm
/* 7E293C40 */   "\x70\x65\x72\x73\x6F\x6E\x61\x74\x65\x45\x78\x70\x6C\x69\x63\x69"   //personateExplici
/* 7E293C60 */   "\x74\x41\x63\x63\x65\x73\x73\x57\x69\x74\x68\x4E\x61\x6D\x65\x41"   //tAccessWithNameA
/* 7E293C80 */   "\x00\x42\x75\x69\x6C\x64\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61\x74"   //.BuildImpersonat
/* 7E293CA0 */   "\x65\x45\x78\x70\x6C\x69\x63\x69\x74\x41\x63\x63\x65\x73\x73\x57"   //eExplicitAccessW
/* 7E293CC0 */   "\x69\x74\x68\x4E\x61\x6D\x65\x57\x00\x42\x75\x69\x6C\x64\x49\x6D"   //ithNameW.BuildIm
/* 7E293CE0 */   "\x70\x65\x72\x73\x6F\x6E\x61\x74\x65\x54\x72\x75\x73\x74\x65\x65"   //personateTrustee
/* 7E293D00 */   "\x41\x00\x42\x75\x69\x6C\x64\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61"   //A.BuildImpersona
/* 7E293D20 */   "\x74\x65\x54\x72\x75\x73\x74\x65\x65\x57\x00\x42\x75\x69\x6C\x64"   //teTrusteeW.Build
/* 7E293D40 */   "\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74"   //SecurityDescript
/* 7E293D60 */   "\x6F\x72\x41\x00\x42\x75\x69\x6C\x64\x53\x65\x63\x75\x72\x69\x74"   //orA.BuildSecurit
/* 7E293D80 */   "\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x57\x00\x42\x75\x69"   //yDescriptorW.Bui
/* 7E293DA0 */   "\x6C\x64\x54\x72\x75\x73\x74\x65\x65\x57\x69\x74\x68\x4E\x61\x6D"   //ldTrusteeWithNam
/* 7E293DC0 */   "\x65\x41\x00\x42\x75\x69\x6C\x64\x54\x72\x75\x73\x74\x65\x65\x57"   //eA.BuildTrusteeW
/* 7E293DE0 */   "\x69\x74\x68\x4E\x61\x6D\x65\x57\x00\x42\x75\x69\x6C\x64\x54\x72"   //ithNameW.BuildTr
/* 7E293E00 */   "\x75\x73\x74\x65\x65\x57\x69\x74\x68\x4F\x62\x6A\x65\x63\x74\x73"   //usteeWithObjects
/* 7E293E20 */   "\x41\x6E\x64\x4E\x61\x6D\x65\x41\x00\x42\x75\x69\x6C\x64\x54\x72"   //AndNameA.BuildTr
/* 7E293E40 */   "\x75\x73\x74\x65\x65\x57\x69\x74\x68\x4F\x62\x6A\x65\x63\x74\x73"   //usteeWithObjects
/* 7E293E60 */   "\x41\x6E\x64\x4E\x61\x6D\x65\x57\x00\x42\x75\x69\x6C\x64\x54\x72"   //AndNameW.BuildTr
/* 7E293E80 */   "\x75\x73\x74\x65\x65\x57\x69\x74\x68\x4F\x62\x6A\x65\x63\x74\x73"   //usteeWithObjects
/* 7E293EA0 */   "\x41\x6E\x64\x53\x69\x64\x41\x00\x42\x75\x69\x6C\x64\x54\x72\x75"   //AndSidA.BuildTru
/* 7E293EC0 */   "\x73\x74\x65\x65\x57\x69\x74\x68\x4F\x62\x6A\x65\x63\x74\x73\x41"   //steeWithObjectsA
/* 7E293EE0 */   "\x6E\x64\x53\x69\x64\x57\x00\x42\x75\x69\x6C\x64\x54\x72\x75\x73"   //ndSidW.BuildTrus
/* 7E293F00 */   "\x74\x65\x65\x57\x69\x74\x68\x53\x69\x64\x41\x00\x42\x75\x69\x6C"   //teeWithSidA.Buil
/* 7E293F20 */   "\x64\x54\x72\x75\x73\x74\x65\x65\x57\x69\x74\x68\x53\x69\x64\x57"   //dTrusteeWithSidW
/* 7E293F40 */   "\x00\x43\x61\x6E\x63\x65\x6C\x4F\x76\x65\x72\x6C\x61\x70\x70\x65"   //.CancelOverlappe
/* 7E293F60 */   "\x64\x41\x63\x63\x65\x73\x73\x00\x43\x68\x61\x6E\x67\x65\x53\x65"   //dAccess.ChangeSe
/* 7E293F80 */   "\x72\x76\x69\x63\x65\x43\x6F\x6E\x66\x69\x67\x32\x41\x00\x43\x68"   //rviceConfig2A.Ch
/* 7E293FA0 */   "\x61\x6E\x67\x65\x53\x65\x72\x76\x69\x63\x65\x43\x6F\x6E\x66\x69"   //angeServiceConfi
/* 7E293FC0 */   "\x67\x32\x57\x00\x43\x68\x61\x6E\x67\x65\x53\x65\x72\x76\x69\x63"   //g2W.ChangeServic
/* 7E293FE0 */   "\x65\x43\x6F\x6E\x66\x69\x67\x41\x00\x43\x68\x61\x6E\x67\x65\x53"   //eConfigA.ChangeS
/* 7E294000 */   "\x65\x72\x76\x69\x63\x65\x43\x6F\x6E\x66\x69\x67\x57\x00\x43\x68"   //erviceConfigW.Ch
/* 7E294020 */   "\x65\x63\x6B\x54\x6F\x6B\x65\x6E\x4D\x65\x6D\x62\x65\x72\x73\x68"   //eckTokenMembersh
/* 7E294040 */   "\x69\x70\x00\x43\x6C\x65\x61\x72\x45\x76\x65\x6E\x74\x4C\x6F\x67"   //ip.ClearEventLog
/* 7E294060 */   "\x41\x00\x43\x6C\x65\x61\x72\x45\x76\x65\x6E\x74\x4C\x6F\x67\x57"   //A.ClearEventLogW
/* 7E294080 */   "\x00\x43\x6C\x6F\x73\x65\x43\x6F\x64\x65\x41\x75\x74\x68\x7A\x4C"   //.CloseCodeAuthzL
/* 7E2940A0 */   "\x65\x76\x65\x6C\x00\x43\x6C\x6F\x73\x65\x45\x6E\x63\x72\x79\x70"   //evel.CloseEncryp
/* 7E2940C0 */   "\x74\x65\x64\x46\x69\x6C\x65\x52\x61\x77\x00\x43\x6C\x6F\x73\x65"   //tedFileRaw.Close
/* 7E2940E0 */   "\x45\x76\x65\x6E\x74\x4C\x6F\x67\x00\x43\x6C\x6F\x73\x65\x53\x65"   //EventLog.CloseSe
/* 7E294100 */   "\x72\x76\x69\x63\x65\x48\x61\x6E\x64\x6C\x65\x00\x43\x6C\x6F\x73"   //rviceHandle.Clos
/* 7E294120 */   "\x65\x54\x72\x61\x63\x65\x00\x43\x6F\x6D\x6D\x61\x6E\x64\x4C\x69"   //eTrace.CommandLi
/* 7E294140 */   "\x6E\x65\x46\x72\x6F\x6D\x4D\x73\x69\x44\x65\x73\x63\x72\x69\x70"   //neFromMsiDescrip
/* 7E294160 */   "\x74\x6F\x72\x00\x43\x6F\x6D\x70\x75\x74\x65\x41\x63\x63\x65\x73"   //tor.ComputeAcces
/* 7E294180 */   "\x73\x54\x6F\x6B\x65\x6E\x46\x72\x6F\x6D\x43\x6F\x64\x65\x41\x75"   //sTokenFromCodeAu
/* 7E2941A0 */   "\x74\x68\x7A\x4C\x65\x76\x65\x6C\x00\x43\x6F\x6E\x74\x72\x6F\x6C"   //thzLevel.Control
/* 7E2941C0 */   "\x53\x65\x72\x76\x69\x63\x65\x00\x43\x6F\x6E\x74\x72\x6F\x6C\x54"   //Service.ControlT
/* 7E2941E0 */   "\x72\x61\x63\x65\x41\x00\x43\x6F\x6E\x74\x72\x6F\x6C\x54\x72\x61"   //raceA.ControlTra
/* 7E294200 */   "\x63\x65\x57\x00\x43\x6F\x6E\x76\x65\x72\x74\x41\x63\x63\x65\x73"   //ceW.ConvertAcces
/* 7E294220 */   "\x73\x54\x6F\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72"   //sToSecurityDescr
/* 7E294240 */   "\x69\x70\x74\x6F\x72\x41\x00\x43\x6F\x6E\x76\x65\x72\x74\x41\x63"   //iptorA.ConvertAc
/* 7E294260 */   "\x63\x65\x73\x73\x54\x6F\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65"   //cessToSecurityDe
/* 7E294280 */   "\x73\x63\x72\x69\x70\x74\x6F\x72\x57\x00\x43\x6F\x6E\x76\x65\x72"   //scriptorW.Conver
/* 7E2942A0 */   "\x74\x53\x44\x54\x6F\x53\x74\x72\x69\x6E\x67\x53\x44\x52\x6F\x6F"   //tSDToStringSDRoo
/* 7E2942C0 */   "\x74\x44\x6F\x6D\x61\x69\x6E\x41\x00\x43\x6F\x6E\x76\x65\x72\x74"   //tDomainA.Convert
/* 7E2942E0 */   "\x53\x44\x54\x6F\x53\x74\x72\x69\x6E\x67\x53\x44\x52\x6F\x6F\x74"   //SDToStringSDRoot
/* 7E294300 */   "\x44\x6F\x6D\x61\x69\x6E\x57\x00\x43\x6F\x6E\x76\x65\x72\x74\x53"   //DomainW.ConvertS
/* 7E294320 */   "\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F"   //ecurityDescripto
/* 7E294340 */   "\x72\x54\x6F\x41\x63\x63\x65\x73\x73\x41\x00\x43\x6F\x6E\x76\x65"   //rToAccessA.Conve
/* 7E294360 */   "\x72\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69"   //rtSecurityDescri
/* 7E294380 */   "\x70\x74\x6F\x72\x54\x6F\x41\x63\x63\x65\x73\x73\x4E\x61\x6D\x65"   //ptorToAccessName
/* 7E2943A0 */   "\x64\x41\x00\x43\x6F\x6E\x76\x65\x72\x74\x53\x65\x63\x75\x72\x69"   //dA.ConvertSecuri
/* 7E2943C0 */   "\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x54\x6F\x41\x63"   //tyDescriptorToAc
/* 7E2943E0 */   "\x63\x65\x73\x73\x4E\x61\x6D\x65\x64\x57\x00\x43\x6F\x6E\x76\x65"   //cessNamedW.Conve
/* 7E294400 */   "\x72\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69"   //rtSecurityDescri
/* 7E294420 */   "\x70\x74\x6F\x72\x54\x6F\x41\x63\x63\x65\x73\x73\x57\x00\x43\x6F"   //ptorToAccessW.Co
/* 7E294440 */   "\x6E\x76\x65\x72\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73"   //nvertSecurityDes
/* 7E294460 */   "\x63\x72\x69\x70\x74\x6F\x72\x54\x6F\x53\x74\x72\x69\x6E\x67\x53"   //criptorToStringS
/* 7E294480 */   "\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F"   //ecurityDescripto
/* 7E2944A0 */   "\x72\x41\x00\x43\x6F\x6E\x76\x65\x72\x74\x53\x65\x63\x75\x72\x69"   //rA.ConvertSecuri
/* 7E2944C0 */   "\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x54\x6F\x53\x74"   //tyDescriptorToSt
/* 7E2944E0 */   "\x72\x69\x6E\x67\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63"   //ringSecurityDesc
/* 7E294500 */   "\x72\x69\x70\x74\x6F\x72\x57\x00\x43\x6F\x6E\x76\x65\x72\x74\x53"   //riptorW.ConvertS
/* 7E294520 */   "\x69\x64\x54\x6F\x53\x74\x72\x69\x6E\x67\x53\x69\x64\x41\x00\x43"   //idToStringSidA.C
/* 7E294540 */   "\x6F\x6E\x76\x65\x72\x74\x53\x69\x64\x54\x6F\x53\x74\x72\x69\x6E"   //onvertSidToStrin
/* 7E294560 */   "\x67\x53\x69\x64\x57\x00\x43\x6F\x6E\x76\x65\x72\x74\x53\x74\x72"   //gSidW.ConvertStr
/* 7E294580 */   "\x69\x6E\x67\x53\x44\x54\x6F\x53\x44\x44\x6F\x6D\x61\x69\x6E\x41"   //ingSDToSDDomainA
/* 7E2945A0 */   "\x00\x43\x6F\x6E\x76\x65\x72\x74\x53\x74\x72\x69\x6E\x67\x53\x44"   //.ConvertStringSD
/* 7E2945C0 */   "\x54\x6F\x53\x44\x44\x6F\x6D\x61\x69\x6E\x57\x00\x43\x6F\x6E\x76"   //ToSDDomainW.Conv
/* 7E2945E0 */   "\x65\x72\x74\x53\x74\x72\x69\x6E\x67\x53\x44\x54\x6F\x53\x44\x52"   //ertStringSDToSDR
/* 7E294600 */   "\x6F\x6F\x74\x44\x6F\x6D\x61\x69\x6E\x41\x00\x43\x6F\x6E\x76\x65"   //ootDomainA.Conve
/* 7E294620 */   "\x72\x74\x53\x74\x72\x69\x6E\x67\x53\x44\x54\x6F\x53\x44\x52\x6F"   //rtStringSDToSDRo
/* 7E294640 */   "\x6F\x74\x44\x6F\x6D\x61\x69\x6E\x57\x00\x43\x6F\x6E\x76\x65\x72"   //otDomainW.Conver
/* 7E294660 */   "\x74\x53\x74\x72\x69\x6E\x67\x53\x65\x63\x75\x72\x69\x74\x79\x44"   //tStringSecurityD
/* 7E294680 */   "\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x54\x6F\x53\x65\x63\x75\x72"   //escriptorToSecur
/* 7E2946A0 */   "\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x41\x00\x43"   //ityDescriptorA.C
/* 7E2946C0 */   "\x6F\x6E\x76\x65\x72\x74\x53\x74\x72\x69\x6E\x67\x53\x65\x63\x75"   //onvertStringSecu
/* 7E2946E0 */   "\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x54\x6F"   //rityDescriptorTo
/* 7E294700 */   "\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74"   //SecurityDescript
/* 7E294720 */   "\x6F\x72\x57\x00\x43\x6F\x6E\x76\x65\x72\x74\x53\x74\x72\x69\x6E"   //orW.ConvertStrin
/* 7E294740 */   "\x67\x53\x69\x64\x54\x6F\x53\x69\x64\x41\x00\x43\x6F\x6E\x76\x65"   //gSidToSidA.Conve
/* 7E294760 */   "\x72\x74\x53\x74\x72\x69\x6E\x67\x53\x69\x64\x54\x6F\x53\x69\x64"   //rtStringSidToSid
/* 7E294780 */   "\x57\x00\x43\x6F\x6E\x76\x65\x72\x74\x54\x6F\x41\x75\x74\x6F\x49"   //W.ConvertToAutoI
/* 7E2947A0 */   "\x6E\x68\x65\x72\x69\x74\x50\x72\x69\x76\x61\x74\x65\x4F\x62\x6A"   //nheritPrivateObj
/* 7E2947C0 */   "\x65\x63\x74\x53\x65\x63\x75\x72\x69\x74\x79\x00\x43\x6F\x70\x79"   //ectSecurity.Copy
/* 7E2947E0 */   "\x53\x69\x64\x00\x43\x72\x65\x61\x74\x65\x43\x6F\x64\x65\x41\x75"   //Sid.CreateCodeAu
/* 7E294800 */   "\x74\x68\x7A\x4C\x65\x76\x65\x6C\x00\x43\x72\x65\x61\x74\x65\x50"   //thzLevel.CreateP
/* 7E294820 */   "\x72\x69\x76\x61\x74\x65\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75"   //rivateObjectSecu
/* 7E294840 */   "\x72\x69\x74\x79\x00\x43\x72\x65\x61\x74\x65\x50\x72\x69\x76\x61"   //rity.CreatePriva
/* 7E294860 */   "\x74\x65\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75\x72\x69\x74\x79"   //teObjectSecurity
/* 7E294880 */   "\x45\x78\x00\x43\x72\x65\x61\x74\x65\x50\x72\x69\x76\x61\x74\x65"   //Ex.CreatePrivate
/* 7E2948A0 */   "\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75\x72\x69\x74\x79\x57\x69"   //ObjectSecurityWi
/* 7E2948C0 */   "\x74\x68\x4D\x75\x6C\x74\x69\x70\x6C\x65\x49\x6E\x68\x65\x72\x69"   //thMultipleInheri
/* 7E2948E0 */   "\x74\x61\x6E\x63\x65\x00\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x63"   //tance.CreateProc
/* 7E294900 */   "\x65\x73\x73\x41\x73\x55\x73\x65\x72\x41\x00\x43\x72\x65\x61\x74"   //essAsUserA.Creat
/* 7E294920 */   "\x65\x50\x72\x6F\x63\x65\x73\x73\x41\x73\x55\x73\x65\x72\x53\x65"   //eProcessAsUserSe
/* 7E294940 */   "\x63\x75\x72\x65\x00\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x63\x65"   //cure.CreateProce
/* 7E294960 */   "\x73\x73\x41\x73\x55\x73\x65\x72\x57\x00\x43\x72\x65\x61\x74\x65"   //ssAsUserW.Create
/* 7E294980 */   "\x50\x72\x6F\x63\x65\x73\x73\x57\x69\x74\x68\x4C\x6F\x67\x6F\x6E"   //ProcessWithLogon
/* 7E2949A0 */   "\x57\x00\x43\x72\x65\x61\x74\x65\x52\x65\x73\x74\x72\x69\x63\x74"   //W.CreateRestrict
/* 7E2949C0 */   "\x65\x64\x54\x6F\x6B\x65\x6E\x00\x43\x72\x65\x61\x74\x65\x53\x65"   //edToken.CreateSe
/* 7E2949E0 */   "\x72\x76\x69\x63\x65\x41\x00\x43\x72\x65\x61\x74\x65\x53\x65\x72"   //rviceA.CreateSer
/* 7E294A00 */   "\x76\x69\x63\x65\x57\x00\x43\x72\x65\x61\x74\x65\x54\x72\x61\x63"   //viceW.CreateTrac
/* 7E294A20 */   "\x65\x49\x6E\x73\x74\x61\x6E\x63\x65\x49\x64\x00\x43\x72\x65\x61"   //eInstanceId.Crea
/* 7E294A40 */   "\x74\x65\x57\x65\x6C\x6C\x4B\x6E\x6F\x77\x6E\x53\x69\x64\x00\x43"   //teWellKnownSid.C
/* 7E294A60 */   "\x72\x65\x64\x44\x65\x6C\x65\x74\x65\x41\x00\x43\x72\x65\x64\x44"   //redDeleteA.CredD
/* 7E294A80 */   "\x65\x6C\x65\x74\x65\x57\x00\x43\x72\x65\x64\x45\x6E\x75\x6D\x65"   //eleteW.CredEnume
/* 7E294AA0 */   "\x72\x61\x74\x65\x41\x00\x43\x72\x65\x64\x45\x6E\x75\x6D\x65\x72"   //rateA.CredEnumer
/* 7E294AC0 */   "\x61\x74\x65\x57\x00\x43\x72\x65\x64\x46\x72\x65\x65\x00\x43\x72"   //ateW.CredFree.Cr
/* 7E294AE0 */   "\x65\x64\x47\x65\x74\x53\x65\x73\x73\x69\x6F\x6E\x54\x79\x70\x65"   //edGetSessionType
/* 7E294B00 */   "\x73\x00\x43\x72\x65\x64\x47\x65\x74\x54\x61\x72\x67\x65\x74\x49"   //s.CredGetTargetI
/* 7E294B20 */   "\x6E\x66\x6F\x41\x00\x43\x72\x65\x64\x47\x65\x74\x54\x61\x72\x67"   //nfoA.CredGetTarg
/* 7E294B40 */   "\x65\x74\x49\x6E\x66\x6F\x57\x00\x43\x72\x65\x64\x49\x73\x4D\x61"   //etInfoW.CredIsMa
/* 7E294B60 */   "\x72\x73\x68\x61\x6C\x65\x64\x43\x72\x65\x64\x65\x6E\x74\x69\x61"   //rshaledCredentia
/* 7E294B80 */   "\x6C\x41\x00\x43\x72\x65\x64\x49\x73\x4D\x61\x72\x73\x68\x61\x6C"   //lA.CredIsMarshal
/* 7E294BA0 */   "\x65\x64\x43\x72\x65\x64\x65\x6E\x74\x69\x61\x6C\x57\x00\x43\x72"   //edCredentialW.Cr
/* 7E294BC0 */   "\x65\x64\x4D\x61\x72\x73\x68\x61\x6C\x43\x72\x65\x64\x65\x6E\x74"   //edMarshalCredent
/* 7E294BE0 */   "\x69\x61\x6C\x41\x00\x43\x72\x65\x64\x4D\x61\x72\x73\x68\x61\x6C"   //ialA.CredMarshal
/* 7E294C00 */   "\x43\x72\x65\x64\x65\x6E\x74\x69\x61\x6C\x57\x00\x43\x72\x65\x64"   //CredentialW.Cred
/* 7E294C20 */   "\x50\x72\x6F\x66\x69\x6C\x65\x4C\x6F\x61\x64\x65\x64\x00\x43\x72"   //ProfileLoaded.Cr
/* 7E294C40 */   "\x65\x64\x52\x65\x61\x64\x41\x00\x43\x72\x65\x64\x52\x65\x61\x64"   //edReadA.CredRead
/* 7E294C60 */   "\x44\x6F\x6D\x61\x69\x6E\x43\x72\x65\x64\x65\x6E\x74\x69\x61\x6C"   //DomainCredential
/* 7E294C80 */   "\x73\x41\x00\x43\x72\x65\x64\x52\x65\x61\x64\x44\x6F\x6D\x61\x69"   //sA.CredReadDomai
/* 7E294CA0 */   "\x6E\x43\x72\x65\x64\x65\x6E\x74\x69\x61\x6C\x73\x57\x00\x43\x72"   //nCredentialsW.Cr
/* 7E294CC0 */   "\x65\x64\x52\x65\x61\x64\x57\x00\x43\x72\x65\x64\x52\x65\x6E\x61"   //edReadW.CredRena
/* 7E294CE0 */   "\x6D\x65\x41\x00\x43\x72\x65\x64\x52\x65\x6E\x61\x6D\x65\x57\x00"   //meA.CredRenameW.
/* 7E294D00 */   "\x43\x72\x65\x64\x55\x6E\x6D\x61\x72\x73\x68\x61\x6C\x43\x72\x65"   //CredUnmarshalCre
/* 7E294D20 */   "\x64\x65\x6E\x74\x69\x61\x6C\x41\x00\x43\x72\x65\x64\x55\x6E\x6D"   //dentialA.CredUnm
/* 7E294D40 */   "\x61\x72\x73\x68\x61\x6C\x43\x72\x65\x64\x65\x6E\x74\x69\x61\x6C"   //arshalCredential
/* 7E294D60 */   "\x57\x00\x43\x72\x65\x64\x57\x72\x69\x74\x65\x41\x00\x43\x72\x65"   //W.CredWriteA.Cre
/* 7E294D80 */   "\x64\x57\x72\x69\x74\x65\x44\x6F\x6D\x61\x69\x6E\x43\x72\x65\x64"   //dWriteDomainCred
/* 7E294DA0 */   "\x65\x6E\x74\x69\x61\x6C\x73\x41\x00\x43\x72\x65\x64\x57\x72\x69"   //entialsA.CredWri
/* 7E294DC0 */   "\x74\x65\x44\x6F\x6D\x61\x69\x6E\x43\x72\x65\x64\x65\x6E\x74\x69"   //teDomainCredenti
/* 7E294DE0 */   "\x61\x6C\x73\x57\x00\x43\x72\x65\x64\x57\x72\x69\x74\x65\x57\x00"   //alsW.CredWriteW.
/* 7E294E00 */   "\x43\x72\x65\x64\x70\x43\x6F\x6E\x76\x65\x72\x74\x43\x72\x65\x64"   //CredpConvertCred
/* 7E294E20 */   "\x65\x6E\x74\x69\x61\x6C\x00\x43\x72\x65\x64\x70\x43\x6F\x6E\x76"   //ential.CredpConv
/* 7E294E40 */   "\x65\x72\x74\x54\x61\x72\x67\x65\x74\x49\x6E\x66\x6F\x00\x43\x72"   //ertTargetInfo.Cr
/* 7E294E60 */   "\x65\x64\x70\x44\x65\x63\x6F\x64\x65\x43\x72\x65\x64\x65\x6E\x74"   //edpDecodeCredent
/* 7E294E80 */   "\x69\x61\x6C\x00\x43\x72\x65\x64\x70\x45\x6E\x63\x6F\x64\x65\x43"   //ial.CredpEncodeC
/* 7E294EA0 */   "\x72\x65\x64\x65\x6E\x74\x69\x61\x6C\x00\x43\x72\x79\x70\x74\x41"   //redential.CryptA
/* 7E294EC0 */   "\x63\x71\x75\x69\x72\x65\x43\x6F\x6E\x74\x65\x78\x74\x41\x00\x43"   //cquireContextA.C
/* 7E294EE0 */   "\x72\x79\x70\x74\x41\x63\x71\x75\x69\x72\x65\x43\x6F\x6E\x74\x65"   //ryptAcquireConte
/* 7E294F00 */   "\x78\x74\x57\x00\x43\x72\x79\x70\x74\x43\x6F\x6E\x74\x65\x78\x74"   //xtW.CryptContext
/* 7E294F20 */   "\x41\x64\x64\x52\x65\x66\x00\x43\x72\x79\x70\x74\x43\x72\x65\x61"   //AddRef.CryptCrea
/* 7E294F40 */   "\x74\x65\x48\x61\x73\x68\x00\x43\x72\x79\x70\x74\x44\x65\x63\x72"   //teHash.CryptDecr
/* 7E294F60 */   "\x79\x70\x74\x00\x43\x72\x79\x70\x74\x44\x65\x72\x69\x76\x65\x4B"   //ypt.CryptDeriveK
/* 7E294F80 */   "\x65\x79\x00\x43\x72\x79\x70\x74\x44\x65\x73\x74\x72\x6F\x79\x48"   //ey.CryptDestroyH
/* 7E294FA0 */   "\x61\x73\x68\x00\x43\x72\x79\x70\x74\x44\x65\x73\x74\x72\x6F\x79"   //ash.CryptDestroy
/* 7E294FC0 */   "\x4B\x65\x79\x00\x43\x72\x79\x70\x74\x44\x75\x70\x6C\x69\x63\x61"   //Key.CryptDuplica
/* 7E294FE0 */   "\x74\x65\x48\x61\x73\x68\x00\x43\x72\x79\x70\x74\x44\x75\x70\x6C"   //teHash.CryptDupl
/* 7E295000 */   "\x69\x63\x61\x74\x65\x4B\x65\x79\x00\x43\x72\x79\x70\x74\x45\x6E"   //icateKey.CryptEn
/* 7E295020 */   "\x63\x72\x79\x70\x74\x00\x43\x72\x79\x70\x74\x45\x6E\x75\x6D\x50"   //crypt.CryptEnumP
/* 7E295040 */   "\x72\x6F\x76\x69\x64\x65\x72\x54\x79\x70\x65\x73\x41\x00\x43\x72"   //roviderTypesA.Cr
/* 7E295060 */   "\x79\x70\x74\x45\x6E\x75\x6D\x50\x72\x6F\x76\x69\x64\x65\x72\x54"   //yptEnumProviderT
/* 7E295080 */   "\x79\x70\x65\x73\x57\x00\x43\x72\x79\x70\x74\x45\x6E\x75\x6D\x50"   //ypesW.CryptEnumP
/* 7E2950A0 */   "\x72\x6F\x76\x69\x64\x65\x72\x73\x41\x00\x43\x72\x79\x70\x74\x45"   //rovidersA.CryptE
/* 7E2950C0 */   "\x6E\x75\x6D\x50\x72\x6F\x76\x69\x64\x65\x72\x73\x57\x00\x43\x72"   //numProvidersW.Cr
/* 7E2950E0 */   "\x79\x70\x74\x45\x78\x70\x6F\x72\x74\x4B\x65\x79\x00\x43\x72\x79"   //yptExportKey.Cry
/* 7E295100 */   "\x70\x74\x47\x65\x6E\x4B\x65\x79\x00\x43\x72\x79\x70\x74\x47\x65"   //ptGenKey.CryptGe
/* 7E295120 */   "\x6E\x52\x61\x6E\x64\x6F\x6D\x00\x43\x72\x79\x70\x74\x47\x65\x74"   //nRandom.CryptGet
/* 7E295140 */   "\x44\x65\x66\x61\x75\x6C\x74\x50\x72\x6F\x76\x69\x64\x65\x72\x41"   //DefaultProviderA
/* 7E295160 */   "\x00\x43\x72\x79\x70\x74\x47\x65\x74\x44\x65\x66\x61\x75\x6C\x74"   //.CryptGetDefault
/* 7E295180 */   "\x50\x72\x6F\x76\x69\x64\x65\x72\x57\x00\x43\x72\x79\x70\x74\x47"   //ProviderW.CryptG
/* 7E2951A0 */   "\x65\x74\x48\x61\x73\x68\x50\x61\x72\x61\x6D\x00\x43\x72\x79\x70"   //etHashParam.Cryp
/* 7E2951C0 */   "\x74\x47\x65\x74\x4B\x65\x79\x50\x61\x72\x61\x6D\x00\x43\x72\x79"   //tGetKeyParam.Cry
/* 7E2951E0 */   "\x70\x74\x47\x65\x74\x50\x72\x6F\x76\x50\x61\x72\x61\x6D\x00\x43"   //ptGetProvParam.C
/* 7E295200 */   "\x72\x79\x70\x74\x47\x65\x74\x55\x73\x65\x72\x4B\x65\x79\x00\x43"   //ryptGetUserKey.C
/* 7E295220 */   "\x72\x79\x70\x74\x48\x61\x73\x68\x44\x61\x74\x61\x00\x43\x72\x79"   //ryptHashData.Cry
/* 7E295240 */   "\x70\x74\x48\x61\x73\x68\x53\x65\x73\x73\x69\x6F\x6E\x4B\x65\x79"   //ptHashSessionKey
/* 7E295260 */   "\x00\x43\x72\x79\x70\x74\x49\x6D\x70\x6F\x72\x74\x4B\x65\x79\x00"   //.CryptImportKey.
/* 7E295280 */   "\x43\x72\x79\x70\x74\x52\x65\x6C\x65\x61\x73\x65\x43\x6F\x6E\x74"   //CryptReleaseCont
/* 7E2952A0 */   "\x65\x78\x74\x00\x43\x72\x79\x70\x74\x53\x65\x74\x48\x61\x73\x68"   //ext.CryptSetHash
/* 7E2952C0 */   "\x50\x61\x72\x61\x6D\x00\x43\x72\x79\x70\x74\x53\x65\x74\x4B\x65"   //Param.CryptSetKe
/* 7E2952E0 */   "\x79\x50\x61\x72\x61\x6D\x00\x43\x72\x79\x70\x74\x53\x65\x74\x50"   //yParam.CryptSetP
/* 7E295300 */   "\x72\x6F\x76\x50\x61\x72\x61\x6D\x00\x43\x72\x79\x70\x74\x53\x65"   //rovParam.CryptSe
/* 7E295320 */   "\x74\x50\x72\x6F\x76\x69\x64\x65\x72\x41\x00\x43\x72\x79\x70\x74"   //tProviderA.Crypt
/* 7E295340 */   "\x53\x65\x74\x50\x72\x6F\x76\x69\x64\x65\x72\x45\x78\x41\x00\x43"   //SetProviderExA.C
/* 7E295360 */   "\x72\x79\x70\x74\x53\x65\x74\x50\x72\x6F\x76\x69\x64\x65\x72\x45"   //ryptSetProviderE
/* 7E295380 */   "\x78\x57\x00\x43\x72\x79\x70\x74\x53\x65\x74\x50\x72\x6F\x76\x69"   //xW.CryptSetProvi
/* 7E2953A0 */   "\x64\x65\x72\x57\x00\x43\x72\x79\x70\x74\x53\x69\x67\x6E\x48\x61"   //derW.CryptSignHa
/* 7E2953C0 */   "\x73\x68\x41\x00\x43\x72\x79\x70\x74\x53\x69\x67\x6E\x48\x61\x73"   //shA.CryptSignHas
/* 7E2953E0 */   "\x68\x57\x00\x43\x72\x79\x70\x74\x56\x65\x72\x69\x66\x79\x53\x69"   //hW.CryptVerifySi
/* 7E295400 */   "\x67\x6E\x61\x74\x75\x72\x65\x41\x00\x43\x72\x79\x70\x74\x56\x65"   //gnatureA.CryptVe
/* 7E295420 */   "\x72\x69\x66\x79\x53\x69\x67\x6E\x61\x74\x75\x72\x65\x57\x00\x44"   //rifySignatureW.D
/* 7E295440 */   "\x65\x63\x72\x79\x70\x74\x46\x69\x6C\x65\x41\x00\x44\x65\x63\x72"   //ecryptFileA.Decr
/* 7E295460 */   "\x79\x70\x74\x46\x69\x6C\x65\x57\x00\x44\x65\x6C\x65\x74\x65\x41"   //yptFileW.DeleteA
/* 7E295480 */   "\x63\x65\x00\x44\x65\x6C\x65\x74\x65\x53\x65\x72\x76\x69\x63\x65"   //ce.DeleteService
/* 7E2954A0 */   "\x00\x44\x65\x72\x65\x67\x69\x73\x74\x65\x72\x45\x76\x65\x6E\x74"   //.DeregisterEvent
/* 7E2954C0 */   "\x53\x6F\x75\x72\x63\x65\x00\x44\x65\x73\x74\x72\x6F\x79\x50\x72"   //Source.DestroyPr
/* 7E2954E0 */   "\x69\x76\x61\x74\x65\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75\x72"   //ivateObjectSecur
/* 7E295500 */   "\x69\x74\x79\x00\x44\x75\x70\x6C\x69\x63\x61\x74\x65\x45\x6E\x63"   //ity.DuplicateEnc
/* 7E295520 */   "\x72\x79\x70\x74\x69\x6F\x6E\x49\x6E\x66\x6F\x46\x69\x6C\x65\x00"   //ryptionInfoFile.
/* 7E295540 */   "\x44\x75\x70\x6C\x69\x63\x61\x74\x65\x54\x6F\x6B\x65\x6E\x00\x44"   //DuplicateToken.D
/* 7E295560 */   "\x75\x70\x6C\x69\x63\x61\x74\x65\x54\x6F\x6B\x65\x6E\x45\x78\x00"   //uplicateTokenEx.
/* 7E295580 */   "\x45\x6C\x66\x42\x61\x63\x6B\x75\x70\x45\x76\x65\x6E\x74\x4C\x6F"   //ElfBackupEventLo
/* 7E2955A0 */   "\x67\x46\x69\x6C\x65\x41\x00\x45\x6C\x66\x42\x61\x63\x6B\x75\x70"   //gFileA.ElfBackup
/* 7E2955C0 */   "\x45\x76\x65\x6E\x74\x4C\x6F\x67\x46\x69\x6C\x65\x57\x00\x45\x6C"   //EventLogFileW.El
/* 7E2955E0 */   "\x66\x43\x68\x61\x6E\x67\x65\x4E\x6F\x74\x69\x66\x79\x00\x45\x6C"   //fChangeNotify.El
/* 7E295600 */   "\x66\x43\x6C\x65\x61\x72\x45\x76\x65\x6E\x74\x4C\x6F\x67\x46\x69"   //fClearEventLogFi
/* 7E295620 */   "\x6C\x65\x41\x00\x45\x6C\x66\x43\x6C\x65\x61\x72\x45\x76\x65\x6E"   //leA.ElfClearEven
/* 7E295640 */   "\x74\x4C\x6F\x67\x46\x69\x6C\x65\x57\x00\x45\x6C\x66\x43\x6C\x6F"   //tLogFileW.ElfClo
/* 7E295660 */   "\x73\x65\x45\x76\x65\x6E\x74\x4C\x6F\x67\x00\x45\x6C\x66\x44\x65"   //seEventLog.ElfDe
/* 7E295680 */   "\x72\x65\x67\x69\x73\x74\x65\x72\x45\x76\x65\x6E\x74\x53\x6F\x75"   //registerEventSou
/* 7E2956A0 */   "\x72\x63\x65\x00\x45\x6C\x66\x46\x6C\x75\x73\x68\x45\x76\x65\x6E"   //rce.ElfFlushEven
/* 7E2956C0 */   "\x74\x4C\x6F\x67\x00\x45\x6C\x66\x4E\x75\x6D\x62\x65\x72\x4F\x66"   //tLog.ElfNumberOf
/* 7E2956E0 */   "\x52\x65\x63\x6F\x72\x64\x73\x00\x45\x6C\x66\x4F\x6C\x64\x65\x73"   //Records.ElfOldes
/* 7E295700 */   "\x74\x52\x65\x63\x6F\x72\x64\x00\x45\x6C\x66\x4F\x70\x65\x6E\x42"   //tRecord.ElfOpenB
/* 7E295720 */   "\x61\x63\x6B\x75\x70\x45\x76\x65\x6E\x74\x4C\x6F\x67\x41\x00\x45"   //ackupEventLogA.E
/* 7E295740 */   "\x6C\x66\x4F\x70\x65\x6E\x42\x61\x63\x6B\x75\x70\x45\x76\x65\x6E"   //lfOpenBackupEven
/* 7E295760 */   "\x74\x4C\x6F\x67\x57\x00\x45\x6C\x66\x4F\x70\x65\x6E\x45\x76\x65"   //tLogW.ElfOpenEve
/* 7E295780 */   "\x6E\x74\x4C\x6F\x67\x41\x00\x45\x6C\x66\x4F\x70\x65\x6E\x45\x76"   //ntLogA.ElfOpenEv
/* 7E2957A0 */   "\x65\x6E\x74\x4C\x6F\x67\x57\x00\x45\x6C\x66\x52\x65\x61\x64\x45"   //entLogW.ElfReadE
/* 7E2957C0 */   "\x76\x65\x6E\x74\x4C\x6F\x67\x41\x00\x45\x6C\x66\x52\x65\x61\x64"   //ventLogA.ElfRead
/* 7E2957E0 */   "\x45\x76\x65\x6E\x74\x4C\x6F\x67\x57\x00\x45\x6C\x66\x52\x65\x67"   //EventLogW.ElfReg
/* 7E295800 */   "\x69\x73\x74\x65\x72\x45\x76\x65\x6E\x74\x53\x6F\x75\x72\x63\x65"   //isterEventSource
/* 7E295820 */   "\x41\x00\x45\x6C\x66\x52\x65\x67\x69\x73\x74\x65\x72\x45\x76\x65"   //A.ElfRegisterEve
/* 7E295840 */   "\x6E\x74\x53\x6F\x75\x72\x63\x65\x57\x00\x45\x6C\x66\x52\x65\x70"   //ntSourceW.ElfRep
/* 7E295860 */   "\x6F\x72\x74\x45\x76\x65\x6E\x74\x41\x00\x45\x6C\x66\x52\x65\x70"   //ortEventA.ElfRep
/* 7E295880 */   "\x6F\x72\x74\x45\x76\x65\x6E\x74\x57\x00\x45\x6E\x61\x62\x6C\x65"   //ortEventW.Enable
/* 7E2958A0 */   "\x54\x72\x61\x63\x65\x00\x45\x6E\x63\x72\x79\x70\x74\x46\x69\x6C"   //Trace.EncryptFil
/* 7E2958C0 */   "\x65\x41\x00\x45\x6E\x63\x72\x79\x70\x74\x46\x69\x6C\x65\x57\x00"   //eA.EncryptFileW.
/* 7E2958E0 */   "\x45\x6E\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x4B\x65\x79"   //EncryptedFileKey
/* 7E295900 */   "\x49\x6E\x66\x6F\x00\x45\x6E\x63\x72\x79\x70\x74\x69\x6F\x6E\x44"   //Info.EncryptionD
/* 7E295920 */   "\x69\x73\x61\x62\x6C\x65\x00\x45\x6E\x75\x6D\x44\x65\x70\x65\x6E"   //isable.EnumDepen
/* 7E295940 */   "\x64\x65\x6E\x74\x53\x65\x72\x76\x69\x63\x65\x73\x41\x00\x45\x6E"   //dentServicesA.En
/* 7E295960 */   "\x75\x6D\x44\x65\x70\x65\x6E\x64\x65\x6E\x74\x53\x65\x72\x76\x69"   //umDependentServi
/* 7E295980 */   "\x63\x65\x73\x57\x00\x45\x6E\x75\x6D\x53\x65\x72\x76\x69\x63\x65"   //cesW.EnumService
/* 7E2959A0 */   "\x47\x72\x6F\x75\x70\x57\x00\x45\x6E\x75\x6D\x53\x65\x72\x76\x69"   //GroupW.EnumServi
/* 7E2959C0 */   "\x63\x65\x73\x53\x74\x61\x74\x75\x73\x41\x00\x45\x6E\x75\x6D\x53"   //cesStatusA.EnumS
/* 7E2959E0 */   "\x65\x72\x76\x69\x63\x65\x73\x53\x74\x61\x74\x75\x73\x45\x78\x41"   //ervicesStatusExA
/* 7E295A00 */   "\x00\x45\x6E\x75\x6D\x53\x65\x72\x76\x69\x63\x65\x73\x53\x74\x61"   //.EnumServicesSta
/* 7E295A20 */   "\x74\x75\x73\x45\x78\x57\x00\x45\x6E\x75\x6D\x53\x65\x72\x76\x69"   //tusExW.EnumServi
/* 7E295A40 */   "\x63\x65\x73\x53\x74\x61\x74\x75\x73\x57\x00\x45\x6E\x75\x6D\x65"   //cesStatusW.Enume
/* 7E295A60 */   "\x72\x61\x74\x65\x54\x72\x61\x63\x65\x47\x75\x69\x64\x73\x00\x45"   //rateTraceGuids.E
/* 7E295A80 */   "\x71\x75\x61\x6C\x44\x6F\x6D\x61\x69\x6E\x53\x69\x64\x00\x45\x71"   //qualDomainSid.Eq
/* 7E295AA0 */   "\x75\x61\x6C\x50\x72\x65\x66\x69\x78\x53\x69\x64\x00\x45\x71\x75"   //ualPrefixSid.Equ
/* 7E295AC0 */   "\x61\x6C\x53\x69\x64\x00\x46\x69\x6C\x65\x45\x6E\x63\x72\x79\x70"   //alSid.FileEncryp
/* 7E295AE0 */   "\x74\x69\x6F\x6E\x53\x74\x61\x74\x75\x73\x41\x00\x46\x69\x6C\x65"   //tionStatusA.File
/* 7E295B00 */   "\x45\x6E\x63\x72\x79\x70\x74\x69\x6F\x6E\x53\x74\x61\x74\x75\x73"   //EncryptionStatus
/* 7E295B20 */   "\x57\x00\x46\x69\x6E\x64\x46\x69\x72\x73\x74\x46\x72\x65\x65\x41"   //W.FindFirstFreeA
/* 7E295B40 */   "\x63\x65\x00\x46\x6C\x75\x73\x68\x54\x72\x61\x63\x65\x41\x00\x46"   //ce.FlushTraceA.F
/* 7E295B60 */   "\x6C\x75\x73\x68\x54\x72\x61\x63\x65\x57\x00\x46\x72\x65\x65\x45"   //lushTraceW.FreeE
/* 7E295B80 */   "\x6E\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x4B\x65\x79\x49"   //ncryptedFileKeyI
/* 7E295BA0 */   "\x6E\x66\x6F\x00\x46\x72\x65\x65\x45\x6E\x63\x72\x79\x70\x74\x69"   //nfo.FreeEncrypti
/* 7E295BC0 */   "\x6F\x6E\x43\x65\x72\x74\x69\x66\x69\x63\x61\x74\x65\x48\x61\x73"   //onCertificateHas
/* 7E295BE0 */   "\x68\x4C\x69\x73\x74\x00\x46\x72\x65\x65\x49\x6E\x68\x65\x72\x69"   //hList.FreeInheri
/* 7E295C00 */   "\x74\x65\x64\x46\x72\x6F\x6D\x41\x72\x72\x61\x79\x00\x46\x72\x65"   //tedFromArray.Fre
/* 7E295C20 */   "\x65\x53\x69\x64\x00\x47\x65\x74\x41\x63\x63\x65\x73\x73\x50\x65"   //eSid.GetAccessPe
/* 7E295C40 */   "\x72\x6D\x69\x73\x73\x69\x6F\x6E\x73\x46\x6F\x72\x4F\x62\x6A\x65"   //rmissionsForObje
/* 7E295C60 */   "\x63\x74\x41\x00\x47\x65\x74\x41\x63\x63\x65\x73\x73\x50\x65\x72"   //ctA.GetAccessPer
/* 7E295C80 */   "\x6D\x69\x73\x73\x69\x6F\x6E\x73\x46\x6F\x72\x4F\x62\x6A\x65\x63"   //missionsForObjec
/* 7E295CA0 */   "\x74\x57\x00\x47\x65\x74\x41\x63\x65\x00\x47\x65\x74\x41\x63\x6C"   //tW.GetAce.GetAcl
/* 7E295CC0 */   "\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x47\x65\x74\x41"   //Information.GetA
/* 7E295CE0 */   "\x75\x64\x69\x74\x65\x64\x50\x65\x72\x6D\x69\x73\x73\x69\x6F\x6E"   //uditedPermission
/* 7E295D00 */   "\x73\x46\x72\x6F\x6D\x41\x63\x6C\x41\x00\x47\x65\x74\x41\x75\x64"   //sFromAclA.GetAud
/* 7E295D20 */   "\x69\x74\x65\x64\x50\x65\x72\x6D\x69\x73\x73\x69\x6F\x6E\x73\x46"   //itedPermissionsF
/* 7E295D40 */   "\x72\x6F\x6D\x41\x63\x6C\x57\x00\x47\x65\x74\x43\x75\x72\x72\x65"   //romAclW.GetCurre
/* 7E295D60 */   "\x6E\x74\x48\x77\x50\x72\x6F\x66\x69\x6C\x65\x41\x00\x47\x65\x74"   //ntHwProfileA.Get
/* 7E295D80 */   "\x43\x75\x72\x72\x65\x6E\x74\x48\x77\x50\x72\x6F\x66\x69\x6C\x65"   //CurrentHwProfile
/* 7E295DA0 */   "\x57\x00\x47\x65\x74\x45\x66\x66\x65\x63\x74\x69\x76\x65\x52\x69"   //W.GetEffectiveRi
/* 7E295DC0 */   "\x67\x68\x74\x73\x46\x72\x6F\x6D\x41\x63\x6C\x41\x00\x47\x65\x74"   //ghtsFromAclA.Get
/* 7E295DE0 */   "\x45\x66\x66\x65\x63\x74\x69\x76\x65\x52\x69\x67\x68\x74\x73\x46"   //EffectiveRightsF
/* 7E295E00 */   "\x72\x6F\x6D\x41\x63\x6C\x57\x00\x47\x65\x74\x45\x76\x65\x6E\x74"   //romAclW.GetEvent
/* 7E295E20 */   "\x4C\x6F\x67\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x47"   //LogInformation.G
/* 7E295E40 */   "\x65\x74\x45\x78\x70\x6C\x69\x63\x69\x74\x45\x6E\x74\x72\x69\x65"   //etExplicitEntrie
/* 7E295E60 */   "\x73\x46\x72\x6F\x6D\x41\x63\x6C\x41\x00\x47\x65\x74\x45\x78\x70"   //sFromAclA.GetExp
/* 7E295E80 */   "\x6C\x69\x63\x69\x74\x45\x6E\x74\x72\x69\x65\x73\x46\x72\x6F\x6D"   //licitEntriesFrom
/* 7E295EA0 */   "\x41\x63\x6C\x57\x00\x47\x65\x74\x46\x69\x6C\x65\x53\x65\x63\x75"   //AclW.GetFileSecu
/* 7E295EC0 */   "\x72\x69\x74\x79\x41\x00\x47\x65\x74\x46\x69\x6C\x65\x53\x65\x63"   //rityA.GetFileSec
/* 7E295EE0 */   "\x75\x72\x69\x74\x79\x57\x00\x47\x65\x74\x49\x6E\x66\x6F\x72\x6D"   //urityW.GetInform
/* 7E295F00 */   "\x61\x74\x69\x6F\x6E\x43\x6F\x64\x65\x41\x75\x74\x68\x7A\x4C\x65"   //ationCodeAuthzLe
/* 7E295F20 */   "\x76\x65\x6C\x57\x00\x47\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74"   //velW.GetInformat
/* 7E295F40 */   "\x69\x6F\x6E\x43\x6F\x64\x65\x41\x75\x74\x68\x7A\x50\x6F\x6C\x69"   //ionCodeAuthzPoli
/* 7E295F60 */   "\x63\x79\x57\x00\x47\x65\x74\x49\x6E\x68\x65\x72\x69\x74\x61\x6E"   //cyW.GetInheritan
/* 7E295F80 */   "\x63\x65\x53\x6F\x75\x72\x63\x65\x41\x00\x47\x65\x74\x49\x6E\x68"   //ceSourceA.GetInh
/* 7E295FA0 */   "\x65\x72\x69\x74\x61\x6E\x63\x65\x53\x6F\x75\x72\x63\x65\x57\x00"   //eritanceSourceW.
/* 7E295FC0 */   "\x47\x65\x74\x4B\x65\x72\x6E\x65\x6C\x4F\x62\x6A\x65\x63\x74\x53"   //GetKernelObjectS
/* 7E295FE0 */   "\x65\x63\x75\x72\x69\x74\x79\x00\x47\x65\x74\x4C\x65\x6E\x67\x74"   //ecurity.GetLengt
/* 7E296000 */   "\x68\x53\x69\x64\x00\x47\x65\x74\x4C\x6F\x63\x61\x6C\x4D\x61\x6E"   //hSid.GetLocalMan
/* 7E296020 */   "\x61\x67\x65\x64\x41\x70\x70\x6C\x69\x63\x61\x74\x69\x6F\x6E\x44"   //agedApplicationD
/* 7E296040 */   "\x61\x74\x61\x00\x47\x65\x74\x4C\x6F\x63\x61\x6C\x4D\x61\x6E\x61"   //ata.GetLocalMana
/* 7E296060 */   "\x67\x65\x64\x41\x70\x70\x6C\x69\x63\x61\x74\x69\x6F\x6E\x73\x00"   //gedApplications.
/* 7E296080 */   "\x47\x65\x74\x4D\x61\x6E\x61\x67\x65\x64\x41\x70\x70\x6C\x69\x63"   //GetManagedApplic
/* 7E2960A0 */   "\x61\x74\x69\x6F\x6E\x43\x61\x74\x65\x67\x6F\x72\x69\x65\x73\x00"   //ationCategories.
/* 7E2960C0 */   "\x47\x65\x74\x4D\x61\x6E\x61\x67\x65\x64\x41\x70\x70\x6C\x69\x63"   //GetManagedApplic
/* 7E2960E0 */   "\x61\x74\x69\x6F\x6E\x73\x00\x47\x65\x74\x4D\x75\x6C\x74\x69\x70"   //ations.GetMultip
/* 7E296100 */   "\x6C\x65\x54\x72\x75\x73\x74\x65\x65\x41\x00\x47\x65\x74\x4D\x75"   //leTrusteeA.GetMu
/* 7E296120 */   "\x6C\x74\x69\x70\x6C\x65\x54\x72\x75\x73\x74\x65\x65\x4F\x70\x65"   //ltipleTrusteeOpe
/* 7E296140 */   "\x72\x61\x74\x69\x6F\x6E\x41\x00\x47\x65\x74\x4D\x75\x6C\x74\x69"   //rationA.GetMulti
/* 7E296160 */   "\x70\x6C\x65\x54\x72\x75\x73\x74\x65\x65\x4F\x70\x65\x72\x61\x74"   //pleTrusteeOperat
/* 7E296180 */   "\x69\x6F\x6E\x57\x00\x47\x65\x74\x4D\x75\x6C\x74\x69\x70\x6C\x65"   //ionW.GetMultiple
/* 7E2961A0 */   "\x54\x72\x75\x73\x74\x65\x65\x57\x00\x47\x65\x74\x4E\x61\x6D\x65"   //TrusteeW.GetName
/* 7E2961C0 */   "\x64\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x41\x00\x47"   //dSecurityInfoA.G
/* 7E2961E0 */   "\x65\x74\x4E\x61\x6D\x65\x64\x53\x65\x63\x75\x72\x69\x74\x79\x49"   //etNamedSecurityI
/* 7E296200 */   "\x6E\x66\x6F\x45\x78\x41\x00\x47\x65\x74\x4E\x61\x6D\x65\x64\x53"   //nfoExA.GetNamedS
/* 7E296220 */   "\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x45\x78\x57\x00\x47"   //ecurityInfoExW.G
/* 7E296240 */   "\x65\x74\x4E\x61\x6D\x65\x64\x53\x65\x63\x75\x72\x69\x74\x79\x49"   //etNamedSecurityI
/* 7E296260 */   "\x6E\x66\x6F\x57\x00\x47\x65\x74\x4E\x75\x6D\x62\x65\x72\x4F\x66"   //nfoW.GetNumberOf
/* 7E296280 */   "\x45\x76\x65\x6E\x74\x4C\x6F\x67\x52\x65\x63\x6F\x72\x64\x73\x00"   //EventLogRecords.
/* 7E2962A0 */   "\x47\x65\x74\x4F\x6C\x64\x65\x73\x74\x45\x76\x65\x6E\x74\x4C\x6F"   //GetOldestEventLo
/* 7E2962C0 */   "\x67\x52\x65\x63\x6F\x72\x64\x00\x47\x65\x74\x4F\x76\x65\x72\x6C"   //gRecord.GetOverl
/* 7E2962E0 */   "\x61\x70\x70\x65\x64\x41\x63\x63\x65\x73\x73\x52\x65\x73\x75\x6C"   //appedAccessResul
/* 7E296300 */   "\x74\x73\x00\x47\x65\x74\x50\x72\x69\x76\x61\x74\x65\x4F\x62\x6A"   //ts.GetPrivateObj
/* 7E296320 */   "\x65\x63\x74\x53\x65\x63\x75\x72\x69\x74\x79\x00\x47\x65\x74\x53"   //ectSecurity.GetS
/* 7E296340 */   "\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F"   //ecurityDescripto
/* 7E296360 */   "\x72\x43\x6F\x6E\x74\x72\x6F\x6C\x00\x47\x65\x74\x53\x65\x63\x75"   //rControl.GetSecu
/* 7E296380 */   "\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x44\x61"   //rityDescriptorDa
/* 7E2963A0 */   "\x63\x6C\x00\x47\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65"   //cl.GetSecurityDe
/* 7E2963C0 */   "\x73\x63\x72\x69\x70\x74\x6F\x72\x47\x72\x6F\x75\x70\x00\x47\x65"   //scriptorGroup.Ge
/* 7E2963E0 */   "\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70"   //tSecurityDescrip
/* 7E296400 */   "\x74\x6F\x72\x4C\x65\x6E\x67\x74\x68\x00\x47\x65\x74\x53\x65\x63"   //torLength.GetSec
/* 7E296420 */   "\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x4F"   //urityDescriptorO
/* 7E296440 */   "\x77\x6E\x65\x72\x00\x47\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79"   //wner.GetSecurity
/* 7E296460 */   "\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x52\x4D\x43\x6F\x6E\x74"   //DescriptorRMCont
/* 7E296480 */   "\x72\x6F\x6C\x00\x47\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44"   //rol.GetSecurityD
/* 7E2964A0 */   "\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x53\x61\x63\x6C\x00\x47\x65"   //escriptorSacl.Ge
/* 7E2964C0 */   "\x74\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x00\x47\x65"   //tSecurityInfo.Ge
/* 7E2964E0 */   "\x74\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x45\x78\x41"   //tSecurityInfoExA
/* 7E296500 */   "\x00\x47\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F"   //.GetSecurityInfo
/* 7E296520 */   "\x45\x78\x57\x00\x47\x65\x74\x53\x65\x72\x76\x69\x63\x65\x44\x69"   //ExW.GetServiceDi
/* 7E296540 */   "\x73\x70\x6C\x61\x79\x4E\x61\x6D\x65\x41\x00\x47\x65\x74\x53\x65"   //splayNameA.GetSe
/* 7E296560 */   "\x72\x76\x69\x63\x65\x44\x69\x73\x70\x6C\x61\x79\x4E\x61\x6D\x65"   //rviceDisplayName
/* 7E296580 */   "\x57\x00\x47\x65\x74\x53\x65\x72\x76\x69\x63\x65\x4B\x65\x79\x4E"   //W.GetServiceKeyN
/* 7E2965A0 */   "\x61\x6D\x65\x41\x00\x47\x65\x74\x53\x65\x72\x76\x69\x63\x65\x4B"   //ameA.GetServiceK
/* 7E2965C0 */   "\x65\x79\x4E\x61\x6D\x65\x57\x00\x47\x65\x74\x53\x69\x64\x49\x64"   //eyNameW.GetSidId
/* 7E2965E0 */   "\x65\x6E\x74\x69\x66\x69\x65\x72\x41\x75\x74\x68\x6F\x72\x69\x74"   //entifierAuthorit
/* 7E296600 */   "\x79\x00\x47\x65\x74\x53\x69\x64\x4C\x65\x6E\x67\x74\x68\x52\x65"   //y.GetSidLengthRe
/* 7E296620 */   "\x71\x75\x69\x72\x65\x64\x00\x47\x65\x74\x53\x69\x64\x53\x75\x62"   //quired.GetSidSub
/* 7E296640 */   "\x41\x75\x74\x68\x6F\x72\x69\x74\x79\x00\x47\x65\x74\x53\x69\x64"   //Authority.GetSid
/* 7E296660 */   "\x53\x75\x62\x41\x75\x74\x68\x6F\x72\x69\x74\x79\x43\x6F\x75\x6E"   //SubAuthorityCoun
/* 7E296680 */   "\x74\x00\x47\x65\x74\x54\x6F\x6B\x65\x6E\x49\x6E\x66\x6F\x72\x6D"   //t.GetTokenInform
/* 7E2966A0 */   "\x61\x74\x69\x6F\x6E\x00\x47\x65\x74\x54\x72\x61\x63\x65\x45\x6E"   //ation.GetTraceEn
/* 7E2966C0 */   "\x61\x62\x6C\x65\x46\x6C\x61\x67\x73\x00\x47\x65\x74\x54\x72\x61"   //ableFlags.GetTra
/* 7E2966E0 */   "\x63\x65\x45\x6E\x61\x62\x6C\x65\x4C\x65\x76\x65\x6C\x00\x47\x65"   //ceEnableLevel.Ge
/* 7E296700 */   "\x74\x54\x72\x61\x63\x65\x4C\x6F\x67\x67\x65\x72\x48\x61\x6E\x64"   //tTraceLoggerHand
/* 7E296720 */   "\x6C\x65\x00\x47\x65\x74\x54\x72\x75\x73\x74\x65\x65\x46\x6F\x72"   //le.GetTrusteeFor
/* 7E296740 */   "\x6D\x41\x00\x47\x65\x74\x54\x72\x75\x73\x74\x65\x65\x46\x6F\x72"   //mA.GetTrusteeFor
/* 7E296760 */   "\x6D\x57\x00\x47\x65\x74\x54\x72\x75\x73\x74\x65\x65\x4E\x61\x6D"   //mW.GetTrusteeNam
/* 7E296780 */   "\x65\x41\x00\x47\x65\x74\x54\x72\x75\x73\x74\x65\x65\x4E\x61\x6D"   //eA.GetTrusteeNam
/* 7E2967A0 */   "\x65\x57\x00\x47\x65\x74\x54\x72\x75\x73\x74\x65\x65\x54\x79\x70"   //eW.GetTrusteeTyp
/* 7E2967C0 */   "\x65\x41\x00\x47\x65\x74\x54\x72\x75\x73\x74\x65\x65\x54\x79\x70"   //eA.GetTrusteeTyp
/* 7E2967E0 */   "\x65\x57\x00\x47\x65\x74\x55\x73\x65\x72\x4E\x61\x6D\x65\x41\x00"   //eW.GetUserNameA.
/* 7E296800 */   "\x47\x65\x74\x55\x73\x65\x72\x4E\x61\x6D\x65\x57\x00\x47\x65\x74"   //GetUserNameW.Get
/* 7E296820 */   "\x57\x69\x6E\x64\x6F\x77\x73\x41\x63\x63\x6F\x75\x6E\x74\x44\x6F"   //WindowsAccountDo
/* 7E296840 */   "\x6D\x61\x69\x6E\x53\x69\x64\x00\x49\x5F\x53\x63\x47\x65\x74\x43"   //mainSid.I_ScGetC
/* 7E296860 */   "\x75\x72\x72\x65\x6E\x74\x47\x72\x6F\x75\x70\x53\x74\x61\x74\x65"   //urrentGroupState
/* 7E296880 */   "\x57\x00\x49\x5F\x53\x63\x49\x73\x53\x65\x63\x75\x72\x69\x74\x79"   //W.I_ScIsSecurity
/* 7E2968A0 */   "\x50\x72\x6F\x63\x65\x73\x73\x00\x49\x5F\x53\x63\x50\x6E\x50\x47"   //Process.I_ScPnPG
/* 7E2968C0 */   "\x65\x74\x53\x65\x72\x76\x69\x63\x65\x4E\x61\x6D\x65\x00\x49\x5F"   //etServiceName.I_
/* 7E2968E0 */   "\x53\x63\x53\x65\x6E\x64\x54\x53\x4D\x65\x73\x73\x61\x67\x65\x00"   //ScSendTSMessage.
/* 7E296900 */   "\x49\x5F\x53\x63\x53\x65\x74\x53\x65\x72\x76\x69\x63\x65\x42\x69"   //I_ScSetServiceBi
/* 7E296920 */   "\x74\x73\x41\x00\x49\x5F\x53\x63\x53\x65\x74\x53\x65\x72\x76\x69"   //tsA.I_ScSetServi
/* 7E296940 */   "\x63\x65\x42\x69\x74\x73\x57\x00\x49\x64\x65\x6E\x74\x69\x66\x79"   //ceBitsW.Identify
/* 7E296960 */   "\x43\x6F\x64\x65\x41\x75\x74\x68\x7A\x4C\x65\x76\x65\x6C\x57\x00"   //CodeAuthzLevelW.
/* 7E296980 */   "\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61\x74\x65\x41\x6E\x6F\x6E\x79"   //ImpersonateAnony
/* 7E2969A0 */   "\x6D\x6F\x75\x73\x54\x6F\x6B\x65\x6E\x00\x49\x6D\x70\x65\x72\x73"   //mousToken.Impers
/* 7E2969C0 */   "\x6F\x6E\x61\x74\x65\x4C\x6F\x67\x67\x65\x64\x4F\x6E\x55\x73\x65"   //onateLoggedOnUse
/* 7E2969E0 */   "\x72\x00\x49\x6D\x70\x65\x72\x73\x6F\x6E\x61\x74\x65\x4E\x61\x6D"   //r.ImpersonateNam
/* 7E296A00 */   "\x65\x64\x50\x69\x70\x65\x43\x6C\x69\x65\x6E\x74\x00\x49\x6D\x70"   //edPipeClient.Imp
/* 7E296A20 */   "\x65\x72\x73\x6F\x6E\x61\x74\x65\x53\x65\x6C\x66\x00\x49\x6E\x69"   //ersonateSelf.Ini
/* 7E296A40 */   "\x74\x69\x61\x6C\x69\x7A\x65\x41\x63\x6C\x00\x49\x6E\x69\x74\x69"   //tializeAcl.Initi
/* 7E296A60 */   "\x61\x6C\x69\x7A\x65\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73"   //alizeSecurityDes
/* 7E296A80 */   "\x63\x72\x69\x70\x74\x6F\x72\x00\x49\x6E\x69\x74\x69\x61\x6C\x69"   //criptor.Initiali
/* 7E296AA0 */   "\x7A\x65\x53\x69\x64\x00\x49\x6E\x69\x74\x69\x61\x74\x65\x53\x79"   //zeSid.InitiateSy
/* 7E296AC0 */   "\x73\x74\x65\x6D\x53\x68\x75\x74\x64\x6F\x77\x6E\x41\x00\x49\x6E"   //stemShutdownA.In
/* 7E296AE0 */   "\x69\x74\x69\x61\x74\x65\x53\x79\x73\x74\x65\x6D\x53\x68\x75\x74"   //itiateSystemShut
/* 7E296B00 */   "\x64\x6F\x77\x6E\x45\x78\x41\x00\x49\x6E\x69\x74\x69\x61\x74\x65"   //downExA.Initiate
/* 7E296B20 */   "\x53\x79\x73\x74\x65\x6D\x53\x68\x75\x74\x64\x6F\x77\x6E\x45\x78"   //SystemShutdownEx
/* 7E296B40 */   "\x57\x00\x49\x6E\x69\x74\x69\x61\x74\x65\x53\x79\x73\x74\x65\x6D"   //W.InitiateSystem
/* 7E296B60 */   "\x53\x68\x75\x74\x64\x6F\x77\x6E\x57\x00\x49\x6E\x73\x74\x61\x6C"   //ShutdownW.Instal
/* 7E296B80 */   "\x6C\x41\x70\x70\x6C\x69\x63\x61\x74\x69\x6F\x6E\x00\x49\x73\x54"   //lApplication.IsT
/* 7E296BA0 */   "\x65\x78\x74\x55\x6E\x69\x63\x6F\x64\x65\x00\x49\x73\x54\x6F\x6B"   //extUnicode.IsTok
/* 7E296BC0 */   "\x65\x6E\x52\x65\x73\x74\x72\x69\x63\x74\x65\x64\x00\x49\x73\x54"   //enRestricted.IsT
/* 7E296BE0 */   "\x6F\x6B\x65\x6E\x55\x6E\x74\x72\x75\x73\x74\x65\x64\x00\x49\x73"   //okenUntrusted.Is
/* 7E296C00 */   "\x56\x61\x6C\x69\x64\x41\x63\x6C\x00\x49\x73\x56\x61\x6C\x69\x64"   //ValidAcl.IsValid
/* 7E296C20 */   "\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74"   //SecurityDescript
/* 7E296C40 */   "\x6F\x72\x00\x49\x73\x56\x61\x6C\x69\x64\x53\x69\x64\x00\x49\x73"   //or.IsValidSid.Is
/* 7E296C60 */   "\x57\x65\x6C\x6C\x4B\x6E\x6F\x77\x6E\x53\x69\x64\x00\x4C\x6F\x63"   //WellKnownSid.Loc
/* 7E296C80 */   "\x6B\x53\x65\x72\x76\x69\x63\x65\x44\x61\x74\x61\x62\x61\x73\x65"   //kServiceDatabase
/* 7E296CA0 */   "\x00\x4C\x6F\x67\x6F\x6E\x55\x73\x65\x72\x41\x00\x4C\x6F\x67\x6F"   //.LogonUserA.Logo
/* 7E296CC0 */   "\x6E\x55\x73\x65\x72\x45\x78\x41\x00\x4C\x6F\x67\x6F\x6E\x55\x73"   //nUserExA.LogonUs
/* 7E296CE0 */   "\x65\x72\x45\x78\x45\x78\x57\x00\x4C\x6F\x67\x6F\x6E\x55\x73\x65"   //erExExW.LogonUse
/* 7E296D00 */   "\x72\x45\x78\x57\x00\x4C\x6F\x67\x6F\x6E\x55\x73\x65\x72\x57\x00"   //rExW.LogonUserW.
/* 7E296D20 */   "\x4C\x6F\x6F\x6B\x75\x70\x41\x63\x63\x6F\x75\x6E\x74\x4E\x61\x6D"   //LookupAccountNam
/* 7E296D40 */   "\x65\x41\x00\x4C\x6F\x6F\x6B\x75\x70\x41\x63\x63\x6F\x75\x6E\x74"   //eA.LookupAccount
/* 7E296D60 */   "\x4E\x61\x6D\x65\x57\x00\x4C\x6F\x6F\x6B\x75\x70\x41\x63\x63\x6F"   //NameW.LookupAcco
/* 7E296D80 */   "\x75\x6E\x74\x53\x69\x64\x41\x00\x4C\x6F\x6F\x6B\x75\x70\x41\x63"   //untSidA.LookupAc
/* 7E296DA0 */   "\x63\x6F\x75\x6E\x74\x53\x69\x64\x57\x00\x4C\x6F\x6F\x6B\x75\x70"   //countSidW.Lookup
/* 7E296DC0 */   "\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x44\x69\x73\x70\x6C\x61\x79"   //PrivilegeDisplay
/* 7E296DE0 */   "\x4E\x61\x6D\x65\x41\x00\x4C\x6F\x6F\x6B\x75\x70\x50\x72\x69\x76"   //NameA.LookupPriv
/* 7E296E00 */   "\x69\x6C\x65\x67\x65\x44\x69\x73\x70\x6C\x61\x79\x4E\x61\x6D\x65"   //ilegeDisplayName
/* 7E296E20 */   "\x57\x00\x4C\x6F\x6F\x6B\x75\x70\x50\x72\x69\x76\x69\x6C\x65\x67"   //W.LookupPrivileg
/* 7E296E40 */   "\x65\x4E\x61\x6D\x65\x41\x00\x4C\x6F\x6F\x6B\x75\x70\x50\x72\x69"   //eNameA.LookupPri
/* 7E296E60 */   "\x76\x69\x6C\x65\x67\x65\x4E\x61\x6D\x65\x57\x00\x4C\x6F\x6F\x6B"   //vilegeNameW.Look
/* 7E296E80 */   "\x75\x70\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x56\x61\x6C\x75\x65"   //upPrivilegeValue
/* 7E296EA0 */   "\x41\x00\x4C\x6F\x6F\x6B\x75\x70\x50\x72\x69\x76\x69\x6C\x65\x67"   //A.LookupPrivileg
/* 7E296EC0 */   "\x65\x56\x61\x6C\x75\x65\x57\x00\x4C\x6F\x6F\x6B\x75\x70\x53\x65"   //eValueW.LookupSe
/* 7E296EE0 */   "\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72"   //curityDescriptor
/* 7E296F00 */   "\x50\x61\x72\x74\x73\x41\x00\x4C\x6F\x6F\x6B\x75\x70\x53\x65\x63"   //PartsA.LookupSec
/* 7E296F20 */   "\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x50"   //urityDescriptorP
/* 7E296F40 */   "\x61\x72\x74\x73\x57\x00\x4C\x73\x61\x41\x64\x64\x41\x63\x63\x6F"   //artsW.LsaAddAcco
/* 7E296F60 */   "\x75\x6E\x74\x52\x69\x67\x68\x74\x73\x00\x4C\x73\x61\x41\x64\x64"   //untRights.LsaAdd
/* 7E296F80 */   "\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x73\x54\x6F\x41\x63\x63\x6F"   //PrivilegesToAcco
/* 7E296FA0 */   "\x75\x6E\x74\x00\x4C\x73\x61\x43\x6C\x65\x61\x72\x41\x75\x64\x69"   //unt.LsaClearAudi
/* 7E296FC0 */   "\x74\x4C\x6F\x67\x00\x4C\x73\x61\x43\x6C\x6F\x73\x65\x00\x4C\x73"   //tLog.LsaClose.Ls
/* 7E296FE0 */   "\x61\x43\x72\x65\x61\x74\x65\x41\x63\x63\x6F\x75\x6E\x74\x00\x4C"   //aCreateAccount.L
/* 7E297000 */   "\x73\x61\x43\x72\x65\x61\x74\x65\x53\x65\x63\x72\x65\x74\x00\x4C"   //saCreateSecret.L
/* 7E297020 */   "\x73\x61\x43\x72\x65\x61\x74\x65\x54\x72\x75\x73\x74\x65\x64\x44"   //saCreateTrustedD
/* 7E297040 */   "\x6F\x6D\x61\x69\x6E\x00\x4C\x73\x61\x43\x72\x65\x61\x74\x65\x54"   //omain.LsaCreateT
/* 7E297060 */   "\x72\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x45\x78\x00\x4C"   //rustedDomainEx.L
/* 7E297080 */   "\x73\x61\x44\x65\x6C\x65\x74\x65\x00\x4C\x73\x61\x44\x65\x6C\x65"   //saDelete.LsaDele
/* 7E2970A0 */   "\x74\x65\x54\x72\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x00"   //teTrustedDomain.
/* 7E2970C0 */   "\x4C\x73\x61\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x41\x63\x63\x6F"   //LsaEnumerateAcco
/* 7E2970E0 */   "\x75\x6E\x74\x52\x69\x67\x68\x74\x73\x00\x4C\x73\x61\x45\x6E\x75"   //untRights.LsaEnu
/* 7E297100 */   "\x6D\x65\x72\x61\x74\x65\x41\x63\x63\x6F\x75\x6E\x74\x73\x00\x4C"   //merateAccounts.L
/* 7E297120 */   "\x73\x61\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x41\x63\x63\x6F\x75"   //saEnumerateAccou
/* 7E297140 */   "\x6E\x74\x73\x57\x69\x74\x68\x55\x73\x65\x72\x52\x69\x67\x68\x74"   //ntsWithUserRight
/* 7E297160 */   "\x00\x4C\x73\x61\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x50\x72\x69"   //.LsaEnumeratePri
/* 7E297180 */   "\x76\x69\x6C\x65\x67\x65\x73\x00\x4C\x73\x61\x45\x6E\x75\x6D\x65"   //vileges.LsaEnume
/* 7E2971A0 */   "\x72\x61\x74\x65\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x73\x4F\x66"   //ratePrivilegesOf
/* 7E2971C0 */   "\x41\x63\x63\x6F\x75\x6E\x74\x00\x4C\x73\x61\x45\x6E\x75\x6D\x65"   //Account.LsaEnume
/* 7E2971E0 */   "\x72\x61\x74\x65\x54\x72\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69"   //rateTrustedDomai
/* 7E297200 */   "\x6E\x73\x00\x4C\x73\x61\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x54"   //ns.LsaEnumerateT
/* 7E297220 */   "\x72\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x73\x45\x78\x00"   //rustedDomainsEx.
/* 7E297240 */   "\x4C\x73\x61\x46\x72\x65\x65\x4D\x65\x6D\x6F\x72\x79\x00\x4C\x73"   //LsaFreeMemory.Ls
/* 7E297260 */   "\x61\x47\x65\x74\x51\x75\x6F\x74\x61\x73\x46\x6F\x72\x41\x63\x63"   //aGetQuotasForAcc
/* 7E297280 */   "\x6F\x75\x6E\x74\x00\x4C\x73\x61\x47\x65\x74\x52\x65\x6D\x6F\x74"   //ount.LsaGetRemot
/* 7E2972A0 */   "\x65\x55\x73\x65\x72\x4E\x61\x6D\x65\x00\x4C\x73\x61\x47\x65\x74"   //eUserName.LsaGet
/* 7E2972C0 */   "\x53\x79\x73\x74\x65\x6D\x41\x63\x63\x65\x73\x73\x41\x63\x63\x6F"   //SystemAccessAcco
/* 7E2972E0 */   "\x75\x6E\x74\x00\x4C\x73\x61\x47\x65\x74\x55\x73\x65\x72\x4E\x61"   //unt.LsaGetUserNa
/* 7E297300 */   "\x6D\x65\x00\x4C\x73\x61\x49\x43\x4C\x6F\x6F\x6B\x75\x70\x4E\x61"   //me.LsaICLookupNa
/* 7E297320 */   "\x6D\x65\x73\x00\x4C\x73\x61\x49\x43\x4C\x6F\x6F\x6B\x75\x70\x4E"   //mes.LsaICLookupN
/* 7E297340 */   "\x61\x6D\x65\x73\x57\x69\x74\x68\x43\x72\x65\x64\x73\x00\x4C\x73"   //amesWithCreds.Ls
/* 7E297360 */   "\x61\x49\x43\x4C\x6F\x6F\x6B\x75\x70\x53\x69\x64\x73\x00\x4C\x73"   //aICLookupSids.Ls
/* 7E297380 */   "\x61\x49\x43\x4C\x6F\x6F\x6B\x75\x70\x53\x69\x64\x73\x57\x69\x74"   //aICLookupSidsWit
/* 7E2973A0 */   "\x68\x43\x72\x65\x64\x73\x00\x4C\x73\x61\x4C\x6F\x6F\x6B\x75\x70"   //hCreds.LsaLookup
/* 7E2973C0 */   "\x4E\x61\x6D\x65\x73\x00\x4C\x73\x61\x4C\x6F\x6F\x6B\x75\x70\x4E"   //Names.LsaLookupN
/* 7E2973E0 */   "\x61\x6D\x65\x73\x32\x00\x4C\x73\x61\x4C\x6F\x6F\x6B\x75\x70\x50"   //ames2.LsaLookupP
/* 7E297400 */   "\x72\x69\x76\x69\x6C\x65\x67\x65\x44\x69\x73\x70\x6C\x61\x79\x4E"   //rivilegeDisplayN
/* 7E297420 */   "\x61\x6D\x65\x00\x4C\x73\x61\x4C\x6F\x6F\x6B\x75\x70\x50\x72\x69"   //ame.LsaLookupPri
/* 7E297440 */   "\x76\x69\x6C\x65\x67\x65\x4E\x61\x6D\x65\x00\x4C\x73\x61\x4C\x6F"   //vilegeName.LsaLo
/* 7E297460 */   "\x6F\x6B\x75\x70\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x56\x61\x6C"   //okupPrivilegeVal
/* 7E297480 */   "\x75\x65\x00\x4C\x73\x61\x4C\x6F\x6F\x6B\x75\x70\x53\x69\x64\x73"   //ue.LsaLookupSids
/* 7E2974A0 */   "\x00\x4C\x73\x61\x4E\x74\x53\x74\x61\x74\x75\x73\x54\x6F\x57\x69"   //.LsaNtStatusToWi
/* 7E2974C0 */   "\x6E\x45\x72\x72\x6F\x72\x00\x4C\x73\x61\x4F\x70\x65\x6E\x41\x63"   //nError.LsaOpenAc
/* 7E2974E0 */   "\x63\x6F\x75\x6E\x74\x00\x4C\x73\x61\x4F\x70\x65\x6E\x50\x6F\x6C"   //count.LsaOpenPol
/* 7E297500 */   "\x69\x63\x79\x00\x4C\x73\x61\x4F\x70\x65\x6E\x50\x6F\x6C\x69\x63"   //icy.LsaOpenPolic
/* 7E297520 */   "\x79\x53\x63\x65\x00\x4C\x73\x61\x4F\x70\x65\x6E\x53\x65\x63\x72"   //ySce.LsaOpenSecr
/* 7E297540 */   "\x65\x74\x00\x4C\x73\x61\x4F\x70\x65\x6E\x54\x72\x75\x73\x74\x65"   //et.LsaOpenTruste
/* 7E297560 */   "\x64\x44\x6F\x6D\x61\x69\x6E\x00\x4C\x73\x61\x4F\x70\x65\x6E\x54"   //dDomain.LsaOpenT
/* 7E297580 */   "\x72\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x42\x79\x4E\x61"   //rustedDomainByNa
/* 7E2975A0 */   "\x6D\x65\x00\x4C\x73\x61\x51\x75\x65\x72\x79\x44\x6F\x6D\x61\x69"   //me.LsaQueryDomai
/* 7E2975C0 */   "\x6E\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x50\x6F\x6C\x69"   //nInformationPoli
/* 7E2975E0 */   "\x63\x79\x00\x4C\x73\x61\x51\x75\x65\x72\x79\x46\x6F\x72\x65\x73"   //cy.LsaQueryFores
/* 7E297600 */   "\x74\x54\x72\x75\x73\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F"   //tTrustInformatio
/* 7E297620 */   "\x6E\x00\x4C\x73\x61\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x54\x72"   //n.LsaQueryInfoTr
/* 7E297640 */   "\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x00\x4C\x73\x61\x51"   //ustedDomain.LsaQ
/* 7E297660 */   "\x75\x65\x72\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x50"   //ueryInformationP
/* 7E297680 */   "\x6F\x6C\x69\x63\x79\x00\x4C\x73\x61\x51\x75\x65\x72\x79\x53\x65"   //olicy.LsaQuerySe
/* 7E2976A0 */   "\x63\x72\x65\x74\x00\x4C\x73\x61\x51\x75\x65\x72\x79\x53\x65\x63"   //cret.LsaQuerySec
/* 7E2976C0 */   "\x75\x72\x69\x74\x79\x4F\x62\x6A\x65\x63\x74\x00\x4C\x73\x61\x51"   //urityObject.LsaQ
/* 7E2976E0 */   "\x75\x65\x72\x79\x54\x72\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69"   //ueryTrustedDomai
/* 7E297700 */   "\x6E\x49\x6E\x66\x6F\x00\x4C\x73\x61\x51\x75\x65\x72\x79\x54\x72"   //nInfo.LsaQueryTr
/* 7E297720 */   "\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x49\x6E\x66\x6F\x42"   //ustedDomainInfoB
/* 7E297740 */   "\x79\x4E\x61\x6D\x65\x00\x4C\x73\x61\x52\x65\x6D\x6F\x76\x65\x41"   //yName.LsaRemoveA
/* 7E297760 */   "\x63\x63\x6F\x75\x6E\x74\x52\x69\x67\x68\x74\x73\x00\x4C\x73\x61"   //ccountRights.Lsa
/* 7E297780 */   "\x52\x65\x6D\x6F\x76\x65\x50\x72\x69\x76\x69\x6C\x65\x67\x65\x73"   //RemovePrivileges
/* 7E2977A0 */   "\x46\x72\x6F\x6D\x41\x63\x63\x6F\x75\x6E\x74\x00\x4C\x73\x61\x52"   //FromAccount.LsaR
/* 7E2977C0 */   "\x65\x74\x72\x69\x65\x76\x65\x50\x72\x69\x76\x61\x74\x65\x44\x61"   //etrievePrivateDa
/* 7E2977E0 */   "\x74\x61\x00\x4C\x73\x61\x53\x65\x74\x44\x6F\x6D\x61\x69\x6E\x49"   //ta.LsaSetDomainI
/* 7E297800 */   "\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x50\x6F\x6C\x69\x63\x79"   //nformationPolicy
/* 7E297820 */   "\x00\x4C\x73\x61\x53\x65\x74\x46\x6F\x72\x65\x73\x74\x54\x72\x75"   //.LsaSetForestTru
/* 7E297840 */   "\x73\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x4C\x73"   //stInformation.Ls
/* 7E297860 */   "\x61\x53\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x50"   //aSetInformationP
/* 7E297880 */   "\x6F\x6C\x69\x63\x79\x00\x4C\x73\x61\x53\x65\x74\x49\x6E\x66\x6F"   //olicy.LsaSetInfo
/* 7E2978A0 */   "\x72\x6D\x61\x74\x69\x6F\x6E\x54\x72\x75\x73\x74\x65\x64\x44\x6F"   //rmationTrustedDo
/* 7E2978C0 */   "\x6D\x61\x69\x6E\x00\x4C\x73\x61\x53\x65\x74\x51\x75\x6F\x74\x61"   //main.LsaSetQuota
/* 7E2978E0 */   "\x73\x46\x6F\x72\x41\x63\x63\x6F\x75\x6E\x74\x00\x4C\x73\x61\x53"   //sForAccount.LsaS
/* 7E297900 */   "\x65\x74\x53\x65\x63\x72\x65\x74\x00\x4C\x73\x61\x53\x65\x74\x53"   //etSecret.LsaSetS
/* 7E297920 */   "\x65\x63\x75\x72\x69\x74\x79\x4F\x62\x6A\x65\x63\x74\x00\x4C\x73"   //ecurityObject.Ls
/* 7E297940 */   "\x61\x53\x65\x74\x53\x79\x73\x74\x65\x6D\x41\x63\x63\x65\x73\x73"   //aSetSystemAccess
/* 7E297960 */   "\x41\x63\x63\x6F\x75\x6E\x74\x00\x4C\x73\x61\x53\x65\x74\x54\x72"   //Account.LsaSetTr
/* 7E297980 */   "\x75\x73\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x49\x6E\x66\x6F\x42"   //ustedDomainInfoB
/* 7E2979A0 */   "\x79\x4E\x61\x6D\x65\x00\x4C\x73\x61\x53\x65\x74\x54\x72\x75\x73"   //yName.LsaSetTrus
/* 7E2979C0 */   "\x74\x65\x64\x44\x6F\x6D\x61\x69\x6E\x49\x6E\x66\x6F\x72\x6D\x61"   //tedDomainInforma
/* 7E2979E0 */   "\x74\x69\x6F\x6E\x00\x4C\x73\x61\x53\x74\x6F\x72\x65\x50\x72\x69"   //tion.LsaStorePri
/* 7E297A00 */   "\x76\x61\x74\x65\x44\x61\x74\x61\x00\x4D\x44\x34\x46\x69\x6E\x61"   //vateData.MD4Fina
/* 7E297A20 */   "\x6C\x00\x4D\x44\x34\x49\x6E\x69\x74\x00\x4D\x44\x34\x55\x70\x64"   //l.MD4Init.MD4Upd
/* 7E297A40 */   "\x61\x74\x65\x00\x4D\x44\x35\x46\x69\x6E\x61\x6C\x00\x4D\x44\x35"   //ate.MD5Final.MD5
/* 7E297A60 */   "\x49\x6E\x69\x74\x00\x4D\x44\x35\x55\x70\x64\x61\x74\x65\x00\x4D"   //Init.MD5Update.M
/* 7E297A80 */   "\x53\x43\x68\x61\x70\x53\x72\x76\x43\x68\x61\x6E\x67\x65\x50\x61"   //SChapSrvChangePa
/* 7E297AA0 */   "\x73\x73\x77\x6F\x72\x64\x00\x4D\x53\x43\x68\x61\x70\x53\x72\x76"   //ssword.MSChapSrv
/* 7E297AC0 */   "\x43\x68\x61\x6E\x67\x65\x50\x61\x73\x73\x77\x6F\x72\x64\x32\x00"   //ChangePassword2.
/* 7E297AE0 */   "\x4D\x61\x6B\x65\x41\x62\x73\x6F\x6C\x75\x74\x65\x53\x44\x00\x4D"   //MakeAbsoluteSD.M
/* 7E297B00 */   "\x61\x6B\x65\x41\x62\x73\x6F\x6C\x75\x74\x65\x53\x44\x32\x00\x4D"   //akeAbsoluteSD2.M
/* 7E297B20 */   "\x61\x6B\x65\x53\x65\x6C\x66\x52\x65\x6C\x61\x74\x69\x76\x65\x53"   //akeSelfRelativeS
/* 7E297B40 */   "\x44\x00\x4D\x61\x70\x47\x65\x6E\x65\x72\x69\x63\x4D\x61\x73\x6B"   //D.MapGenericMask
/* 7E297B60 */   "\x00\x4E\x6F\x74\x69\x66\x79\x42\x6F\x6F\x74\x43\x6F\x6E\x66\x69"   //.NotifyBootConfi
/* 7E297B80 */   "\x67\x53\x74\x61\x74\x75\x73\x00\x4E\x6F\x74\x69\x66\x79\x43\x68"   //gStatus.NotifyCh
/* 7E297BA0 */   "\x61\x6E\x67\x65\x45\x76\x65\x6E\x74\x4C\x6F\x67\x00\x4F\x62\x6A"   //angeEventLog.Obj
/* 7E297BC0 */   "\x65\x63\x74\x43\x6C\x6F\x73\x65\x41\x75\x64\x69\x74\x41\x6C\x61"   //ectCloseAuditAla
/* 7E297BE0 */   "\x72\x6D\x41\x00\x4F\x62\x6A\x65\x63\x74\x43\x6C\x6F\x73\x65\x41"   //rmA.ObjectCloseA
/* 7E297C00 */   "\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x57\x00\x4F\x62\x6A\x65\x63"   //uditAlarmW.Objec
/* 7E297C20 */   "\x74\x44\x65\x6C\x65\x74\x65\x41\x75\x64\x69\x74\x41\x6C\x61\x72"   //tDeleteAuditAlar
/* 7E297C40 */   "\x6D\x41\x00\x4F\x62\x6A\x65\x63\x74\x44\x65\x6C\x65\x74\x65\x41"   //mA.ObjectDeleteA
/* 7E297C60 */   "\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x57\x00\x4F\x62\x6A\x65\x63"   //uditAlarmW.Objec
/* 7E297C80 */   "\x74\x4F\x70\x65\x6E\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x41"   //tOpenAuditAlarmA
/* 7E297CA0 */   "\x00\x4F\x62\x6A\x65\x63\x74\x4F\x70\x65\x6E\x41\x75\x64\x69\x74"   //.ObjectOpenAudit
/* 7E297CC0 */   "\x41\x6C\x61\x72\x6D\x57\x00\x4F\x62\x6A\x65\x63\x74\x50\x72\x69"   //AlarmW.ObjectPri
/* 7E297CE0 */   "\x76\x69\x6C\x65\x67\x65\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D"   //vilegeAuditAlarm
/* 7E297D00 */   "\x41\x00\x4F\x62\x6A\x65\x63\x74\x50\x72\x69\x76\x69\x6C\x65\x67"   //A.ObjectPrivileg
/* 7E297D20 */   "\x65\x41\x75\x64\x69\x74\x41\x6C\x61\x72\x6D\x57\x00\x4F\x70\x65"   //eAuditAlarmW.Ope
/* 7E297D40 */   "\x6E\x42\x61\x63\x6B\x75\x70\x45\x76\x65\x6E\x74\x4C\x6F\x67\x41"   //nBackupEventLogA
/* 7E297D60 */   "\x00\x4F\x70\x65\x6E\x42\x61\x63\x6B\x75\x70\x45\x76\x65\x6E\x74"   //.OpenBackupEvent
/* 7E297D80 */   "\x4C\x6F\x67\x57\x00\x4F\x70\x65\x6E\x45\x6E\x63\x72\x79\x70\x74"   //LogW.OpenEncrypt
/* 7E297DA0 */   "\x65\x64\x46\x69\x6C\x65\x52\x61\x77\x41\x00\x4F\x70\x65\x6E\x45"   //edFileRawA.OpenE
/* 7E297DC0 */   "\x6E\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x52\x61\x77\x57"   //ncryptedFileRawW
/* 7E297DE0 */   "\x00\x4F\x70\x65\x6E\x45\x76\x65\x6E\x74\x4C\x6F\x67\x41\x00\x4F"   //.OpenEventLogA.O
/* 7E297E00 */   "\x70\x65\x6E\x45\x76\x65\x6E\x74\x4C\x6F\x67\x57\x00\x4F\x70\x65"   //penEventLogW.Ope
/* 7E297E20 */   "\x6E\x50\x72\x6F\x63\x65\x73\x73\x54\x6F\x6B\x65\x6E\x00\x4F\x70"   //nProcessToken.Op
/* 7E297E40 */   "\x65\x6E\x53\x43\x4D\x61\x6E\x61\x67\x65\x72\x41\x00\x4F\x70\x65"   //enSCManagerA.Ope
/* 7E297E60 */   "\x6E\x53\x43\x4D\x61\x6E\x61\x67\x65\x72\x57\x00\x4F\x70\x65\x6E"   //nSCManagerW.Open
/* 7E297E80 */   "\x53\x65\x72\x76\x69\x63\x65\x41\x00\x4F\x70\x65\x6E\x53\x65\x72"   //ServiceA.OpenSer
/* 7E297EA0 */   "\x76\x69\x63\x65\x57\x00\x4F\x70\x65\x6E\x54\x68\x72\x65\x61\x64"   //viceW.OpenThread
/* 7E297EC0 */   "\x54\x6F\x6B\x65\x6E\x00\x4F\x70\x65\x6E\x54\x72\x61\x63\x65\x41"   //Token.OpenTraceA
/* 7E297EE0 */   "\x00\x4F\x70\x65\x6E\x54\x72\x61\x63\x65\x57\x00\x50\x72\x69\x76"   //.OpenTraceW.Priv
/* 7E297F00 */   "\x69\x6C\x65\x67\x65\x43\x68\x65\x63\x6B\x00\x50\x72\x69\x76\x69"   //ilegeCheck.Privi
/* 7E297F20 */   "\x6C\x65\x67\x65\x64\x53\x65\x72\x76\x69\x63\x65\x41\x75\x64\x69"   //legedServiceAudi
/* 7E297F40 */   "\x74\x41\x6C\x61\x72\x6D\x41\x00\x50\x72\x69\x76\x69\x6C\x65\x67"   //tAlarmA.Privileg
/* 7E297F60 */   "\x65\x64\x53\x65\x72\x76\x69\x63\x65\x41\x75\x64\x69\x74\x41\x6C"   //edServiceAuditAl
/* 7E297F80 */   "\x61\x72\x6D\x57\x00\x50\x72\x6F\x63\x65\x73\x73\x49\x64\x6C\x65"   //armW.ProcessIdle
/* 7E297FA0 */   "\x54\x61\x73\x6B\x73\x00\x50\x72\x6F\x63\x65\x73\x73\x54\x72\x61"   //Tasks.ProcessTra
/* 7E297FC0 */   "\x63\x65\x00\x51\x75\x65\x72\x79\x41\x6C\x6C\x54\x72\x61\x63\x65"   //ce.QueryAllTrace
/* 7E297FE0 */   "\x73\x41\x00\x51\x75\x65\x72\x79\x41\x6C\x6C\x54\x72\x61\x63\x65"   //sA.QueryAllTrace
/* 7E298000 */   "\x73\x57\x00\x51\x75\x65\x72\x79\x52\x65\x63\x6F\x76\x65\x72\x79"   //sW.QueryRecovery
/* 7E298020 */   "\x41\x67\x65\x6E\x74\x73\x4F\x6E\x45\x6E\x63\x72\x79\x70\x74\x65"   //AgentsOnEncrypte
/* 7E298040 */   "\x64\x46\x69\x6C\x65\x00\x51\x75\x65\x72\x79\x53\x65\x72\x76\x69"   //dFile.QueryServi
/* 7E298060 */   "\x63\x65\x43\x6F\x6E\x66\x69\x67\x32\x41\x00\x51\x75\x65\x72\x79"   //ceConfig2A.Query
/* 7E298080 */   "\x53\x65\x72\x76\x69\x63\x65\x43\x6F\x6E\x66\x69\x67\x32\x57\x00"   //ServiceConfig2W.
/* 7E2980A0 */   "\x51\x75\x65\x72\x79\x53\x65\x72\x76\x69\x63\x65\x43\x6F\x6E\x66"   //QueryServiceConf
/* 7E2980C0 */   "\x69\x67\x41\x00\x51\x75\x65\x72\x79\x53\x65\x72\x76\x69\x63\x65"   //igA.QueryService
/* 7E2980E0 */   "\x43\x6F\x6E\x66\x69\x67\x57\x00\x51\x75\x65\x72\x79\x53\x65\x72"   //ConfigW.QuerySer
/* 7E298100 */   "\x76\x69\x63\x65\x4C\x6F\x63\x6B\x53\x74\x61\x74\x75\x73\x41\x00"   //viceLockStatusA.
/* 7E298120 */   "\x51\x75\x65\x72\x79\x53\x65\x72\x76\x69\x63\x65\x4C\x6F\x63\x6B"   //QueryServiceLock
/* 7E298140 */   "\x53\x74\x61\x74\x75\x73\x57\x00\x51\x75\x65\x72\x79\x53\x65\x72"   //StatusW.QuerySer
/* 7E298160 */   "\x76\x69\x63\x65\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75\x72\x69"   //viceObjectSecuri
/* 7E298180 */   "\x74\x79\x00\x51\x75\x65\x72\x79\x53\x65\x72\x76\x69\x63\x65\x53"   //ty.QueryServiceS
/* 7E2981A0 */   "\x74\x61\x74\x75\x73\x00\x51\x75\x65\x72\x79\x53\x65\x72\x76\x69"   //tatus.QueryServi
/* 7E2981C0 */   "\x63\x65\x53\x74\x61\x74\x75\x73\x45\x78\x00\x51\x75\x65\x72\x79"   //ceStatusEx.Query
/* 7E2981E0 */   "\x54\x72\x61\x63\x65\x41\x00\x51\x75\x65\x72\x79\x54\x72\x61\x63"   //TraceA.QueryTrac
/* 7E298200 */   "\x65\x57\x00\x51\x75\x65\x72\x79\x55\x73\x65\x72\x73\x4F\x6E\x45"   //eW.QueryUsersOnE
/* 7E298220 */   "\x6E\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x00\x51\x75\x65"   //ncryptedFile.Que
/* 7E298240 */   "\x72\x79\x57\x69\x6E\x64\x6F\x77\x73\x33\x31\x46\x69\x6C\x65\x73"   //ryWindows31Files
/* 7E298260 */   "\x4D\x69\x67\x72\x61\x74\x69\x6F\x6E\x00\x52\x65\x61\x64\x45\x6E"   //Migration.ReadEn
/* 7E298280 */   "\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x52\x61\x77\x00\x52"   //cryptedFileRaw.R
/* 7E2982A0 */   "\x65\x61\x64\x45\x76\x65\x6E\x74\x4C\x6F\x67\x41\x00\x52\x65\x61"   //eadEventLogA.Rea
/* 7E2982C0 */   "\x64\x45\x76\x65\x6E\x74\x4C\x6F\x67\x57\x00\x52\x65\x67\x43\x6C"   //dEventLogW.RegCl
/* 7E2982E0 */   "\x6F\x73\x65\x4B\x65\x79\x00\x52\x65\x67\x43\x6F\x6E\x6E\x65\x63"   //oseKey.RegConnec
/* 7E298300 */   "\x74\x52\x65\x67\x69\x73\x74\x72\x79\x41\x00\x52\x65\x67\x43\x6F"   //tRegistryA.RegCo
/* 7E298320 */   "\x6E\x6E\x65\x63\x74\x52\x65\x67\x69\x73\x74\x72\x79\x57\x00\x52"   //nnectRegistryW.R
/* 7E298340 */   "\x65\x67\x43\x72\x65\x61\x74\x65\x4B\x65\x79\x41\x00\x52\x65\x67"   //egCreateKeyA.Reg
/* 7E298360 */   "\x43\x72\x65\x61\x74\x65\x4B\x65\x79\x45\x78\x41\x00\x52\x65\x67"   //CreateKeyExA.Reg
/* 7E298380 */   "\x43\x72\x65\x61\x74\x65\x4B\x65\x79\x45\x78\x57\x00\x52\x65\x67"   //CreateKeyExW.Reg
/* 7E2983A0 */   "\x43\x72\x65\x61\x74\x65\x4B\x65\x79\x57\x00\x52\x65\x67\x44\x65"   //CreateKeyW.RegDe
/* 7E2983C0 */   "\x6C\x65\x74\x65\x4B\x65\x79\x41\x00\x52\x65\x67\x44\x65\x6C\x65"   //leteKeyA.RegDele
/* 7E2983E0 */   "\x74\x65\x4B\x65\x79\x57\x00\x52\x65\x67\x44\x65\x6C\x65\x74\x65"   //teKeyW.RegDelete
/* 7E298400 */   "\x56\x61\x6C\x75\x65\x41\x00\x52\x65\x67\x44\x65\x6C\x65\x74\x65"   //ValueA.RegDelete
/* 7E298420 */   "\x56\x61\x6C\x75\x65\x57\x00\x52\x65\x67\x44\x69\x73\x61\x62\x6C"   //ValueW.RegDisabl
/* 7E298440 */   "\x65\x50\x72\x65\x64\x65\x66\x69\x6E\x65\x64\x43\x61\x63\x68\x65"   //ePredefinedCache
/* 7E298460 */   "\x00\x52\x65\x67\x44\x69\x73\x61\x62\x6C\x65\x50\x72\x65\x64\x65"   //.RegDisablePrede
/* 7E298480 */   "\x66\x69\x6E\x65\x64\x43\x61\x63\x68\x65\x45\x78\x00\x52\x65\x67"   //finedCacheEx.Reg
/* 7E2984A0 */   "\x45\x6E\x75\x6D\x4B\x65\x79\x41\x00\x52\x65\x67\x45\x6E\x75\x6D"   //EnumKeyA.RegEnum
/* 7E2984C0 */   "\x4B\x65\x79\x45\x78\x41\x00\x52\x65\x67\x45\x6E\x75\x6D\x4B\x65"   //KeyExA.RegEnumKe
/* 7E2984E0 */   "\x79\x45\x78\x57\x00\x52\x65\x67\x45\x6E\x75\x6D\x4B\x65\x79\x57"   //yExW.RegEnumKeyW
/* 7E298500 */   "\x00\x52\x65\x67\x45\x6E\x75\x6D\x56\x61\x6C\x75\x65\x41\x00\x52"   //.RegEnumValueA.R
/* 7E298520 */   "\x65\x67\x45\x6E\x75\x6D\x56\x61\x6C\x75\x65\x57\x00\x52\x65\x67"   //egEnumValueW.Reg
/* 7E298540 */   "\x46\x6C\x75\x73\x68\x4B\x65\x79\x00\x52\x65\x67\x47\x65\x74\x4B"   //FlushKey.RegGetK
/* 7E298560 */   "\x65\x79\x53\x65\x63\x75\x72\x69\x74\x79\x00\x52\x65\x67\x4C\x6F"   //eySecurity.RegLo
/* 7E298580 */   "\x61\x64\x4B\x65\x79\x41\x00\x52\x65\x67\x4C\x6F\x61\x64\x4B\x65"   //adKeyA.RegLoadKe
/* 7E2985A0 */   "\x79\x57\x00\x52\x65\x67\x4E\x6F\x74\x69\x66\x79\x43\x68\x61\x6E"   //yW.RegNotifyChan
/* 7E2985C0 */   "\x67\x65\x4B\x65\x79\x56\x61\x6C\x75\x65\x00\x52\x65\x67\x4F\x70"   //geKeyValue.RegOp
/* 7E2985E0 */   "\x65\x6E\x43\x75\x72\x72\x65\x6E\x74\x55\x73\x65\x72\x00\x52\x65"   //enCurrentUser.Re
/* 7E298600 */   "\x67\x4F\x70\x65\x6E\x4B\x65\x79\x41\x00\x52\x65\x67\x4F\x70\x65"   //gOpenKeyA.RegOpe
/* 7E298620 */   "\x6E\x4B\x65\x79\x45\x78\x41\x00\x52\x65\x67\x4F\x70\x65\x6E\x4B"   //nKeyExA.RegOpenK
/* 7E298640 */   "\x65\x79\x45\x78\x57\x00\x52\x65\x67\x4F\x70\x65\x6E\x4B\x65\x79"   //eyExW.RegOpenKey
/* 7E298660 */   "\x57\x00\x52\x65\x67\x4F\x70\x65\x6E\x55\x73\x65\x72\x43\x6C\x61"   //W.RegOpenUserCla
/* 7E298680 */   "\x73\x73\x65\x73\x52\x6F\x6F\x74\x00\x52\x65\x67\x4F\x76\x65\x72"   //ssesRoot.RegOver
/* 7E2986A0 */   "\x72\x69\x64\x65\x50\x72\x65\x64\x65\x66\x4B\x65\x79\x00\x52\x65"   //ridePredefKey.Re
/* 7E2986C0 */   "\x67\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x4B\x65\x79\x41\x00\x52"   //gQueryInfoKeyA.R
/* 7E2986E0 */   "\x65\x67\x51\x75\x65\x72\x79\x49\x6E\x66\x6F\x4B\x65\x79\x57\x00"   //egQueryInfoKeyW.
/* 7E298700 */   "\x52\x65\x67\x51\x75\x65\x72\x79\x4D\x75\x6C\x74\x69\x70\x6C\x65"   //RegQueryMultiple
/* 7E298720 */   "\x56\x61\x6C\x75\x65\x73\x41\x00\x52\x65\x67\x51\x75\x65\x72\x79"   //ValuesA.RegQuery
/* 7E298740 */   "\x4D\x75\x6C\x74\x69\x70\x6C\x65\x56\x61\x6C\x75\x65\x73\x57\x00"   //MultipleValuesW.
/* 7E298760 */   "\x52\x65\x67\x51\x75\x65\x72\x79\x56\x61\x6C\x75\x65\x41\x00\x52"   //RegQueryValueA.R
/* 7E298780 */   "\x65\x67\x51\x75\x65\x72\x79\x56\x61\x6C\x75\x65\x45\x78\x41\x00"   //egQueryValueExA.
/* 7E2987A0 */   "\x52\x65\x67\x51\x75\x65\x72\x79\x56\x61\x6C\x75\x65\x45\x78\x57"   //RegQueryValueExW
/* 7E2987C0 */   "\x00\x52\x65\x67\x51\x75\x65\x72\x79\x56\x61\x6C\x75\x65\x57\x00"   //.RegQueryValueW.
/* 7E2987E0 */   "\x52\x65\x67\x52\x65\x70\x6C\x61\x63\x65\x4B\x65\x79\x41\x00\x52"   //RegReplaceKeyA.R
/* 7E298800 */   "\x65\x67\x52\x65\x70\x6C\x61\x63\x65\x4B\x65\x79\x57\x00\x52\x65"   //egReplaceKeyW.Re
/* 7E298820 */   "\x67\x52\x65\x73\x74\x6F\x72\x65\x4B\x65\x79\x41\x00\x52\x65\x67"   //gRestoreKeyA.Reg
/* 7E298840 */   "\x52\x65\x73\x74\x6F\x72\x65\x4B\x65\x79\x57\x00\x52\x65\x67\x53"   //RestoreKeyW.RegS
/* 7E298860 */   "\x61\x76\x65\x4B\x65\x79\x41\x00\x52\x65\x67\x53\x61\x76\x65\x4B"   //aveKeyA.RegSaveK
/* 7E298880 */   "\x65\x79\x45\x78\x41\x00\x52\x65\x67\x53\x61\x76\x65\x4B\x65\x79"   //eyExA.RegSaveKey
/* 7E2988A0 */   "\x45\x78\x57\x00\x52\x65\x67\x53\x61\x76\x65\x4B\x65\x79\x57\x00"   //ExW.RegSaveKeyW.
/* 7E2988C0 */   "\x52\x65\x67\x53\x65\x74\x4B\x65\x79\x53\x65\x63\x75\x72\x69\x74"   //RegSetKeySecurit
/* 7E2988E0 */   "\x79\x00\x52\x65\x67\x53\x65\x74\x56\x61\x6C\x75\x65\x41\x00\x52"   //y.RegSetValueA.R
/* 7E298900 */   "\x65\x67\x53\x65\x74\x56\x61\x6C\x75\x65\x45\x78\x41\x00\x52\x65"   //egSetValueExA.Re
/* 7E298920 */   "\x67\x53\x65\x74\x56\x61\x6C\x75\x65\x45\x78\x57\x00\x52\x65\x67"   //gSetValueExW.Reg
/* 7E298940 */   "\x53\x65\x74\x56\x61\x6C\x75\x65\x57\x00\x52\x65\x67\x55\x6E\x4C"   //SetValueW.RegUnL
/* 7E298960 */   "\x6F\x61\x64\x4B\x65\x79\x41\x00\x52\x65\x67\x55\x6E\x4C\x6F\x61"   //oadKeyA.RegUnLoa
/* 7E298980 */   "\x64\x4B\x65\x79\x57\x00\x52\x65\x67\x69\x73\x74\x65\x72\x45\x76"   //dKeyW.RegisterEv
/* 7E2989A0 */   "\x65\x6E\x74\x53\x6F\x75\x72\x63\x65\x41\x00\x52\x65\x67\x69\x73"   //entSourceA.Regis
/* 7E2989C0 */   "\x74\x65\x72\x45\x76\x65\x6E\x74\x53\x6F\x75\x72\x63\x65\x57\x00"   //terEventSourceW.
/* 7E2989E0 */   "\x52\x65\x67\x69\x73\x74\x65\x72\x49\x64\x6C\x65\x54\x61\x73\x6B"   //RegisterIdleTask
/* 7E298A00 */   "\x00\x52\x65\x67\x69\x73\x74\x65\x72\x53\x65\x72\x76\x69\x63\x65"   //.RegisterService
/* 7E298A20 */   "\x43\x74\x72\x6C\x48\x61\x6E\x64\x6C\x65\x72\x41\x00\x52\x65\x67"   //CtrlHandlerA.Reg
/* 7E298A40 */   "\x69\x73\x74\x65\x72\x53\x65\x72\x76\x69\x63\x65\x43\x74\x72\x6C"   //isterServiceCtrl
/* 7E298A60 */   "\x48\x61\x6E\x64\x6C\x65\x72\x45\x78\x41\x00\x52\x65\x67\x69\x73"   //HandlerExA.Regis
/* 7E298A80 */   "\x74\x65\x72\x53\x65\x72\x76\x69\x63\x65\x43\x74\x72\x6C\x48\x61"   //terServiceCtrlHa
/* 7E298AA0 */   "\x6E\x64\x6C\x65\x72\x45\x78\x57\x00\x52\x65\x67\x69\x73\x74\x65"   //ndlerExW.Registe
/* 7E298AC0 */   "\x72\x53\x65\x72\x76\x69\x63\x65\x43\x74\x72\x6C\x48\x61\x6E\x64"   //rServiceCtrlHand
/* 7E298AE0 */   "\x6C\x65\x72\x57\x00\x52\x65\x67\x69\x73\x74\x65\x72\x54\x72\x61"   //lerW.RegisterTra
/* 7E298B00 */   "\x63\x65\x47\x75\x69\x64\x73\x41\x00\x52\x65\x67\x69\x73\x74\x65"   //ceGuidsA.Registe
/* 7E298B20 */   "\x72\x54\x72\x61\x63\x65\x47\x75\x69\x64\x73\x57\x00\x52\x65\x6D"   //rTraceGuidsW.Rem
/* 7E298B40 */   "\x6F\x76\x65\x54\x72\x61\x63\x65\x43\x61\x6C\x6C\x62\x61\x63\x6B"   //oveTraceCallback
/* 7E298B60 */   "\x00\x52\x65\x6D\x6F\x76\x65\x55\x73\x65\x72\x73\x46\x72\x6F\x6D"   //.RemoveUsersFrom
/* 7E298B80 */   "\x45\x6E\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x00\x52\x65"   //EncryptedFile.Re
/* 7E298BA0 */   "\x70\x6F\x72\x74\x45\x76\x65\x6E\x74\x41\x00\x52\x65\x70\x6F\x72"   //portEventA.Repor
/* 7E298BC0 */   "\x74\x45\x76\x65\x6E\x74\x57\x00\x52\x65\x76\x65\x72\x74\x54\x6F"   //tEventW.RevertTo
/* 7E298BE0 */   "\x53\x65\x6C\x66\x00\x53\x61\x66\x65\x72\x43\x6C\x6F\x73\x65\x4C"   //Self.SaferCloseL
/* 7E298C00 */   "\x65\x76\x65\x6C\x00\x53\x61\x66\x65\x72\x43\x6F\x6D\x70\x75\x74"   //evel.SaferComput
/* 7E298C20 */   "\x65\x54\x6F\x6B\x65\x6E\x46\x72\x6F\x6D\x4C\x65\x76\x65\x6C\x00"   //eTokenFromLevel.
/* 7E298C40 */   "\x53\x61\x66\x65\x72\x43\x72\x65\x61\x74\x65\x4C\x65\x76\x65\x6C"   //SaferCreateLevel
/* 7E298C60 */   "\x00\x53\x61\x66\x65\x72\x47\x65\x74\x4C\x65\x76\x65\x6C\x49\x6E"   //.SaferGetLevelIn
/* 7E298C80 */   "\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x53\x61\x66\x65\x72\x47"   //formation.SaferG
/* 7E298CA0 */   "\x65\x74\x50\x6F\x6C\x69\x63\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74"   //etPolicyInformat
/* 7E298CC0 */   "\x69\x6F\x6E\x00\x53\x61\x66\x65\x72\x49\x64\x65\x6E\x74\x69\x66"   //ion.SaferIdentif
/* 7E298CE0 */   "\x79\x4C\x65\x76\x65\x6C\x00\x53\x61\x66\x65\x72\x52\x65\x63\x6F"   //yLevel.SaferReco
/* 7E298D00 */   "\x72\x64\x45\x76\x65\x6E\x74\x4C\x6F\x67\x45\x6E\x74\x72\x79\x00"   //rdEventLogEntry.
/* 7E298D20 */   "\x53\x61\x66\x65\x72\x53\x65\x74\x4C\x65\x76\x65\x6C\x49\x6E\x66"   //SaferSetLevelInf
/* 7E298D40 */   "\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x53\x61\x66\x65\x72\x53\x65"   //ormation.SaferSe
/* 7E298D60 */   "\x74\x50\x6F\x6C\x69\x63\x79\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69"   //tPolicyInformati
/* 7E298D80 */   "\x6F\x6E\x00\x53\x61\x66\x65\x72\x69\x43\x68\x61\x6E\x67\x65\x52"   //on.SaferiChangeR
/* 7E298DA0 */   "\x65\x67\x69\x73\x74\x72\x79\x53\x63\x6F\x70\x65\x00\x53\x61\x66"   //egistryScope.Saf
/* 7E298DC0 */   "\x65\x72\x69\x43\x6F\x6D\x70\x61\x72\x65\x54\x6F\x6B\x65\x6E\x4C"   //eriCompareTokenL
/* 7E298DE0 */   "\x65\x76\x65\x6C\x73\x00\x53\x61\x66\x65\x72\x69\x49\x73\x45\x78"   //evels.SaferiIsEx
/* 7E298E00 */   "\x65\x63\x75\x74\x61\x62\x6C\x65\x46\x69\x6C\x65\x54\x79\x70\x65"   //ecutableFileType
/* 7E298E20 */   "\x00\x53\x61\x66\x65\x72\x69\x50\x6F\x70\x75\x6C\x61\x74\x65\x44"   //.SaferiPopulateD
/* 7E298E40 */   "\x65\x66\x61\x75\x6C\x74\x73\x49\x6E\x52\x65\x67\x69\x73\x74\x72"   //efaultsInRegistr
/* 7E298E60 */   "\x79\x00\x53\x61\x66\x65\x72\x69\x52\x65\x63\x6F\x72\x64\x45\x76"   //y.SaferiRecordEv
/* 7E298E80 */   "\x65\x6E\x74\x4C\x6F\x67\x45\x6E\x74\x72\x79\x00\x53\x61\x66\x65"   //entLogEntry.Safe
/* 7E298EA0 */   "\x72\x69\x52\x65\x70\x6C\x61\x63\x65\x50\x72\x6F\x63\x65\x73\x73"   //riReplaceProcess
/* 7E298EC0 */   "\x54\x68\x72\x65\x61\x64\x54\x6F\x6B\x65\x6E\x73\x00\x53\x61\x66"   //ThreadTokens.Saf
/* 7E298EE0 */   "\x65\x72\x69\x53\x65\x61\x72\x63\x68\x4D\x61\x74\x63\x68\x69\x6E"   //eriSearchMatchin
/* 7E298F00 */   "\x67\x48\x61\x73\x68\x52\x75\x6C\x65\x73\x00\x53\x65\x74\x41\x63"   //gHashRules.SetAc
/* 7E298F20 */   "\x6C\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x53\x65\x74"   //lInformation.Set
/* 7E298F40 */   "\x45\x6E\x74\x72\x69\x65\x73\x49\x6E\x41\x63\x63\x65\x73\x73\x4C"   //EntriesInAccessL
/* 7E298F60 */   "\x69\x73\x74\x41\x00\x53\x65\x74\x45\x6E\x74\x72\x69\x65\x73\x49"   //istA.SetEntriesI
/* 7E298F80 */   "\x6E\x41\x63\x63\x65\x73\x73\x4C\x69\x73\x74\x57\x00\x53\x65\x74"   //nAccessListW.Set
/* 7E298FA0 */   "\x45\x6E\x74\x72\x69\x65\x73\x49\x6E\x41\x63\x6C\x41\x00\x53\x65"   //EntriesInAclA.Se
/* 7E298FC0 */   "\x74\x45\x6E\x74\x72\x69\x65\x73\x49\x6E\x41\x63\x6C\x57\x00\x53"   //tEntriesInAclW.S
/* 7E298FE0 */   "\x65\x74\x45\x6E\x74\x72\x69\x65\x73\x49\x6E\x41\x75\x64\x69\x74"   //etEntriesInAudit
/* 7E299000 */   "\x4C\x69\x73\x74\x41\x00\x53\x65\x74\x45\x6E\x74\x72\x69\x65\x73"   //ListA.SetEntries
/* 7E299020 */   "\x49\x6E\x41\x75\x64\x69\x74\x4C\x69\x73\x74\x57\x00\x53\x65\x74"   //InAuditListW.Set
/* 7E299040 */   "\x46\x69\x6C\x65\x53\x65\x63\x75\x72\x69\x74\x79\x41\x00\x53\x65"   //FileSecurityA.Se
/* 7E299060 */   "\x74\x46\x69\x6C\x65\x53\x65\x63\x75\x72\x69\x74\x79\x57\x00\x53"   //tFileSecurityW.S
/* 7E299080 */   "\x65\x74\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x43\x6F\x64"   //etInformationCod
/* 7E2990A0 */   "\x65\x41\x75\x74\x68\x7A\x4C\x65\x76\x65\x6C\x57\x00\x53\x65\x74"   //eAuthzLevelW.Set
/* 7E2990C0 */   "\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x43\x6F\x64\x65\x41"   //InformationCodeA
/* 7E2990E0 */   "\x75\x74\x68\x7A\x50\x6F\x6C\x69\x63\x79\x57\x00\x53\x65\x74\x4B"   //uthzPolicyW.SetK
/* 7E299100 */   "\x65\x72\x6E\x65\x6C\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75\x72"   //ernelObjectSecur
/* 7E299120 */   "\x69\x74\x79\x00\x53\x65\x74\x4E\x61\x6D\x65\x64\x53\x65\x63\x75"   //ity.SetNamedSecu
/* 7E299140 */   "\x72\x69\x74\x79\x49\x6E\x66\x6F\x41\x00\x53\x65\x74\x4E\x61\x6D"   //rityInfoA.SetNam
/* 7E299160 */   "\x65\x64\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x45\x78"   //edSecurityInfoEx
/* 7E299180 */   "\x41\x00\x53\x65\x74\x4E\x61\x6D\x65\x64\x53\x65\x63\x75\x72\x69"   //A.SetNamedSecuri
/* 7E2991A0 */   "\x74\x79\x49\x6E\x66\x6F\x45\x78\x57\x00\x53\x65\x74\x4E\x61\x6D"   //tyInfoExW.SetNam
/* 7E2991C0 */   "\x65\x64\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x57\x00"   //edSecurityInfoW.
/* 7E2991E0 */   "\x53\x65\x74\x50\x72\x69\x76\x61\x74\x65\x4F\x62\x6A\x65\x63\x74"   //SetPrivateObject
/* 7E299200 */   "\x53\x65\x63\x75\x72\x69\x74\x79\x00\x53\x65\x74\x50\x72\x69\x76"   //Security.SetPriv
/* 7E299220 */   "\x61\x74\x65\x4F\x62\x6A\x65\x63\x74\x53\x65\x63\x75\x72\x69\x74"   //ateObjectSecurit
/* 7E299240 */   "\x79\x45\x78\x00\x53\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44"   //yEx.SetSecurityD
/* 7E299260 */   "\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x43\x6F\x6E\x74\x72\x6F\x6C"   //escriptorControl
/* 7E299280 */   "\x00\x53\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63"   //.SetSecurityDesc
/* 7E2992A0 */   "\x72\x69\x70\x74\x6F\x72\x44\x61\x63\x6C\x00\x53\x65\x74\x53\x65"   //riptorDacl.SetSe
/* 7E2992C0 */   "\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72"   //curityDescriptor
/* 7E2992E0 */   "\x47\x72\x6F\x75\x70\x00\x53\x65\x74\x53\x65\x63\x75\x72\x69\x74"   //Group.SetSecurit
/* 7E299300 */   "\x79\x44\x65\x73\x63\x72\x69\x70\x74\x6F\x72\x4F\x77\x6E\x65\x72"   //yDescriptorOwner
/* 7E299320 */   "\x00\x53\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63"   //.SetSecurityDesc
/* 7E299340 */   "\x72\x69\x70\x74\x6F\x72\x52\x4D\x43\x6F\x6E\x74\x72\x6F\x6C\x00"   //riptorRMControl.
/* 7E299360 */   "\x53\x65\x74\x53\x65\x63\x75\x72\x69\x74\x79\x44\x65\x73\x63\x72"   //SetSecurityDescr
/* 7E299380 */   "\x69\x70\x74\x6F\x72\x53\x61\x63\x6C\x00\x53\x65\x74\x53\x65\x63"   //iptorSacl.SetSec
/* 7E2993A0 */   "\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x00\x53\x65\x74\x53\x65\x63"   //urityInfo.SetSec
/* 7E2993C0 */   "\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x45\x78\x41\x00\x53\x65\x74"   //urityInfoExA.Set
/* 7E2993E0 */   "\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E\x66\x6F\x45\x78\x57\x00"   //SecurityInfoExW.
/* 7E299400 */   "\x53\x65\x74\x53\x65\x72\x76\x69\x63\x65\x42\x69\x74\x73\x00\x53"   //SetServiceBits.S
/* 7E299420 */   "\x65\x74\x53\x65\x72\x76\x69\x63\x65\x4F\x62\x6A\x65\x63\x74\x53"   //etServiceObjectS
/* 7E299440 */   "\x65\x63\x75\x72\x69\x74\x79\x00\x53\x65\x74\x53\x65\x72\x76\x69"   //ecurity.SetServi
/* 7E299460 */   "\x63\x65\x53\x74\x61\x74\x75\x73\x00\x53\x65\x74\x54\x68\x72\x65"   //ceStatus.SetThre
/* 7E299480 */   "\x61\x64\x54\x6F\x6B\x65\x6E\x00\x53\x65\x74\x54\x6F\x6B\x65\x6E"   //adToken.SetToken
/* 7E2994A0 */   "\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F\x6E\x00\x53\x65\x74\x54"   //Information.SetT
/* 7E2994C0 */   "\x72\x61\x63\x65\x43\x61\x6C\x6C\x62\x61\x63\x6B\x00\x53\x65\x74"   //raceCallback.Set
/* 7E2994E0 */   "\x55\x73\x65\x72\x46\x69\x6C\x65\x45\x6E\x63\x72\x79\x70\x74\x69"   //UserFileEncrypti
/* 7E299500 */   "\x6F\x6E\x4B\x65\x79\x00\x53\x74\x61\x72\x74\x53\x65\x72\x76\x69"   //onKey.StartServi
/* 7E299520 */   "\x63\x65\x41\x00\x53\x74\x61\x72\x74\x53\x65\x72\x76\x69\x63\x65"   //ceA.StartService
/* 7E299540 */   "\x43\x74\x72\x6C\x44\x69\x73\x70\x61\x74\x63\x68\x65\x72\x41\x00"   //CtrlDispatcherA.
/* 7E299560 */   "\x53\x74\x61\x72\x74\x53\x65\x72\x76\x69\x63\x65\x43\x74\x72\x6C"   //StartServiceCtrl
/* 7E299580 */   "\x44\x69\x73\x70\x61\x74\x63\x68\x65\x72\x57\x00\x53\x74\x61\x72"   //DispatcherW.Star
/* 7E2995A0 */   "\x74\x53\x65\x72\x76\x69\x63\x65\x57\x00\x53\x74\x61\x72\x74\x54"   //tServiceW.StartT
/* 7E2995C0 */   "\x72\x61\x63\x65\x41\x00\x53\x74\x61\x72\x74\x54\x72\x61\x63\x65"   //raceA.StartTrace
/* 7E2995E0 */   "\x57\x00\x53\x74\x6F\x70\x54\x72\x61\x63\x65\x41\x00\x53\x74\x6F"   //W.StopTraceA.Sto
/* 7E299600 */   "\x70\x54\x72\x61\x63\x65\x57\x00\x53\x79\x6E\x63\x68\x72\x6F\x6E"   //pTraceW.Synchron
/* 7E299620 */   "\x69\x7A\x65\x57\x69\x6E\x64\x6F\x77\x73\x33\x31\x46\x69\x6C\x65"   //izeWindows31File
/* 7E299640 */   "\x73\x41\x6E\x64\x57\x69\x6E\x64\x6F\x77\x73\x4E\x54\x52\x65\x67"   //sAndWindowsNTReg
/* 7E299660 */   "\x69\x73\x74\x72\x79\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63"   //istry.SystemFunc
/* 7E299680 */   "\x74\x69\x6F\x6E\x30\x30\x31\x00\x53\x79\x73\x74\x65\x6D\x46\x75"   //tion001.SystemFu
/* 7E2996A0 */   "\x6E\x63\x74\x69\x6F\x6E\x30\x30\x32\x00\x53\x79\x73\x74\x65\x6D"   //nction002.System
/* 7E2996C0 */   "\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x30\x33\x00\x53\x79\x73\x74"   //Function003.Syst
/* 7E2996E0 */   "\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x30\x34\x00\x53\x79"   //emFunction004.Sy
/* 7E299700 */   "\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x30\x35\x00"   //stemFunction005.
/* 7E299720 */   "\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x30"   //SystemFunction00
/* 7E299740 */   "\x36\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E"   //6.SystemFunction
/* 7E299760 */   "\x30\x30\x37\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69"   //007.SystemFuncti
/* 7E299780 */   "\x6F\x6E\x30\x30\x38\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63"   //on008.SystemFunc
/* 7E2997A0 */   "\x74\x69\x6F\x6E\x30\x30\x39\x00\x53\x79\x73\x74\x65\x6D\x46\x75"   //tion009.SystemFu
/* 7E2997C0 */   "\x6E\x63\x74\x69\x6F\x6E\x30\x31\x30\x00\x53\x79\x73\x74\x65\x6D"   //nction010.System
/* 7E2997E0 */   "\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x31\x31\x00\x53\x79\x73\x74"   //Function011.Syst
/* 7E299800 */   "\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x31\x32\x00\x53\x79"   //emFunction012.Sy
/* 7E299820 */   "\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x31\x33\x00"   //stemFunction013.
/* 7E299840 */   "\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x31"   //SystemFunction01
/* 7E299860 */   "\x34\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E"   //4.SystemFunction
/* 7E299880 */   "\x30\x31\x35\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69"   //015.SystemFuncti
/* 7E2998A0 */   "\x6F\x6E\x30\x31\x36\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63"   //on016.SystemFunc
/* 7E2998C0 */   "\x74\x69\x6F\x6E\x30\x31\x37\x00\x53\x79\x73\x74\x65\x6D\x46\x75"   //tion017.SystemFu
/* 7E2998E0 */   "\x6E\x63\x74\x69\x6F\x6E\x30\x31\x38\x00\x53\x79\x73\x74\x65\x6D"   //nction018.System
/* 7E299900 */   "\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x31\x39\x00\x53\x79\x73\x74"   //Function019.Syst
/* 7E299920 */   "\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x32\x30\x00\x53\x79"   //emFunction020.Sy
/* 7E299940 */   "\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x32\x31\x00"   //stemFunction021.
/* 7E299960 */   "\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x32"   //SystemFunction02
/* 7E299980 */   "\x32\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E"   //2.SystemFunction
/* 7E2999A0 */   "\x30\x32\x33\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69"   //023.SystemFuncti
/* 7E2999C0 */   "\x6F\x6E\x30\x32\x34\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63"   //on024.SystemFunc
/* 7E2999E0 */   "\x74\x69\x6F\x6E\x30\x32\x35\x00\x53\x79\x73\x74\x65\x6D\x46\x75"   //tion025.SystemFu
/* 7E299A00 */   "\x6E\x63\x74\x69\x6F\x6E\x30\x32\x36\x00\x53\x79\x73\x74\x65\x6D"   //nction026.System
/* 7E299A20 */   "\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x32\x37\x00\x53\x79\x73\x74"   //Function027.Syst
/* 7E299A40 */   "\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x32\x38\x00\x53\x79"   //emFunction028.Sy
/* 7E299A60 */   "\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x32\x39\x00"   //stemFunction029.
/* 7E299A80 */   "\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x33"   //SystemFunction03
/* 7E299AA0 */   "\x30\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E"   //0.SystemFunction
/* 7E299AC0 */   "\x30\x33\x31\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69"   //031.SystemFuncti
/* 7E299AE0 */   "\x6F\x6E\x30\x33\x32\x00\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63"   //on032.SystemFunc
/* 7E299B00 */   "\x74\x69\x6F\x6E\x30\x33\x33\x00\x53\x79\x73\x74\x65\x6D\x46\x75"   //tion033.SystemFu
/* 7E299B20 */   "\x6E\x63\x74\x69\x6F\x6E\x30\x33\x34\x00\x53\x79\x73\x74\x65\x6D"   //nction034.System
/* 7E299B40 */   "\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x33\x35\x00\x53\x79\x73\x74"   //Function035.Syst
/* 7E299B60 */   "\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x33\x36\x00\x53\x79"   //emFunction036.Sy
/* 7E299B80 */   "\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x34\x30\x00"   //stemFunction040.
/* 7E299BA0 */   "\x53\x79\x73\x74\x65\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x30\x34"   //SystemFunction04
/* 7E299BC0 */   "\x31\x00\x54\x72\x61\x63\x65\x45\x76\x65\x6E\x74\x00\x54\x72\x61"   //1.TraceEvent.Tra
/* 7E299BE0 */   "\x63\x65\x45\x76\x65\x6E\x74\x49\x6E\x73\x74\x61\x6E\x63\x65\x00"   //ceEventInstance.
/* 7E299C00 */   "\x54\x72\x61\x63\x65\x4D\x65\x73\x73\x61\x67\x65\x00\x54\x72\x61"   //TraceMessage.Tra
/* 7E299C20 */   "\x63\x65\x4D\x65\x73\x73\x61\x67\x65\x56\x61\x00\x54\x72\x65\x65"   //ceMessageVa.Tree
/* 7E299C40 */   "\x52\x65\x73\x65\x74\x4E\x61\x6D\x65\x64\x53\x65\x63\x75\x72\x69"   //ResetNamedSecuri
/* 7E299C60 */   "\x74\x79\x49\x6E\x66\x6F\x41\x00\x54\x72\x65\x65\x52\x65\x73\x65"   //tyInfoA.TreeRese
/* 7E299C80 */   "\x74\x4E\x61\x6D\x65\x64\x53\x65\x63\x75\x72\x69\x74\x79\x49\x6E"   //tNamedSecurityIn
/* 7E299CA0 */   "\x66\x6F\x57\x00\x54\x72\x75\x73\x74\x65\x65\x41\x63\x63\x65\x73"   //foW.TrusteeAcces
/* 7E299CC0 */   "\x73\x54\x6F\x4F\x62\x6A\x65\x63\x74\x41\x00\x54\x72\x75\x73\x74"   //sToObjectA.Trust
/* 7E299CE0 */   "\x65\x65\x41\x63\x63\x65\x73\x73\x54\x6F\x4F\x62\x6A\x65\x63\x74"   //eeAccessToObject
/* 7E299D00 */   "\x57\x00\x55\x6E\x69\x6E\x73\x74\x61\x6C\x6C\x41\x70\x70\x6C\x69"   //W.UninstallAppli
/* 7E299D20 */   "\x63\x61\x74\x69\x6F\x6E\x00\x55\x6E\x6C\x6F\x63\x6B\x53\x65\x72"   //cation.UnlockSer
/* 7E299D40 */   "\x76\x69\x63\x65\x44\x61\x74\x61\x62\x61\x73\x65\x00\x55\x6E\x72"   //viceDatabase.Unr
/* 7E299D60 */   "\x65\x67\x69\x73\x74\x65\x72\x49\x64\x6C\x65\x54\x61\x73\x6B\x00"   //egisterIdleTask.
/* 7E299D80 */   "\x55\x6E\x72\x65\x67\x69\x73\x74\x65\x72\x54\x72\x61\x63\x65\x47"   //UnregisterTraceG
/* 7E299DA0 */   "\x75\x69\x64\x73\x00\x55\x70\x64\x61\x74\x65\x54\x72\x61\x63\x65"   //uids.UpdateTrace
/* 7E299DC0 */   "\x41\x00\x55\x70\x64\x61\x74\x65\x54\x72\x61\x63\x65\x57\x00\x57"   //A.UpdateTraceW.W
/* 7E299DE0 */   "\x64\x6D\x57\x6D\x69\x53\x65\x72\x76\x69\x63\x65\x4D\x61\x69\x6E"   //dmWmiServiceMain
/* 7E299E00 */   "\x00\x57\x6D\x69\x43\x6C\x6F\x73\x65\x42\x6C\x6F\x63\x6B\x00\x57"   //.WmiCloseBlock.W
/* 7E299E20 */   "\x6D\x69\x43\x6C\x6F\x73\x65\x54\x72\x61\x63\x65\x57\x69\x74\x68"   //miCloseTraceWith
/* 7E299E40 */   "\x43\x75\x72\x73\x6F\x72\x00\x57\x6D\x69\x43\x6F\x6E\x76\x65\x72"   //Cursor.WmiConver
/* 7E299E60 */   "\x74\x54\x69\x6D\x65\x73\x74\x61\x6D\x70\x00\x57\x6D\x69\x44\x65"   //tTimestamp.WmiDe
/* 7E299E80 */   "\x76\x49\x6E\x73\x74\x54\x6F\x49\x6E\x73\x74\x61\x6E\x63\x65\x4E"   //vInstToInstanceN
/* 7E299EA0 */   "\x61\x6D\x65\x41\x00\x57\x6D\x69\x44\x65\x76\x49\x6E\x73\x74\x54"   //ameA.WmiDevInstT
/* 7E299EC0 */   "\x6F\x49\x6E\x73\x74\x61\x6E\x63\x65\x4E\x61\x6D\x65\x57\x00\x57"   //oInstanceNameW.W
/* 7E299EE0 */   "\x6D\x69\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x47\x75\x69\x64\x73"   //miEnumerateGuids
/* 7E299F00 */   "\x00\x57\x6D\x69\x45\x78\x65\x63\x75\x74\x65\x4D\x65\x74\x68\x6F"   //.WmiExecuteMetho
/* 7E299F20 */   "\x64\x41\x00\x57\x6D\x69\x45\x78\x65\x63\x75\x74\x65\x4D\x65\x74"   //dA.WmiExecuteMet
/* 7E299F40 */   "\x68\x6F\x64\x57\x00\x57\x6D\x69\x46\x69\x6C\x65\x48\x61\x6E\x64"   //hodW.WmiFileHand
/* 7E299F60 */   "\x6C\x65\x54\x6F\x49\x6E\x73\x74\x61\x6E\x63\x65\x4E\x61\x6D\x65"   //leToInstanceName
/* 7E299F80 */   "\x41\x00\x57\x6D\x69\x46\x69\x6C\x65\x48\x61\x6E\x64\x6C\x65\x54"   //A.WmiFileHandleT
/* 7E299FA0 */   "\x6F\x49\x6E\x73\x74\x61\x6E\x63\x65\x4E\x61\x6D\x65\x57\x00\x57"   //oInstanceNameW.W
/* 7E299FC0 */   "\x6D\x69\x46\x72\x65\x65\x42\x75\x66\x66\x65\x72\x00\x57\x6D\x69"   //miFreeBuffer.Wmi
/* 7E299FE0 */   "\x47\x65\x74\x46\x69\x72\x73\x74\x54\x72\x61\x63\x65\x4F\x66\x66"   //GetFirstTraceOff
/* 7E29A000 */   "\x73\x65\x74\x00\x57\x6D\x69\x47\x65\x74\x4E\x65\x78\x74\x45\x76"   //set.WmiGetNextEv
/* 7E29A020 */   "\x65\x6E\x74\x00\x57\x6D\x69\x47\x65\x74\x54\x72\x61\x63\x65\x48"   //ent.WmiGetTraceH
/* 7E29A040 */   "\x65\x61\x64\x65\x72\x00\x57\x6D\x69\x4D\x6F\x66\x45\x6E\x75\x6D"   //eader.WmiMofEnum
/* 7E29A060 */   "\x65\x72\x61\x74\x65\x52\x65\x73\x6F\x75\x72\x63\x65\x73\x41\x00"   //erateResourcesA.
/* 7E29A080 */   "\x57\x6D\x69\x4D\x6F\x66\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x52"   //WmiMofEnumerateR
/* 7E29A0A0 */   "\x65\x73\x6F\x75\x72\x63\x65\x73\x57\x00\x57\x6D\x69\x4E\x6F\x74"   //esourcesW.WmiNot
/* 7E29A0C0 */   "\x69\x66\x69\x63\x61\x74\x69\x6F\x6E\x52\x65\x67\x69\x73\x74\x72"   //ificationRegistr
/* 7E29A0E0 */   "\x61\x74\x69\x6F\x6E\x41\x00\x57\x6D\x69\x4E\x6F\x74\x69\x66\x69"   //ationA.WmiNotifi
/* 7E29A100 */   "\x63\x61\x74\x69\x6F\x6E\x52\x65\x67\x69\x73\x74\x72\x61\x74\x69"   //cationRegistrati
/* 7E29A120 */   "\x6F\x6E\x57\x00\x57\x6D\x69\x4F\x70\x65\x6E\x42\x6C\x6F\x63\x6B"   //onW.WmiOpenBlock
/* 7E29A140 */   "\x00\x57\x6D\x69\x4F\x70\x65\x6E\x54\x72\x61\x63\x65\x57\x69\x74"   //.WmiOpenTraceWit
/* 7E29A160 */   "\x68\x43\x75\x72\x73\x6F\x72\x00\x57\x6D\x69\x50\x61\x72\x73\x65"   //hCursor.WmiParse
/* 7E29A180 */   "\x54\x72\x61\x63\x65\x45\x76\x65\x6E\x74\x00\x57\x6D\x69\x51\x75"   //TraceEvent.WmiQu
/* 7E29A1A0 */   "\x65\x72\x79\x41\x6C\x6C\x44\x61\x74\x61\x41\x00\x57\x6D\x69\x51"   //eryAllDataA.WmiQ
/* 7E29A1C0 */   "\x75\x65\x72\x79\x41\x6C\x6C\x44\x61\x74\x61\x4D\x75\x6C\x74\x69"   //ueryAllDataMulti
/* 7E29A1E0 */   "\x70\x6C\x65\x41\x00\x57\x6D\x69\x51\x75\x65\x72\x79\x41\x6C\x6C"   //pleA.WmiQueryAll
/* 7E29A200 */   "\x44\x61\x74\x61\x4D\x75\x6C\x74\x69\x70\x6C\x65\x57\x00\x57\x6D"   //DataMultipleW.Wm
/* 7E29A220 */   "\x69\x51\x75\x65\x72\x79\x41\x6C\x6C\x44\x61\x74\x61\x57\x00\x57"   //iQueryAllDataW.W
/* 7E29A240 */   "\x6D\x69\x51\x75\x65\x72\x79\x47\x75\x69\x64\x49\x6E\x66\x6F\x72"   //miQueryGuidInfor
/* 7E29A260 */   "\x6D\x61\x74\x69\x6F\x6E\x00\x57\x6D\x69\x51\x75\x65\x72\x79\x53"   //mation.WmiQueryS
/* 7E29A280 */   "\x69\x6E\x67\x6C\x65\x49\x6E\x73\x74\x61\x6E\x63\x65\x41\x00\x57"   //ingleInstanceA.W
/* 7E29A2A0 */   "\x6D\x69\x51\x75\x65\x72\x79\x53\x69\x6E\x67\x6C\x65\x49\x6E\x73"   //miQuerySingleIns
/* 7E29A2C0 */   "\x74\x61\x6E\x63\x65\x4D\x75\x6C\x74\x69\x70\x6C\x65\x41\x00\x57"   //tanceMultipleA.W
/* 7E29A2E0 */   "\x6D\x69\x51\x75\x65\x72\x79\x53\x69\x6E\x67\x6C\x65\x49\x6E\x73"   //miQuerySingleIns
/* 7E29A300 */   "\x74\x61\x6E\x63\x65\x4D\x75\x6C\x74\x69\x70\x6C\x65\x57\x00\x57"   //tanceMultipleW.W
/* 7E29A320 */   "\x6D\x69\x51\x75\x65\x72\x79\x53\x69\x6E\x67\x6C\x65\x49\x6E\x73"   //miQuerySingleIns
/* 7E29A340 */   "\x74\x61\x6E\x63\x65\x57\x00\x57\x6D\x69\x52\x65\x63\x65\x69\x76"   //tanceW.WmiReceiv
/* 7E29A360 */   "\x65\x4E\x6F\x74\x69\x66\x69\x63\x61\x74\x69\x6F\x6E\x73\x41\x00"   //eNotificationsA.
/* 7E29A380 */   "\x57\x6D\x69\x52\x65\x63\x65\x69\x76\x65\x4E\x6F\x74\x69\x66\x69"   //WmiReceiveNotifi
/* 7E29A3A0 */   "\x63\x61\x74\x69\x6F\x6E\x73\x57\x00\x57\x6D\x69\x53\x65\x74\x53"   //cationsW.WmiSetS
/* 7E29A3C0 */   "\x69\x6E\x67\x6C\x65\x49\x6E\x73\x74\x61\x6E\x63\x65\x41\x00\x57"   //ingleInstanceA.W
/* 7E29A3E0 */   "\x6D\x69\x53\x65\x74\x53\x69\x6E\x67\x6C\x65\x49\x6E\x73\x74\x61"   //miSetSingleInsta
/* 7E29A400 */   "\x6E\x63\x65\x57\x00\x57\x6D\x69\x53\x65\x74\x53\x69\x6E\x67\x6C"   //nceW.WmiSetSingl
/* 7E29A420 */   "\x65\x49\x74\x65\x6D\x41\x00\x57\x6D\x69\x53\x65\x74\x53\x69\x6E"   //eItemA.WmiSetSin
/* 7E29A440 */   "\x67\x6C\x65\x49\x74\x65\x6D\x57\x00\x57\x6F\x77\x36\x34\x57\x69"   //gleItemW.Wow64Wi
/* 7E29A460 */   "\x6E\x33\x32\x41\x70\x69\x45\x6E\x74\x72\x79\x00\x57\x72\x69\x74"   //n32ApiEntry.Writ
/* 7E29A480 */   "\x65\x45\x6E\x63\x72\x79\x70\x74\x65\x64\x46\x69\x6C\x65\x52\x61"   //eEncryptedFileRa
/* 7E29A4A0 */   "\x77\x00\x90\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //w...............
;

const char psapi_76BF0000[] =
/* 76BF0000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 76BF0020 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 76BF0040 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76BF0060 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xE0\x00\x00\x00"   //...............
/* 76BF0080 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 76BF00A0 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 76BF00C0 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 76BF00E0 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 76BF0100 */   "\x04\x54\x66\xD8\x40\x35\x08\x8B\x40\x35\x08\x8B\x40\x35\x08\x8B"   //.Tf@5..@5..@5..
/* 76BF0120 */   "\x40\x35\x09\x8B\x00\x35\x08\x8B\x83\x3A\x55\x8B\x45\x35\x08\x8B"   //@5...5...:U.E5..
/* 76BF0140 */   "\x83\x3A\x07\x8B\x44\x35\x08\x8B\xFF\x3A\x68\x8B\x43\x35\x08\x8B"   //.:..D5..:h.C5..
/* 76BF0160 */   "\x83\x3A\x54\x8B\x41\x35\x08\x8B\x83\x3A\x56\x8B\x41\x35\x08\x8B"   //.:T.A5...:V.A5..
/* 76BF0180 */   "\x83\x3A\x57\x8B\x4C\x35\x08\x8B\x83\x3A\x52\x8B\x41\x35\x08\x8B"   //.:W.L5...:R.A5..
/* 76BF01A0 */   "\x52\x69\x63\x68\x40\x35\x08\x8B\x00\x00\x00\x00\x00\x00\x00\x00"   //Rich@5..........
/* 76BF01C0 */   "\x50\x45\x00\x00\x4C\x01\x04\x00\x02\xA1\x02\x48\x5B\x4C\x6F\x72"   //PE..L......H[Lor
/* 76BF01E0 */   "\x64\x50\x45\x5D\xE0\x00\x0E\x21\x0B\x01\x07\x0A\x00\x40\x00\x00"   //dPE]..!.....@..
/* 76BF0200 */   "\x00\x3C\x00\x00\x00\x00\x00\x00\xF1\x10\x00\x00\x00\x10\x00\x00"   //.<.............
/* 76BF0220 */   "\x00\x50\x00\x00\x00\x00\xBF\x76\x00\x10\x00\x00\x00\x10\x00\x00"   //.P.....v........
/* 76BF0240 */   "\x05\x00\x01\x00\x05\x00\x01\x00\x04\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76BF0260 */   "\x00\xB0\x00\x00\x00\x10\x00\x00\xB7\x45\x01\x00\x03\x00\x00\x00"   //.........E......
/* 76BF0280 */   "\x00\x00\x04\x00\x00\x10\x00\x00\x00\x00\x10\x00\x00\x10\x00\x00"   //................
/* 76BF02A0 */   "\x00\x00\x00\x00\x10\x00\x00\x00\x70\x11\x00\x00\x05\x03\x00\x00"   //........p.......
/* 76BF02C0 */   "\x80\x48\x00\x00\x3C\x00\x00\x00\x00\x90\x00\x00\xD0\x03\x00\x00"   //.H..<..........
/* 76BF02E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76BF0300 */   "\x00\xA0\x00\x00\xC4\x03\x00\x00\xEC\x4D\x00\x00\x38\x00\x00\x00"   //.......M..8...
/* 76BF0320 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76BF0340 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x70\x1C\x00\x00\x40\x00\x00\x00"   //........p...@...
/* 76BF0360 */   "\x78\x02\x00\x00\x38\x00\x00\x00\x00\x10\x00\x00\xEC\x00\x00\x00"   //x...8..........
/* 76BF0380 */   "\x90\x47\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.G..@...........
/* 76BF03A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x2E\x74\x65\x78\x74\x00\x00\x00"   //.........text...
/* 76BF03C0 */   "\x4A\x3E\x00\x00\x00\x10\x00\x00\x4A\x3E\x00\x00\x00\x10\x00\x00"   //J>......J>......
/* 76BF03E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x20\x00\x00\x60"   //...............`
/* 76BF0400 */   "\x2E\x64\x61\x74\x61\x00\x00\x00\x08\x32\x00\x00\x00\x50\x00\x00"   //.data....2...P..
/* 76BF0420 */   "\x08\x32\x00\x00\x00\x50\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.2...P..........
/* 76BF0440 */   "\x00\x00\x00\x00\x40\x00\x00\xC0\x2E\x72\x73\x72\x63\x00\x00\x00"   //....@...rsrc...
/* 76BF0460 */   "\xD0\x03\x00\x00\x00\x90\x00\x00\xD0\x03\x00\x00\x00\x90\x00\x00"   //..............
/* 76BF0480 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x40"   //............@..@
/* 76BF04A0 */   "\x2E\x72\x65\x6C\x6F\x63\x00\x00\xC4\x03\x00\x00\x00\xA0\x00\x00"   //.reloc.........
/* 76BF04C0 */   "\xC4\x03\x00\x00\x00\xA0\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //...............
/* 76BF04E0 */   "\x00\x00\x00\x00\x40\x00\x00\x42\x2C\xA1\x02\x48\x20\x00\x01\x00"   //....@..B,..H....
/* 76BF0500 */   "\x2C\xA1\x02\x48\x2D\x00\x00\x00\x2C\xA1\x02\x48\x2D\x00\x00\x00"   //,..H-...,..H-...
/* 76BF0520 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x4B\x45\x52\x4E\x45\x4C\x33\x32"   //........KERNEL32
/* 76BF0540 */   "\x2E\x64\x6C\x6C\x00\x4E\x54\x44\x4C\x4C\x2E\x44\x4C\x4C\x00\x00"   //.dll.NTDLL.DLL..
/* 76BF0560 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76BF0580 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76BF05A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char psapi_76bf1170[] =
/* 76BF1170 */   "\x00\x00\x00\x00\xE9\x5B\x02\x48\x00\x00\x00\x00\x88\x12\x00\x00"   //....[.H........
/* 76BF1190 */   "\x01\x00\x00\x00\x18\x00\x00\x00\x18\x00\x00\x00\x98\x11\x00\x00"   //................
/* 76BF11B0 */   "\xF8\x11\x00\x00\x58\x12\x00\x00\x39\x22\x00\x00\x3B\x16\x00\x00"   //...X...9"..;...
/* 76BF11D0 */   "\x50\x41\x00\x00\xE1\x3F\x00\x00\xF4\x1E\x00\x00\x76\x3A\x00\x00"   //PA..?.....v:..
/* 76BF11F0 */   "\x7A\x14\x00\x00\x9C\x1D\x00\x00\xC5\x1C\x00\x00\x40\x1D\x00\x00"   //z..........@...
/* 76BF1210 */   "\x90\x1E\x00\x00\xF8\x1D\x00\x00\x32\x21\x00\x00\xB5\x20\x00\x00"   //.......2!......
/* 76BF1230 */   "\x4D\x20\x00\x00\x6A\x17\x00\x00\x9A\x21\x00\x00\x41\x3E\x00\x00"   //M...j....!..A>..
/* 76BF1250 */   "\xBD\x3D\x00\x00\x2F\x3D\x00\x00\xBD\x3B\x00\x00\xF5\x3C\x00\x00"   //.=../=...;..<..
/* 76BF1270 */   "\xB1\x3C\x00\x00\xA4\x22\x00\x00\x92\x12\x00\x00\xA2\x12\x00\x00"   //.<..."..........
/* 76BF1290 */   "\xB4\x12\x00\x00\xC3\x12\x00\x00\xD2\x12\x00\x00\xE5\x12\x00\x00"   //.............
/* 76BF12B0 */   "\xF3\x12\x00\x00\x0C\x13\x00\x00\x25\x13\x00\x00\x3E\x13\x00\x00"   //.......%...>...
/* 76BF12D0 */   "\x57\x13\x00\x00\x6A\x13\x00\x00\x7D\x13\x00\x00\x90\x13\x00\x00"   //W...j...}.......
/* 76BF12F0 */   "\xA3\x13\x00\x00\xB8\x13\x00\x00\xCD\x13\x00\x00\xE2\x13\x00\x00"   //..............
/* 76BF1310 */   "\xF5\x13\x00\x00\x0E\x14\x00\x00\x27\x14\x00\x00\x3C\x14\x00\x00"   //.......'...<...
/* 76BF1330 */   "\x49\x14\x00\x00\x65\x14\x00\x00\x00\x00\x01\x00\x02\x00\x03\x00"   //I...e...........
/* 76BF1350 */   "\x04\x00\x05\x00\x06\x00\x07\x00\x08\x00\x09\x00\x0A\x00\x0B\x00"   //................
/* 76BF1370 */   "\x0C\x00\x0D\x00\x0E\x00\x0F\x00\x10\x00\x11\x00\x12\x00\x13\x00"   //................
/* 76BF1390 */   "\x14\x00\x15\x00\x16\x00\x17\x00\x50\x53\x41\x50\x49\x2E\x44\x4C"   //........PSAPI.DL
/* 76BF13B0 */   "\x4C\x00\x45\x6D\x70\x74\x79\x57\x6F\x72\x6B\x69\x6E\x67\x53\x65"   //L.EmptyWorkingSe
/* 76BF13D0 */   "\x74\x00\x45\x6E\x75\x6D\x44\x65\x76\x69\x63\x65\x44\x72\x69\x76"   //t.EnumDeviceDriv
/* 76BF13F0 */   "\x65\x72\x73\x00\x45\x6E\x75\x6D\x50\x61\x67\x65\x46\x69\x6C\x65"   //ers.EnumPageFile
/* 76BF1410 */   "\x73\x41\x00\x45\x6E\x75\x6D\x50\x61\x67\x65\x46\x69\x6C\x65\x73"   //sA.EnumPageFiles
/* 76BF1430 */   "\x57\x00\x45\x6E\x75\x6D\x50\x72\x6F\x63\x65\x73\x73\x4D\x6F\x64"   //W.EnumProcessMod
/* 76BF1450 */   "\x75\x6C\x65\x73\x00\x45\x6E\x75\x6D\x50\x72\x6F\x63\x65\x73\x73"   //ules.EnumProcess
/* 76BF1470 */   "\x65\x73\x00\x47\x65\x74\x44\x65\x76\x69\x63\x65\x44\x72\x69\x76"   //es.GetDeviceDriv
/* 76BF1490 */   "\x65\x72\x42\x61\x73\x65\x4E\x61\x6D\x65\x41\x00\x47\x65\x74\x44"   //erBaseNameA.GetD
/* 76BF14B0 */   "\x65\x76\x69\x63\x65\x44\x72\x69\x76\x65\x72\x42\x61\x73\x65\x4E"   //eviceDriverBaseN
/* 76BF14D0 */   "\x61\x6D\x65\x57\x00\x47\x65\x74\x44\x65\x76\x69\x63\x65\x44\x72"   //ameW.GetDeviceDr
/* 76BF14F0 */   "\x69\x76\x65\x72\x46\x69\x6C\x65\x4E\x61\x6D\x65\x41\x00\x47\x65"   //iverFileNameA.Ge
/* 76BF1510 */   "\x74\x44\x65\x76\x69\x63\x65\x44\x72\x69\x76\x65\x72\x46\x69\x6C"   //tDeviceDriverFil
/* 76BF1530 */   "\x65\x4E\x61\x6D\x65\x57\x00\x47\x65\x74\x4D\x61\x70\x70\x65\x64"   //eNameW.GetMapped
/* 76BF1550 */   "\x46\x69\x6C\x65\x4E\x61\x6D\x65\x41\x00\x47\x65\x74\x4D\x61\x70"   //FileNameA.GetMap
/* 76BF1570 */   "\x70\x65\x64\x46\x69\x6C\x65\x4E\x61\x6D\x65\x57\x00\x47\x65\x74"   //pedFileNameW.Get
/* 76BF1590 */   "\x4D\x6F\x64\x75\x6C\x65\x42\x61\x73\x65\x4E\x61\x6D\x65\x41\x00"   //ModuleBaseNameA.
/* 76BF15B0 */   "\x47\x65\x74\x4D\x6F\x64\x75\x6C\x65\x42\x61\x73\x65\x4E\x61\x6D"   //GetModuleBaseNam
/* 76BF15D0 */   "\x65\x57\x00\x47\x65\x74\x4D\x6F\x64\x75\x6C\x65\x46\x69\x6C\x65"   //eW.GetModuleFile
/* 76BF15F0 */   "\x4E\x61\x6D\x65\x45\x78\x41\x00\x47\x65\x74\x4D\x6F\x64\x75\x6C"   //NameExA.GetModul
/* 76BF1610 */   "\x65\x46\x69\x6C\x65\x4E\x61\x6D\x65\x45\x78\x57\x00\x47\x65\x74"   //eFileNameExW.Get
/* 76BF1630 */   "\x4D\x6F\x64\x75\x6C\x65\x49\x6E\x66\x6F\x72\x6D\x61\x74\x69\x6F"   //ModuleInformatio
/* 76BF1650 */   "\x6E\x00\x47\x65\x74\x50\x65\x72\x66\x6F\x72\x6D\x61\x6E\x63\x65"   //n.GetPerformance
/* 76BF1670 */   "\x49\x6E\x66\x6F\x00\x47\x65\x74\x50\x72\x6F\x63\x65\x73\x73\x49"   //Info.GetProcessI
/* 76BF1690 */   "\x6D\x61\x67\x65\x46\x69\x6C\x65\x4E\x61\x6D\x65\x41\x00\x47\x65"   //mageFileNameA.Ge
/* 76BF16B0 */   "\x74\x50\x72\x6F\x63\x65\x73\x73\x49\x6D\x61\x67\x65\x46\x69\x6C"   //tProcessImageFil
/* 76BF16D0 */   "\x65\x4E\x61\x6D\x65\x57\x00\x47\x65\x74\x50\x72\x6F\x63\x65\x73"   //eNameW.GetProces
/* 76BF16F0 */   "\x73\x4D\x65\x6D\x6F\x72\x79\x49\x6E\x66\x6F\x00\x47\x65\x74\x57"   //sMemoryInfo.GetW
/* 76BF1710 */   "\x73\x43\x68\x61\x6E\x67\x65\x73\x00\x49\x6E\x69\x74\x69\x61\x6C"   //sChanges.Initial
/* 76BF1730 */   "\x69\x7A\x65\x50\x72\x6F\x63\x65\x73\x73\x46\x6F\x72\x57\x73\x57"   //izeProcessForWsW
/* 76BF1750 */   "\x61\x74\x63\x68\x00\x51\x75\x65\x72\x79\x57\x6F\x72\x6B\x69\x6E"   //atch.QueryWorkin
/* 76BF1770 */   "\x67\x53\x65\x74\x00\x90\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //gSet............
;

const char iphlpapi_76D60000[] =
/* 76D60000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 76D60010 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 76D60020 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76D60030 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xE0\x00\x00\x00"   //...............
/* 76D60040 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 76D60050 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 76D60060 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 76D60070 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 76D60080 */   "\xF8\xED\x7E\x61\xBC\x8C\x10\x32\xBC\x8C\x10\x32\xBC\x8C\x10\x32"   //~a...2...2...2
/* 76D60090 */   "\x7F\x83\x1F\x32\xB9\x8C\x10\x32\xBC\x8C\x11\x32\x26\x8C\x10\x32"   //...2...2...2&..2
/* 76D600A0 */   "\x7F\x83\x4D\x32\xB1\x8C\x10\x32\x7F\x83\x4C\x32\xBD\x8C\x10\x32"   //..M2...2..L2...2
/* 76D600B0 */   "\x7F\x83\x4E\x32\xBD\x8C\x10\x32\x7F\x83\x70\x32\xBF\x8C\x10\x32"   //..N2...2..p2...2
/* 76D600C0 */   "\x7F\x83\x4F\x32\x9D\x8C\x10\x32\x7F\x83\x4A\x32\xBD\x8C\x10\x32"   //..O2...2..J2...2
/* 76D600D0 */   "\x52\x69\x63\x68\xBC\x8C\x10\x32\x00\x00\x00\x00\x00\x00\x00\x00"   //Rich...2........
/* 76D600E0 */   "\x50\x45\x00\x00\x4C\x01\x04\x00\xD0\xA0\x02\x48\x5B\x4C\x6F\x72"   //PE..L.....H[Lor
/* 76D600F0 */   "\x64\x50\x45\x5D\xE0\x00\x0E\x21\x0B\x01\x07\x0A\x00\x2E\x01\x00"   //dPE]..!........
/* 76D60100 */   "\x00\x40\x00\x00\x00\x00\x00\x00\x0A\x53\x00\x00\x00\x10\x00\x00"   //.@.......S......
/* 76D60110 */   "\x00\x40\x01\x00\x00\x00\xD6\x76\x00\x10\x00\x00\x00\x10\x00\x00"   //.@....v........
/* 76D60120 */   "\x05\x00\x01\x00\x05\x00\x01\x00\x04\x00\x0A\x00\x00\x00\x00\x00"   //................
/* 76D60130 */   "\xE4\x8C\x01\x00\x00\x10\x00\x00\x36\xEC\x01\x00\x03\x00\x00\x00"   //.......6......
/* 76D60140 */   "\x00\x00\x04\x00\x00\x10\x00\x00\x00\x00\x10\x00\x00\x10\x00\x00"   //................
/* 76D60150 */   "\x00\x00\x00\x00\x10\x00\x00\x00\xF4\x11\x00\x00\xFF\x12\x00\x00"   //..............
/* 76D60160 */   "\x0C\x33\x01\x00\x8C\x00\x00\x00\x00\x50\x01\x00\x90\x21\x00\x00"   //.3.......P...!..
/* 76D60170 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76D60180 */   "\x00\x80\x01\x00\xE4\x0C\x00\x00\x74\x3D\x01\x00\x38\x00\x00\x00"   //.......t=..8...
/* 76D60190 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76D601A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x58\x8E\x00\x00\x40\x00\x00\x00"   //........X...@...
/* 76D601B0 */   "\x78\x02\x00\x00\x88\x00\x00\x00\x00\x10\x00\x00\xF4\x01\x00\x00"   //x..............
/* 76D601C0 */   "\x2C\x2F\x01\x00\xE0\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //,/.............
/* 76D601D0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x2E\x74\x65\x78\x74\x00\x00\x00"   //.........text...
/* 76D601E0 */   "\xD5\x2D\x01\x00\x00\x10\x00\x00\xD5\x2D\x01\x00\x00\x10\x00\x00"   //-......-......
/* 76D601F0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x20\x00\x00\x60"   //...............`
/* 76D60200 */   "\x2E\x64\x61\x74\x61\x00\x00\x00\xC0\x0E\x00\x00\x00\x40\x01\x00"   //.data.......@..
/* 76D60210 */   "\xC0\x0E\x00\x00\x00\x40\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //....@..........
/* 76D60220 */   "\x00\x00\x00\x00\x40\x00\x00\xC0\x2E\x72\x73\x72\x63\x00\x00\x00"   //....@...rsrc...
/* 76D60230 */   "\x90\x21\x00\x00\x00\x50\x01\x00\x90\x21\x00\x00\x00\x50\x01\x00"   //.!...P...!...P..
/* 76D60240 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x40"   //............@..@
/* 76D60250 */   "\x2E\x72\x65\x6C\x6F\x63\x00\x00\xE4\x0C\x00\x00\x00\x80\x01\x00"   //.reloc.........
/* 76D60260 */   "\xE4\x0C\x00\x00\x00\x80\x01\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //...............
/* 76D60270 */   "\x00\x00\x00\x00\x40\x00\x00\x42\xB2\xA0\x02\x48\x40\x00\x00\x00"   //....@..B...H@...
/* 76D60280 */   "\x2C\xA1\x02\x48\x4D\x00\x01\x00\x2C\xA1\x02\x48\x5A\x00\x00\x00"   //,..HM...,..HZ...
/* 76D60290 */   "\x94\xA0\x02\x48\x64\x00\x00\x00\x2C\xA1\x02\x48\x5A\x00\x00\x00"   //...Hd...,..HZ...
/* 76D602A0 */   "\x1B\xA1\x02\x48\x6F\x00\x00\x00\x63\xA1\x02\x48\x7A\x00\x00\x00"   //...Ho...c..Hz...
/* 76D602B0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x41\x44\x56\x41\x50\x49\x33\x32"   //........ADVAPI32
/* 76D602C0 */   "\x2E\x64\x6C\x6C\x00\x4B\x45\x52\x4E\x45\x4C\x33\x32\x2E\x64\x6C"   //.dll.KERNEL32.dl
/* 76D602D0 */   "\x6C\x00\x4E\x54\x44\x4C\x4C\x2E\x44\x4C\x4C\x00\x6D\x73\x76\x63"   //l.NTDLL.DLL.msvc
/* 76D602E0 */   "\x72\x74\x2E\x64\x6C\x6C\x00\x55\x53\x45\x52\x33\x32\x2E\x64\x6C"   //rt.dll.USER32.dl
/* 76D602F0 */   "\x6C\x00\x57\x53\x32\x5F\x33\x32\x2E\x64\x6C\x6C\x00\x00\x00\x00"   //l.WS2_32.dll....
/* 76D60300 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char iphlpapi_76D611F4[] =
/* 76D611F4 */   "\x00\x00\x00\x00\xCA\x5C\x02\x48\x00\x00\x00\x00\x2A\x18\x00\x00"   //....\.H....*...
/* 76D61204 */   "\x01\x00\x00\x00\x9B\x00\x00\x00\x9B\x00\x00\x00\x1C\x12\x00\x00"   //................
/* 76D61214 */   "\x88\x14\x00\x00\xF4\x16\x00\x00\xBA\xC5\x00\x00\x9C\x5C\x00\x00"   //...........\..
/* 76D61224 */   "\xB4\x6F\x00\x00\x83\x63\x00\x00\xAA\x70\x00\x00\xA6\xEA\x00\x00"   //.o...c...p.....
/* 76D61234 */   "\x91\xEF\x00\x00\x10\xF0\x00\x00\xAF\xE9\x00\x00\xE8\xF2\x00\x00"   //...........
/* 76D61244 */   "\x6A\xF3\x00\x00\x2C\xEA\x00\x00\x95\xCA\x00\x00\x55\x9F\x00\x00"   //j..,.....U...
/* 76D61254 */   "\xCF\xA0\x00\x00\x40\xA4\x00\x00\xE0\xC6\x00\x00\x11\xA0\x00\x00"   //...@.........
/* 76D61264 */   "\x95\xA1\x00\x00\x20\xA5\x00\x00\xD4\xCB\x00\x00\xD9\xCA\x00\x00"   //............
/* 76D61274 */   "\xEE\xA1\x00\x00\x98\xE5\x00\x00\xE5\xC4\x00\x00\xCF\x28\x00\x00"   //........(..
/* 76D61284 */   "\x54\x3E\x00\x00\x51\x60\x00\x00\xAA\xA2\x00\x00\x5B\xA3\x00\x00"   //T>..Q`......[...
/* 76D61294 */   "\xA0\xE8\x00\x00\xEF\xA3\x00\x00\x87\xDB\x00\x00\xB7\xAC\x00\x00"   //.............
/* 76D612A4 */   "\x2B\xB1\x00\x00\x4C\x96\x00\x00\x2A\x9C\x00\x00\x6E\x9C\x00\x00"   //+...L...*...n...
/* 76D612B4 */   "\x21\xE2\x00\x00\x6B\xE1\x00\x00\xEF\x63\x00\x00\x08\x3B\x00\x00"   //!..k..c...;..
/* 76D612C4 */   "\x43\x51\x00\x00\x5D\x50\x00\x00\x92\xC3\x00\x00\x41\x28\x00\x00"   //CQ..]P.....A(..
/* 76D612D4 */   "\x9C\x3B\x00\x00\x6E\x3A\x00\x00\x0D\xB5\x00\x00\xC7\xAA\x00\x00"   //.;..n:.........
/* 76D612E4 */   "\x31\x71\x00\x00\x62\x99\x00\x00\xE7\xDE\x00\x00\x93\x9B\x00\x00"   //1q..b.........
/* 76D612F4 */   "\xCD\x9A\x00\x00\x34\x27\x00\x00\x45\xE0\x00\x00\xCF\xCC\x00\x00"   //...4'..E....
/* 76D61304 */   "\x6E\x52\x00\x00\x4B\xB0\x00\x00\x00\xB0\x00\x00\x7E\xB4\x00\x00"   //nR..K.......~...
/* 76D61314 */   "\x33\xB4\x00\x00\x69\x67\x00\x00\x29\xC8\x00\x00\xD7\xEB\x00\x00"   //3...ig..)....
/* 76D61324 */   "\x78\x9D\x00\x00\x14\x9D\x00\x00\x35\xE4\x00\x00\x9E\xE3\x00\x00"   //x.......5.....
/* 76D61334 */   "\x1D\xAC\x00\x00\x16\xDD\x00\x00\x8D\xF0\x00\x00\x64\x9E\x00\x00"   //..........d...
/* 76D61344 */   "\x00\x9E\x00\x00\x2B\xE3\x00\x00\x94\xE2\x00\x00\x96\xB0\x00\x00"   //....+.........
/* 76D61354 */   "\x44\xDE\x00\x00\x18\x2D\x00\x00\x5D\xB6\x00\x00\x46\xB9\x00\x00"   //D...-..]...F...
/* 76D61364 */   "\x8D\xB9\x00\x00\x33\x4D\x00\x00\x5E\x4D\x00\x00\xD6\x4C\x00\x00"   //....3M..^M..L..
/* 76D61374 */   "\x3C\xB7\x00\x00\x79\x4B\x00\x00\x31\xC1\x00\x00\x8B\xC2\x00\x00"   //<...yK..1.....
/* 76D61384 */   "\xD3\xC1\x00\x00\x17\xC3\x00\x00\x99\xBD\x00\x00\x86\xBE\x00\x00"   //.............
/* 76D61394 */   "\xEA\xBF\x00\x00\x37\xBF\x00\x00\xA4\xC0\x00\x00\xC6\xC0\x00\x00"   //...7........
/* 76D613A4 */   "\xE8\xC0\x00\x00\x82\xC1\x00\x00\xD1\xC2\x00\x00\x47\xC2\x00\x00"   //.......G..
/* 76D613B4 */   "\x78\xC3\x00\x00\x27\xCD\x00\x00\xB9\xCD\x00\x00\x92\xC9\x00\x00"   //x..'........
/* 76D613C4 */   "\xED\x0C\x01\x00\x15\x0C\x01\x00\x58\xD5\x00\x00\x73\x6A\x00\x00"   //.......X..sj..
/* 76D613D4 */   "\xF0\xD4\x00\x00\xE8\x6A\x00\x00\x6A\xDC\x00\x00\x00\x63\x00\x00"   //..j..j...c..
/* 76D613E4 */   "\xAE\xCE\x00\x00\xFB\xC9\x00\x00\xF7\xF4\x00\x00\xD2\xF5\x00\x00"   //.........
/* 76D613F4 */   "\x51\xF7\x00\x00\x92\xF6\x00\x00\xCD\xF4\x00\x00\xE2\xF4\x00\x00"   //Q.........
/* 76D61404 */   "\xE2\xF8\x00\x00\x9B\xF8\x00\x00\x71\xF8\x00\x00\xE9\xF7\x00\x00"   //.....q....
/* 76D61414 */   "\x8E\xF5\x00\x00\x44\xF5\x00\x00\x13\xF6\x00\x00\x86\xF8\x00\x00"   //...D........
/* 76D61424 */   "\xF1\xF8\x00\x00\x54\xF6\x00\x00\x62\xCC\x00\x00\x49\xCE\x00\x00"   //..T..b..I..
/* 76D61434 */   "\x56\x1F\x01\x00\x0F\xC4\x00\x00\xEC\x9E\x00\x00\x18\xE9\x00\x00"   //V............
/* 76D61444 */   "\xB3\x9F\x00\x00\x5C\xEB\x00\x00\x34\xE8\x00\x00\x3C\xA1\x00\x00"   //....\..4..<...
/* 76D61454 */   "\xA8\xE4\x00\x00\xAE\xE7\x00\x00\x76\xA0\x00\x00\xDC\xE0\x00\x00"   //......v.....
/* 76D61464 */   "\xC9\xB4\x00\x00\xE4\xE5\x00\x00\x8F\xC4\x00\x00\x52\xA2\x00\x00"   //........R...
/* 76D61474 */   "\xC1\xDD\x00\x00\x67\xCB\x00\x00\x18\xBC\x00\x00\x48\xBB\x00\x00"   //..g......H...
/* 76D61484 */   "\x2D\xBB\x00\x00\x37\x18\x00\x00\x44\x18\x00\x00\x67\x18\x00\x00"   //-...7...D...g...
/* 76D61494 */   "\x86\x18\x00\x00\xA9\x18\x00\x00\xCF\x18\x00\x00\xF1\x18\x00\x00"   //..............
/* 76D614A4 */   "\x14\x19\x00\x00\x36\x19\x00\x00\x56\x19\x00\x00\x79\x19\x00\x00"   //....6...V...y...
/* 76D614B4 */   "\x9B\x19\x00\x00\xBB\x19\x00\x00\xD0\x19\x00\x00\xE5\x19\x00\x00"   //..............
/* 76D614C4 */   "\xF6\x19\x00\x00\x0A\x1A\x00\x00\x1A\x1A\x00\x00\x2F\x1A\x00\x00"   //.........../...
/* 76D614D4 */   "\x40\x1A\x00\x00\x54\x1A\x00\x00\x66\x1A\x00\x00\x73\x1A\x00\x00"   //@...T...f...s...
/* 76D614E4 */   "\x83\x1A\x00\x00\x9C\x1A\x00\x00\xAC\x1A\x00\x00\xBF\x1A\x00\x00"   //................
/* 76D614F4 */   "\xD4\x1A\x00\x00\xE4\x1A\x00\x00\xF5\x1A\x00\x00\x08\x1B\x00\x00"   //.............
/* 76D61504 */   "\x22\x1B\x00\x00\x2F\x1B\x00\x00\x45\x1B\x00\x00\x59\x1B\x00\x00"   //".../...E...Y...
/* 76D61514 */   "\x6D\x1B\x00\x00\x80\x1B\x00\x00\x92\x1B\x00\x00\xA6\x1B\x00\x00"   //m...............
/* 76D61524 */   "\xBC\x1B\x00\x00\xD4\x1B\x00\x00\xDF\x1B\x00\x00\xF3\x1B\x00\x00"   //.............
/* 76D61534 */   "\xFE\x1B\x00\x00\x12\x1C\x00\x00\x1E\x1C\x00\x00\x2F\x1C\x00\x00"   //.........../...
/* 76D61544 */   "\x3E\x1C\x00\x00\x56\x1C\x00\x00\x67\x1C\x00\x00\x79\x1C\x00\x00"   //>...V...g...y...
/* 76D61554 */   "\x94\x1C\x00\x00\xA2\x1C\x00\x00\xB9\x1C\x00\x00\xC9\x1C\x00\x00"   //...............
/* 76D61564 */   "\xDB\x1C\x00\x00\xEF\x1C\x00\x00\x05\x1D\x00\x00\x16\x1D\x00\x00"   //..............
/* 76D61574 */   "\x2C\x1D\x00\x00\x48\x1D\x00\x00\x63\x1D\x00\x00\x7F\x1D\x00\x00"   //,...H...c.......
/* 76D61584 */   "\x9A\x1D\x00\x00\xAC\x1D\x00\x00\xBE\x1D\x00\x00\xD6\x1D\x00\x00"   //...............
/* 76D61594 */   "\xE7\x1D\x00\x00\xFA\x1D\x00\x00\x0F\x1E\x00\x00\x26\x1E\x00\x00"   //..........&...
/* 76D615A4 */   "\x32\x1E\x00\x00\x47\x1E\x00\x00\x5F\x1E\x00\x00\x70\x1E\x00\x00"   //2...G..._...p...
/* 76D615B4 */   "\x83\x1E\x00\x00\x98\x1E\x00\x00\xAF\x1E\x00\x00\xBB\x1E\x00\x00"   //................
/* 76D615C4 */   "\xD0\x1E\x00\x00\xED\x1E\x00\x00\xFD\x1E\x00\x00\x0F\x1F\x00\x00"   //.............
/* 76D615D4 */   "\x1E\x1F\x00\x00\x2E\x1F\x00\x00\x3D\x1F\x00\x00\x4E\x1F\x00\x00"   //........=...N...
/* 76D615E4 */   "\x5B\x1F\x00\x00\x69\x1F\x00\x00\x86\x1F\x00\x00\x9F\x1F\x00\x00"   //[...i...........
/* 76D615F4 */   "\xBC\x1F\x00\x00\xD5\x1F\x00\x00\xE8\x1F\x00\x00\xFF\x1F\x00\x00"   //.............
/* 76D61604 */   "\x19\x20\x00\x00\x2F\x20\x00\x00\x43\x20\x00\x00\x57\x20\x00\x00"   //..../...C...W...
/* 76D61614 */   "\x6A\x20\x00\x00\x84\x20\x00\x00\x9A\x20\x00\x00\xAD\x20\x00\x00"   //j...............
/* 76D61624 */   "\xC1\x20\x00\x00\xD2\x20\x00\x00\xE1\x20\x00\x00\xF0\x20\x00\x00"   //............
/* 76D61634 */   "\x04\x21\x00\x00\x14\x21\x00\x00\x2F\x21\x00\x00\x50\x21\x00\x00"   //.!...!../!..P!..
/* 76D61644 */   "\x6B\x21\x00\x00\x93\x21\x00\x00\xB1\x21\x00\x00\xC2\x21\x00\x00"   //k!...!...!..!..
/* 76D61654 */   "\xD4\x21\x00\x00\xE8\x21\x00\x00\xFA\x21\x00\x00\x02\x22\x00\x00"   //!..!..!..."..
/* 76D61664 */   "\x16\x22\x00\x00\x25\x22\x00\x00\x30\x22\x00\x00\x42\x22\x00\x00"   //."..%"..0"..B"..
/* 76D61674 */   "\x54\x22\x00\x00\x6D\x22\x00\x00\x8C\x22\x00\x00\x9A\x22\x00\x00"   //T"..m"..."..."..
/* 76D61684 */   "\xAF\x22\x00\x00\xC6\x22\x00\x00\xD6\x22\x00\x00\xE8\x22\x00\x00"   //.".."..".."..
/* 76D61694 */   "\xF1\x22\x00\x00\x09\x23\x00\x00\x19\x23\x00\x00\x25\x23\x00\x00"   //"...#...#..%#..
/* 76D616A4 */   "\x38\x23\x00\x00\x47\x23\x00\x00\x63\x23\x00\x00\x83\x23\x00\x00"   //8#..G#..c#...#..
/* 76D616B4 */   "\xA2\x23\x00\x00\xBD\x23\x00\x00\xD3\x23\x00\x00\xE8\x23\x00\x00"   //.#...#..#..#..
/* 76D616C4 */   "\xF7\x23\x00\x00\x14\x24\x00\x00\x21\x24\x00\x00\x34\x24\x00\x00"   //#...$..!$..4$..
/* 76D616D4 */   "\x4E\x24\x00\x00\x6F\x24\x00\x00\x94\x24\x00\x00\xA7\x24\x00\x00"   //N$..o$...$...$..
/* 76D616E4 */   "\xB8\x24\x00\x00\xCD\x24\x00\x00\xD9\x24\x00\x00\xE5\x24\x00\x00"   //.$..$..$..$..
/* 76D616F4 */   "\x00\x00\x01\x00\x02\x00\x03\x00\x04\x00\x05\x00\x06\x00\x07\x00"   //................
/* 76D61704 */   "\x08\x00\x09\x00\x0A\x00\x0B\x00\x0C\x00\x0D\x00\x0E\x00\x0F\x00"   //................
/* 76D61714 */   "\x10\x00\x11\x00\x12\x00\x13\x00\x14\x00\x15\x00\x16\x00\x17\x00"   //................
/* 76D61724 */   "\x18\x00\x19\x00\x1A\x00\x1B\x00\x1C\x00\x1D\x00\x1E\x00\x1F\x00"   //................
/* 76D61734 */   "\x20\x00\x21\x00\x22\x00\x23\x00\x24\x00\x25\x00\x26\x00\x27\x00"   //..!.".#.$.%.&.'.
/* 76D61744 */   "\x28\x00\x29\x00\x2A\x00\x2B\x00\x2C\x00\x2D\x00\x2E\x00\x2F\x00"   //(.).*.+.,.-.../.
/* 76D61754 */   "\x30\x00\x31\x00\x32\x00\x33\x00\x34\x00\x35\x00\x36\x00\x37\x00"   //0.1.2.3.4.5.6.7.
/* 76D61764 */   "\x38\x00\x39\x00\x3A\x00\x3B\x00\x3C\x00\x3D\x00\x3E\x00\x3F\x00"   //8.9.:.;.<.=.>.?.
/* 76D61774 */   "\x40\x00\x41\x00\x42\x00\x43\x00\x44\x00\x45\x00\x46\x00\x47\x00"   //@.A.B.C.D.E.F.G.
/* 76D61784 */   "\x48\x00\x49\x00\x4A\x00\x4B\x00\x4C\x00\x4D\x00\x4E\x00\x4F\x00"   //H.I.J.K.L.M.N.O.
/* 76D61794 */   "\x50\x00\x51\x00\x52\x00\x53\x00\x54\x00\x55\x00\x57\x00\x56\x00"   //P.Q.R.S.T.U.W.V.
/* 76D617A4 */   "\x58\x00\x59\x00\x5A\x00\x5B\x00\x5C\x00\x5D\x00\x5E\x00\x5F\x00"   //X.Y.Z.[.\.].^._.
/* 76D617B4 */   "\x60\x00\x61\x00\x62\x00\x63\x00\x64\x00\x65\x00\x66\x00\x67\x00"   //`.a.b.c.d.e.f.g.
/* 76D617C4 */   "\x68\x00\x69\x00\x6A\x00\x6B\x00\x6C\x00\x6D\x00\x6E\x00\x6F\x00"   //h.i.j.k.l.m.n.o.
/* 76D617D4 */   "\x70\x00\x71\x00\x72\x00\x73\x00\x84\x00\x85\x00\x86\x00\x87\x00"   //p.q.r.s.........
/* 76D617E4 */   "\x88\x00\x89\x00\x8A\x00\x8B\x00\x8C\x00\x8D\x00\x8E\x00\x8F\x00"   //................
/* 76D617F4 */   "\x90\x00\x91\x00\x92\x00\x93\x00\x94\x00\x95\x00\x96\x00\x97\x00"   //................
/* 76D61804 */   "\x74\x00\x75\x00\x76\x00\x77\x00\x78\x00\x79\x00\x7A\x00\x7B\x00"   //t.u.v.w.x.y.z.{.
/* 76D61814 */   "\x7C\x00\x7D\x00\x7E\x00\x7F\x00\x80\x00\x81\x00\x82\x00\x83\x00"   //|.}.~...........
/* 76D61824 */   "\x98\x00\x99\x00\x9A\x00\x69\x70\x68\x6C\x70\x61\x70\x69\x2E\x64"   //......iphlpapi.d
/* 76D61834 */   "\x6C\x6C\x00\x41\x64\x64\x49\x50\x41\x64\x64\x72\x65\x73\x73\x00"   //ll.AddIPAddress.
/* 76D61844 */   "\x41\x6C\x6C\x6F\x63\x61\x74\x65\x41\x6E\x64\x47\x65\x74\x41\x72"   //AllocateAndGetAr
/* 76D61854 */   "\x70\x45\x6E\x74\x54\x61\x62\x6C\x65\x46\x72\x6F\x6D\x53\x74\x61"   //pEntTableFromSta
/* 76D61864 */   "\x63\x6B\x00\x41\x6C\x6C\x6F\x63\x61\x74\x65\x41\x6E\x64\x47\x65"   //ck.AllocateAndGe
/* 76D61874 */   "\x74\x49\x66\x54\x61\x62\x6C\x65\x46\x72\x6F\x6D\x53\x74\x61\x63"   //tIfTableFromStac
/* 76D61884 */   "\x6B\x00\x41\x6C\x6C\x6F\x63\x61\x74\x65\x41\x6E\x64\x47\x65\x74"   //k.AllocateAndGet
/* 76D61894 */   "\x49\x70\x41\x64\x64\x72\x54\x61\x62\x6C\x65\x46\x72\x6F\x6D\x53"   //IpAddrTableFromS
/* 76D618A4 */   "\x74\x61\x63\x6B\x00\x41\x6C\x6C\x6F\x63\x61\x74\x65\x41\x6E\x64"   //tack.AllocateAnd
/* 76D618B4 */   "\x47\x65\x74\x49\x70\x46\x6F\x72\x77\x61\x72\x64\x54\x61\x62\x6C"   //GetIpForwardTabl
/* 76D618C4 */   "\x65\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00\x41\x6C\x6C\x6F\x63"   //eFromStack.Alloc
/* 76D618D4 */   "\x61\x74\x65\x41\x6E\x64\x47\x65\x74\x49\x70\x4E\x65\x74\x54\x61"   //ateAndGetIpNetTa
/* 76D618E4 */   "\x62\x6C\x65\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00\x41\x6C\x6C"   //bleFromStack.All
/* 76D618F4 */   "\x6F\x63\x61\x74\x65\x41\x6E\x64\x47\x65\x74\x54\x63\x70\x45\x78"   //ocateAndGetTcpEx
/* 76D61904 */   "\x54\x61\x62\x6C\x65\x32\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00"   //Table2FromStack.
/* 76D61914 */   "\x41\x6C\x6C\x6F\x63\x61\x74\x65\x41\x6E\x64\x47\x65\x74\x54\x63"   //AllocateAndGetTc
/* 76D61924 */   "\x70\x45\x78\x54\x61\x62\x6C\x65\x46\x72\x6F\x6D\x53\x74\x61\x63"   //pExTableFromStac
/* 76D61934 */   "\x6B\x00\x41\x6C\x6C\x6F\x63\x61\x74\x65\x41\x6E\x64\x47\x65\x74"   //k.AllocateAndGet
/* 76D61944 */   "\x54\x63\x70\x54\x61\x62\x6C\x65\x46\x72\x6F\x6D\x53\x74\x61\x63"   //TcpTableFromStac
/* 76D61954 */   "\x6B\x00\x41\x6C\x6C\x6F\x63\x61\x74\x65\x41\x6E\x64\x47\x65\x74"   //k.AllocateAndGet
/* 76D61964 */   "\x55\x64\x70\x45\x78\x54\x61\x62\x6C\x65\x32\x46\x72\x6F\x6D\x53"   //UdpExTable2FromS
/* 76D61974 */   "\x74\x61\x63\x6B\x00\x41\x6C\x6C\x6F\x63\x61\x74\x65\x41\x6E\x64"   //tack.AllocateAnd
/* 76D61984 */   "\x47\x65\x74\x55\x64\x70\x45\x78\x54\x61\x62\x6C\x65\x46\x72\x6F"   //GetUdpExTableFro
/* 76D61994 */   "\x6D\x53\x74\x61\x63\x6B\x00\x41\x6C\x6C\x6F\x63\x61\x74\x65\x41"   //mStack.AllocateA
/* 76D619A4 */   "\x6E\x64\x47\x65\x74\x55\x64\x70\x54\x61\x62\x6C\x65\x46\x72\x6F"   //ndGetUdpTableFro
/* 76D619B4 */   "\x6D\x53\x74\x61\x63\x6B\x00\x43\x61\x6E\x63\x65\x6C\x49\x50\x43"   //mStack.CancelIPC
/* 76D619C4 */   "\x68\x61\x6E\x67\x65\x4E\x6F\x74\x69\x66\x79\x00\x43\x72\x65\x61"   //hangeNotify.Crea
/* 76D619D4 */   "\x74\x65\x49\x70\x46\x6F\x72\x77\x61\x72\x64\x45\x6E\x74\x72\x79"   //teIpForwardEntry
/* 76D619E4 */   "\x00\x43\x72\x65\x61\x74\x65\x49\x70\x4E\x65\x74\x45\x6E\x74\x72"   //.CreateIpNetEntr
/* 76D619F4 */   "\x79\x00\x43\x72\x65\x61\x74\x65\x50\x72\x6F\x78\x79\x41\x72\x70"   //y.CreateProxyArp
/* 76D61A04 */   "\x45\x6E\x74\x72\x79\x00\x44\x65\x6C\x65\x74\x65\x49\x50\x41\x64"   //Entry.DeleteIPAd
/* 76D61A14 */   "\x64\x72\x65\x73\x73\x00\x44\x65\x6C\x65\x74\x65\x49\x70\x46\x6F"   //dress.DeleteIpFo
/* 76D61A24 */   "\x72\x77\x61\x72\x64\x45\x6E\x74\x72\x79\x00\x44\x65\x6C\x65\x74"   //rwardEntry.Delet
/* 76D61A34 */   "\x65\x49\x70\x4E\x65\x74\x45\x6E\x74\x72\x79\x00\x44\x65\x6C\x65"   //eIpNetEntry.Dele
/* 76D61A44 */   "\x74\x65\x50\x72\x6F\x78\x79\x41\x72\x70\x45\x6E\x74\x72\x79\x00"   //teProxyArpEntry.
/* 76D61A54 */   "\x44\x69\x73\x61\x62\x6C\x65\x4D\x65\x64\x69\x61\x53\x65\x6E\x73"   //DisableMediaSens
/* 76D61A64 */   "\x65\x00\x45\x6E\x61\x62\x6C\x65\x52\x6F\x75\x74\x65\x72\x00\x46"   //e.EnableRouter.F
/* 76D61A74 */   "\x6C\x75\x73\x68\x49\x70\x4E\x65\x74\x54\x61\x62\x6C\x65\x00\x46"   //lushIpNetTable.F
/* 76D61A84 */   "\x6C\x75\x73\x68\x49\x70\x4E\x65\x74\x54\x61\x62\x6C\x65\x46\x72"   //lushIpNetTableFr
/* 76D61A94 */   "\x6F\x6D\x53\x74\x61\x63\x6B\x00\x47\x65\x74\x41\x64\x61\x70\x74"   //omStack.GetAdapt
/* 76D61AA4 */   "\x65\x72\x49\x6E\x64\x65\x78\x00\x47\x65\x74\x41\x64\x61\x70\x74"   //erIndex.GetAdapt
/* 76D61AB4 */   "\x65\x72\x4F\x72\x64\x65\x72\x4D\x61\x70\x00\x47\x65\x74\x41\x64"   //erOrderMap.GetAd
/* 76D61AC4 */   "\x61\x70\x74\x65\x72\x73\x41\x64\x64\x72\x65\x73\x73\x65\x73\x00"   //aptersAddresses.
/* 76D61AD4 */   "\x47\x65\x74\x41\x64\x61\x70\x74\x65\x72\x73\x49\x6E\x66\x6F\x00"   //GetAdaptersInfo.
/* 76D61AE4 */   "\x47\x65\x74\x42\x65\x73\x74\x49\x6E\x74\x65\x72\x66\x61\x63\x65"   //GetBestInterface
/* 76D61AF4 */   "\x00\x47\x65\x74\x42\x65\x73\x74\x49\x6E\x74\x65\x72\x66\x61\x63"   //.GetBestInterfac
/* 76D61B04 */   "\x65\x45\x78\x00\x47\x65\x74\x42\x65\x73\x74\x49\x6E\x74\x65\x72"   //eEx.GetBestInter
/* 76D61B14 */   "\x66\x61\x63\x65\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00\x47\x65"   //faceFromStack.Ge
/* 76D61B24 */   "\x74\x42\x65\x73\x74\x52\x6F\x75\x74\x65\x00\x47\x65\x74\x42\x65"   //tBestRoute.GetBe
/* 76D61B34 */   "\x73\x74\x52\x6F\x75\x74\x65\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B"   //stRouteFromStack
/* 76D61B44 */   "\x00\x47\x65\x74\x45\x78\x74\x65\x6E\x64\x65\x64\x54\x63\x70\x54"   //.GetExtendedTcpT
/* 76D61B54 */   "\x61\x62\x6C\x65\x00\x47\x65\x74\x45\x78\x74\x65\x6E\x64\x65\x64"   //able.GetExtended
/* 76D61B64 */   "\x55\x64\x70\x54\x61\x62\x6C\x65\x00\x47\x65\x74\x46\x72\x69\x65"   //UdpTable.GetFrie
/* 76D61B74 */   "\x6E\x64\x6C\x79\x49\x66\x49\x6E\x64\x65\x78\x00\x47\x65\x74\x49"   //ndlyIfIndex.GetI
/* 76D61B84 */   "\x63\x6D\x70\x53\x74\x61\x74\x69\x73\x74\x69\x63\x73\x00\x47\x65"   //cmpStatistics.Ge
/* 76D61B94 */   "\x74\x49\x63\x6D\x70\x53\x74\x61\x74\x69\x73\x74\x69\x63\x73\x45"   //tIcmpStatisticsE
/* 76D61BA4 */   "\x78\x00\x47\x65\x74\x49\x63\x6D\x70\x53\x74\x61\x74\x73\x46\x72"   //x.GetIcmpStatsFr
/* 76D61BB4 */   "\x6F\x6D\x53\x74\x61\x63\x6B\x00\x47\x65\x74\x49\x63\x6D\x70\x53"   //omStack.GetIcmpS
/* 76D61BC4 */   "\x74\x61\x74\x73\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x45\x78\x00"   //tatsFromStackEx.
/* 76D61BD4 */   "\x47\x65\x74\x49\x66\x45\x6E\x74\x72\x79\x00\x47\x65\x74\x49\x66"   //GetIfEntry.GetIf
/* 76D61BE4 */   "\x45\x6E\x74\x72\x79\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00\x47"   //EntryFromStack.G
/* 76D61BF4 */   "\x65\x74\x49\x66\x54\x61\x62\x6C\x65\x00\x47\x65\x74\x49\x66\x54"   //etIfTable.GetIfT
/* 76D61C04 */   "\x61\x62\x6C\x65\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00\x47\x65"   //ableFromStack.Ge
/* 76D61C14 */   "\x74\x49\x67\x6D\x70\x4C\x69\x73\x74\x00\x47\x65\x74\x49\x6E\x74"   //tIgmpList.GetInt
/* 76D61C24 */   "\x65\x72\x66\x61\x63\x65\x49\x6E\x66\x6F\x00\x47\x65\x74\x49\x70"   //erfaceInfo.GetIp
/* 76D61C34 */   "\x41\x64\x64\x72\x54\x61\x62\x6C\x65\x00\x47\x65\x74\x49\x70\x41"   //AddrTable.GetIpA
/* 76D61C44 */   "\x64\x64\x72\x54\x61\x62\x6C\x65\x46\x72\x6F\x6D\x53\x74\x61\x63"   //ddrTableFromStac
/* 76D61C54 */   "\x6B\x00\x47\x65\x74\x49\x70\x45\x72\x72\x6F\x72\x53\x74\x72\x69"   //k.GetIpErrorStri
/* 76D61C64 */   "\x6E\x67\x00\x47\x65\x74\x49\x70\x46\x6F\x72\x77\x61\x72\x64\x54"   //ng.GetIpForwardT
/* 76D61C74 */   "\x61\x62\x6C\x65\x00\x47\x65\x74\x49\x70\x46\x6F\x72\x77\x61\x72"   //able.GetIpForwar
/* 76D61C84 */   "\x64\x54\x61\x62\x6C\x65\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00"   //dTableFromStack.
/* 76D61C94 */   "\x47\x65\x74\x49\x70\x4E\x65\x74\x54\x61\x62\x6C\x65\x00\x47\x65"   //GetIpNetTable.Ge
/* 76D61CA4 */   "\x74\x49\x70\x4E\x65\x74\x54\x61\x62\x6C\x65\x46\x72\x6F\x6D\x53"   //tIpNetTableFromS
/* 76D61CB4 */   "\x74\x61\x63\x6B\x00\x47\x65\x74\x49\x70\x53\x74\x61\x74\x69\x73"   //tack.GetIpStatis
/* 76D61CC4 */   "\x74\x69\x63\x73\x00\x47\x65\x74\x49\x70\x53\x74\x61\x74\x69\x73"   //tics.GetIpStatis
/* 76D61CD4 */   "\x74\x69\x63\x73\x45\x78\x00\x47\x65\x74\x49\x70\x53\x74\x61\x74"   //ticsEx.GetIpStat
/* 76D61CE4 */   "\x73\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00\x47\x65\x74\x49\x70"   //sFromStack.GetIp
/* 76D61CF4 */   "\x53\x74\x61\x74\x73\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x45\x78"   //StatsFromStackEx
/* 76D61D04 */   "\x00\x47\x65\x74\x4E\x65\x74\x77\x6F\x72\x6B\x50\x61\x72\x61\x6D"   //.GetNetworkParam
/* 76D61D14 */   "\x73\x00\x47\x65\x74\x4E\x75\x6D\x62\x65\x72\x4F\x66\x49\x6E\x74"   //s.GetNumberOfInt
/* 76D61D24 */   "\x65\x72\x66\x61\x63\x65\x73\x00\x47\x65\x74\x4F\x77\x6E\x65\x72"   //erfaces.GetOwner
/* 76D61D34 */   "\x4D\x6F\x64\x75\x6C\x65\x46\x72\x6F\x6D\x54\x63\x70\x36\x45\x6E"   //ModuleFromTcp6En
/* 76D61D44 */   "\x74\x72\x79\x00\x47\x65\x74\x4F\x77\x6E\x65\x72\x4D\x6F\x64\x75"   //try.GetOwnerModu
/* 76D61D54 */   "\x6C\x65\x46\x72\x6F\x6D\x54\x63\x70\x45\x6E\x74\x72\x79\x00\x47"   //leFromTcpEntry.G
/* 76D61D64 */   "\x65\x74\x4F\x77\x6E\x65\x72\x4D\x6F\x64\x75\x6C\x65\x46\x72\x6F"   //etOwnerModuleFro
/* 76D61D74 */   "\x6D\x55\x64\x70\x36\x45\x6E\x74\x72\x79\x00\x47\x65\x74\x4F\x77"   //mUdp6Entry.GetOw
/* 76D61D84 */   "\x6E\x65\x72\x4D\x6F\x64\x75\x6C\x65\x46\x72\x6F\x6D\x55\x64\x70"   //nerModuleFromUdp
/* 76D61D94 */   "\x45\x6E\x74\x72\x79\x00\x47\x65\x74\x50\x65\x72\x41\x64\x61\x70"   //Entry.GetPerAdap
/* 76D61DA4 */   "\x74\x65\x72\x49\x6E\x66\x6F\x00\x47\x65\x74\x52\x54\x54\x41\x6E"   //terInfo.GetRTTAn
/* 76D61DB4 */   "\x64\x48\x6F\x70\x43\x6F\x75\x6E\x74\x00\x47\x65\x74\x54\x63\x70"   //dHopCount.GetTcp
/* 76D61DC4 */   "\x45\x78\x54\x61\x62\x6C\x65\x32\x46\x72\x6F\x6D\x53\x74\x61\x63"   //ExTable2FromStac
/* 76D61DD4 */   "\x6B\x00\x47\x65\x74\x54\x63\x70\x53\x74\x61\x74\x69\x73\x74\x69"   //k.GetTcpStatisti
/* 76D61DE4 */   "\x63\x73\x00\x47\x65\x74\x54\x63\x70\x53\x74\x61\x74\x69\x73\x74"   //cs.GetTcpStatist
/* 76D61DF4 */   "\x69\x63\x73\x45\x78\x00\x47\x65\x74\x54\x63\x70\x53\x74\x61\x74"   //icsEx.GetTcpStat
/* 76D61E04 */   "\x73\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00\x47\x65\x74\x54\x63"   //sFromStack.GetTc
/* 76D61E14 */   "\x70\x53\x74\x61\x74\x73\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x45"   //pStatsFromStackE
/* 76D61E24 */   "\x78\x00\x47\x65\x74\x54\x63\x70\x54\x61\x62\x6C\x65\x00\x47\x65"   //x.GetTcpTable.Ge
/* 76D61E34 */   "\x74\x54\x63\x70\x54\x61\x62\x6C\x65\x46\x72\x6F\x6D\x53\x74\x61"   //tTcpTableFromSta
/* 76D61E44 */   "\x63\x6B\x00\x47\x65\x74\x55\x64\x70\x45\x78\x54\x61\x62\x6C\x65"   //ck.GetUdpExTable
/* 76D61E54 */   "\x32\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00\x47\x65\x74\x55\x64"   //2FromStack.GetUd
/* 76D61E64 */   "\x70\x53\x74\x61\x74\x69\x73\x74\x69\x63\x73\x00\x47\x65\x74\x55"   //pStatistics.GetU
/* 76D61E74 */   "\x64\x70\x53\x74\x61\x74\x69\x73\x74\x69\x63\x73\x45\x78\x00\x47"   //dpStatisticsEx.G
/* 76D61E84 */   "\x65\x74\x55\x64\x70\x53\x74\x61\x74\x73\x46\x72\x6F\x6D\x53\x74"   //etUdpStatsFromSt
/* 76D61E94 */   "\x61\x63\x6B\x00\x47\x65\x74\x55\x64\x70\x53\x74\x61\x74\x73\x46"   //ack.GetUdpStatsF
/* 76D61EA4 */   "\x72\x6F\x6D\x53\x74\x61\x63\x6B\x45\x78\x00\x47\x65\x74\x55\x64"   //romStackEx.GetUd
/* 76D61EB4 */   "\x70\x54\x61\x62\x6C\x65\x00\x47\x65\x74\x55\x64\x70\x54\x61\x62"   //pTable.GetUdpTab
/* 76D61EC4 */   "\x6C\x65\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00\x47\x65\x74\x55"   //leFromStack.GetU
/* 76D61ED4 */   "\x6E\x69\x44\x69\x72\x65\x63\x74\x69\x6F\x6E\x61\x6C\x41\x64\x61"   //niDirectionalAda
/* 76D61EE4 */   "\x70\x74\x65\x72\x49\x6E\x66\x6F\x00\x49\x63\x6D\x70\x36\x43\x72"   //pterInfo.Icmp6Cr
/* 76D61EF4 */   "\x65\x61\x74\x65\x46\x69\x6C\x65\x00\x49\x63\x6D\x70\x36\x50\x61"   //eateFile.Icmp6Pa
/* 76D61F04 */   "\x72\x73\x65\x52\x65\x70\x6C\x69\x65\x73\x00\x49\x63\x6D\x70\x36"   //rseReplies.Icmp6
/* 76D61F14 */   "\x53\x65\x6E\x64\x45\x63\x68\x6F\x32\x00\x49\x63\x6D\x70\x43\x6C"   //SendEcho2.IcmpCl
/* 76D61F24 */   "\x6F\x73\x65\x48\x61\x6E\x64\x6C\x65\x00\x49\x63\x6D\x70\x43\x72"   //oseHandle.IcmpCr
/* 76D61F34 */   "\x65\x61\x74\x65\x46\x69\x6C\x65\x00\x49\x63\x6D\x70\x50\x61\x72"   //eateFile.IcmpPar
/* 76D61F44 */   "\x73\x65\x52\x65\x70\x6C\x69\x65\x73\x00\x49\x63\x6D\x70\x53\x65"   //seReplies.IcmpSe
/* 76D61F54 */   "\x6E\x64\x45\x63\x68\x6F\x00\x49\x63\x6D\x70\x53\x65\x6E\x64\x45"   //ndEcho.IcmpSendE
/* 76D61F64 */   "\x63\x68\x6F\x32\x00\x49\x6E\x74\x65\x72\x6E\x61\x6C\x43\x72\x65"   //cho2.InternalCre
/* 76D61F74 */   "\x61\x74\x65\x49\x70\x46\x6F\x72\x77\x61\x72\x64\x45\x6E\x74\x72"   //ateIpForwardEntr
/* 76D61F84 */   "\x79\x00\x49\x6E\x74\x65\x72\x6E\x61\x6C\x43\x72\x65\x61\x74\x65"   //y.InternalCreate
/* 76D61F94 */   "\x49\x70\x4E\x65\x74\x45\x6E\x74\x72\x79\x00\x49\x6E\x74\x65\x72"   //IpNetEntry.Inter
/* 76D61FA4 */   "\x6E\x61\x6C\x44\x65\x6C\x65\x74\x65\x49\x70\x46\x6F\x72\x77\x61"   //nalDeleteIpForwa
/* 76D61FB4 */   "\x72\x64\x45\x6E\x74\x72\x79\x00\x49\x6E\x74\x65\x72\x6E\x61\x6C"   //rdEntry.Internal
/* 76D61FC4 */   "\x44\x65\x6C\x65\x74\x65\x49\x70\x4E\x65\x74\x45\x6E\x74\x72\x79"   //DeleteIpNetEntry
/* 76D61FD4 */   "\x00\x49\x6E\x74\x65\x72\x6E\x61\x6C\x47\x65\x74\x49\x66\x54\x61"   //.InternalGetIfTa
/* 76D61FE4 */   "\x62\x6C\x65\x00\x49\x6E\x74\x65\x72\x6E\x61\x6C\x47\x65\x74\x49"   //ble.InternalGetI
/* 76D61FF4 */   "\x70\x41\x64\x64\x72\x54\x61\x62\x6C\x65\x00\x49\x6E\x74\x65\x72"   //pAddrTable.Inter
/* 76D62004 */   "\x6E\x61\x6C\x47\x65\x74\x49\x70\x46\x6F\x72\x77\x61\x72\x64\x54"   //nalGetIpForwardT
/* 76D62014 */   "\x61\x62\x6C\x65\x00\x49\x6E\x74\x65\x72\x6E\x61\x6C\x47\x65\x74"   //able.InternalGet
/* 76D62024 */   "\x49\x70\x4E\x65\x74\x54\x61\x62\x6C\x65\x00\x49\x6E\x74\x65\x72"   //IpNetTable.Inter
/* 76D62034 */   "\x6E\x61\x6C\x47\x65\x74\x54\x63\x70\x54\x61\x62\x6C\x65\x00\x49"   //nalGetTcpTable.I
/* 76D62044 */   "\x6E\x74\x65\x72\x6E\x61\x6C\x47\x65\x74\x55\x64\x70\x54\x61\x62"   //nternalGetUdpTab
/* 76D62054 */   "\x6C\x65\x00\x49\x6E\x74\x65\x72\x6E\x61\x6C\x53\x65\x74\x49\x66"   //le.InternalSetIf
/* 76D62064 */   "\x45\x6E\x74\x72\x79\x00\x49\x6E\x74\x65\x72\x6E\x61\x6C\x53\x65"   //Entry.InternalSe
/* 76D62074 */   "\x74\x49\x70\x46\x6F\x72\x77\x61\x72\x64\x45\x6E\x74\x72\x79\x00"   //tIpForwardEntry.
/* 76D62084 */   "\x49\x6E\x74\x65\x72\x6E\x61\x6C\x53\x65\x74\x49\x70\x4E\x65\x74"   //InternalSetIpNet
/* 76D62094 */   "\x45\x6E\x74\x72\x79\x00\x49\x6E\x74\x65\x72\x6E\x61\x6C\x53\x65"   //Entry.InternalSe
/* 76D620A4 */   "\x74\x49\x70\x53\x74\x61\x74\x73\x00\x49\x6E\x74\x65\x72\x6E\x61"   //tIpStats.Interna
/* 76D620B4 */   "\x6C\x53\x65\x74\x54\x63\x70\x45\x6E\x74\x72\x79\x00\x49\x70\x52"   //lSetTcpEntry.IpR
/* 76D620C4 */   "\x65\x6C\x65\x61\x73\x65\x41\x64\x64\x72\x65\x73\x73\x00\x49\x70"   //eleaseAddress.Ip
/* 76D620D4 */   "\x52\x65\x6E\x65\x77\x41\x64\x64\x72\x65\x73\x73\x00\x49\x73\x4C"   //RenewAddress.IsL
/* 76D620E4 */   "\x6F\x63\x61\x6C\x41\x64\x64\x72\x65\x73\x73\x00\x4E\x54\x50\x54"   //ocalAddress.NTPT
/* 76D620F4 */   "\x69\x6D\x65\x54\x6F\x4E\x54\x46\x69\x6C\x65\x54\x69\x6D\x65\x00"   //imeToNTFileTime.
/* 76D62104 */   "\x4E\x54\x54\x69\x6D\x65\x54\x6F\x4E\x54\x50\x54\x69\x6D\x65\x00"   //NTTimeToNTPTime.
/* 76D62114 */   "\x4E\x68\x47\x65\x74\x47\x75\x69\x64\x46\x72\x6F\x6D\x49\x6E\x74"   //NhGetGuidFromInt
/* 76D62124 */   "\x65\x72\x66\x61\x63\x65\x4E\x61\x6D\x65\x00\x4E\x68\x47\x65\x74"   //erfaceName.NhGet
/* 76D62134 */   "\x49\x6E\x74\x65\x72\x66\x61\x63\x65\x4E\x61\x6D\x65\x46\x72\x6F"   //InterfaceNameFro
/* 76D62144 */   "\x6D\x44\x65\x76\x69\x63\x65\x47\x75\x69\x64\x00\x4E\x68\x47\x65"   //mDeviceGuid.NhGe
/* 76D62154 */   "\x74\x49\x6E\x74\x65\x72\x66\x61\x63\x65\x4E\x61\x6D\x65\x46\x72"   //tInterfaceNameFr
/* 76D62164 */   "\x6F\x6D\x47\x75\x69\x64\x00\x4E\x68\x70\x41\x6C\x6C\x6F\x63\x61"   //omGuid.NhpAlloca
/* 76D62174 */   "\x74\x65\x41\x6E\x64\x47\x65\x74\x49\x6E\x74\x65\x72\x66\x61\x63"   //teAndGetInterfac
/* 76D62184 */   "\x65\x49\x6E\x66\x6F\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00\x4E"   //eInfoFromStack.N
/* 76D62194 */   "\x68\x70\x47\x65\x74\x49\x6E\x74\x65\x72\x66\x61\x63\x65\x49\x6E"   //hpGetInterfaceIn
/* 76D621A4 */   "\x64\x65\x78\x46\x72\x6F\x6D\x53\x74\x61\x63\x6B\x00\x4E\x6F\x74"   //dexFromStack.Not
/* 76D621B4 */   "\x69\x66\x79\x41\x64\x64\x72\x43\x68\x61\x6E\x67\x65\x00\x4E\x6F"   //ifyAddrChange.No
/* 76D621C4 */   "\x74\x69\x66\x79\x52\x6F\x75\x74\x65\x43\x68\x61\x6E\x67\x65\x00"   //tifyRouteChange.
/* 76D621D4 */   "\x4E\x6F\x74\x69\x66\x79\x52\x6F\x75\x74\x65\x43\x68\x61\x6E\x67"   //NotifyRouteChang
/* 76D621E4 */   "\x65\x45\x78\x00\x52\x65\x73\x74\x6F\x72\x65\x4D\x65\x64\x69\x61"   //eEx.RestoreMedia
/* 76D621F4 */   "\x53\x65\x6E\x73\x65\x00\x53\x65\x6E\x64\x41\x52\x50\x00\x53\x65"   //Sense.SendARP.Se
/* 76D62204 */   "\x74\x41\x64\x61\x70\x74\x65\x72\x49\x70\x41\x64\x64\x72\x65\x73"   //tAdapterIpAddres
/* 76D62214 */   "\x73\x00\x53\x65\x74\x42\x6C\x6F\x63\x6B\x52\x6F\x75\x74\x65\x73"   //s.SetBlockRoutes
/* 76D62224 */   "\x00\x53\x65\x74\x49\x66\x45\x6E\x74\x72\x79\x00\x53\x65\x74\x49"   //.SetIfEntry.SetI
/* 76D62234 */   "\x66\x45\x6E\x74\x72\x79\x54\x6F\x53\x74\x61\x63\x6B\x00\x53\x65"   //fEntryToStack.Se
/* 76D62244 */   "\x74\x49\x70\x46\x6F\x72\x77\x61\x72\x64\x45\x6E\x74\x72\x79\x00"   //tIpForwardEntry.
/* 76D62254 */   "\x53\x65\x74\x49\x70\x46\x6F\x72\x77\x61\x72\x64\x45\x6E\x74\x72"   //SetIpForwardEntr
/* 76D62264 */   "\x79\x54\x6F\x53\x74\x61\x63\x6B\x00\x53\x65\x74\x49\x70\x4D\x75"   //yToStack.SetIpMu
/* 76D62274 */   "\x6C\x74\x69\x68\x6F\x70\x52\x6F\x75\x74\x65\x45\x6E\x74\x72\x79"   //ltihopRouteEntry
/* 76D62284 */   "\x54\x6F\x53\x74\x61\x63\x6B\x00\x53\x65\x74\x49\x70\x4E\x65\x74"   //ToStack.SetIpNet
/* 76D62294 */   "\x45\x6E\x74\x72\x79\x00\x53\x65\x74\x49\x70\x4E\x65\x74\x45\x6E"   //Entry.SetIpNetEn
/* 76D622A4 */   "\x74\x72\x79\x54\x6F\x53\x74\x61\x63\x6B\x00\x53\x65\x74\x49\x70"   //tryToStack.SetIp
/* 76D622B4 */   "\x52\x6F\x75\x74\x65\x45\x6E\x74\x72\x79\x54\x6F\x53\x74\x61\x63"   //RouteEntryToStac
/* 76D622C4 */   "\x6B\x00\x53\x65\x74\x49\x70\x53\x74\x61\x74\x69\x73\x74\x69\x63"   //k.SetIpStatistic
/* 76D622D4 */   "\x73\x00\x53\x65\x74\x49\x70\x53\x74\x61\x74\x73\x54\x6F\x53\x74"   //s.SetIpStatsToSt
/* 76D622E4 */   "\x61\x63\x6B\x00\x53\x65\x74\x49\x70\x54\x54\x4C\x00\x53\x65\x74"   //ack.SetIpTTL.Set
/* 76D622F4 */   "\x50\x72\x6F\x78\x79\x41\x72\x70\x45\x6E\x74\x72\x79\x54\x6F\x53"   //ProxyArpEntryToS
/* 76D62304 */   "\x74\x61\x63\x6B\x00\x53\x65\x74\x52\x6F\x75\x74\x65\x57\x69\x74"   //tack.SetRouteWit
/* 76D62314 */   "\x68\x52\x65\x66\x00\x53\x65\x74\x54\x63\x70\x45\x6E\x74\x72\x79"   //hRef.SetTcpEntry
/* 76D62324 */   "\x00\x53\x65\x74\x54\x63\x70\x45\x6E\x74\x72\x79\x54\x6F\x53\x74"   //.SetTcpEntryToSt
/* 76D62334 */   "\x61\x63\x6B\x00\x55\x6E\x65\x6E\x61\x62\x6C\x65\x52\x6F\x75\x74"   //ack.UnenableRout
/* 76D62344 */   "\x65\x72\x00\x5F\x50\x66\x41\x64\x64\x46\x69\x6C\x74\x65\x72\x73"   //er._PfAddFilters
/* 76D62354 */   "\x54\x6F\x49\x6E\x74\x65\x72\x66\x61\x63\x65\x40\x32\x34\x00\x5F"   //ToInterface@24._
/* 76D62364 */   "\x50\x66\x41\x64\x64\x47\x6C\x6F\x62\x61\x6C\x46\x69\x6C\x74\x65"   //PfAddGlobalFilte
/* 76D62374 */   "\x72\x54\x6F\x49\x6E\x74\x65\x72\x66\x61\x63\x65\x40\x38\x00\x5F"   //rToInterface@8._
/* 76D62384 */   "\x50\x66\x42\x69\x6E\x64\x49\x6E\x74\x65\x72\x66\x61\x63\x65\x54"   //PfBindInterfaceT
/* 76D62394 */   "\x6F\x49\x50\x41\x64\x64\x72\x65\x73\x73\x40\x31\x32\x00\x5F\x50"   //oIPAddress@12._P
/* 76D623A4 */   "\x66\x42\x69\x6E\x64\x49\x6E\x74\x65\x72\x66\x61\x63\x65\x54\x6F"   //fBindInterfaceTo
/* 76D623B4 */   "\x49\x6E\x64\x65\x78\x40\x31\x36\x00\x5F\x50\x66\x43\x72\x65\x61"   //Index@16._PfCrea
/* 76D623C4 */   "\x74\x65\x49\x6E\x74\x65\x72\x66\x61\x63\x65\x40\x32\x34\x00\x5F"   //teInterface@24._
/* 76D623D4 */   "\x50\x66\x44\x65\x6C\x65\x74\x65\x49\x6E\x74\x65\x72\x66\x61\x63"   //PfDeleteInterfac
/* 76D623E4 */   "\x65\x40\x34\x00\x5F\x50\x66\x44\x65\x6C\x65\x74\x65\x4C\x6F\x67"   //e@4._PfDeleteLog
/* 76D623F4 */   "\x40\x30\x00\x5F\x50\x66\x47\x65\x74\x49\x6E\x74\x65\x72\x66\x61"   //@0._PfGetInterfa
/* 76D62404 */   "\x63\x65\x53\x74\x61\x74\x69\x73\x74\x69\x63\x73\x40\x31\x36\x00"   //ceStatistics@16.
/* 76D62414 */   "\x5F\x50\x66\x4D\x61\x6B\x65\x4C\x6F\x67\x40\x34\x00\x5F\x50\x66"   //_PfMakeLog@4._Pf
/* 76D62424 */   "\x52\x65\x62\x69\x6E\x64\x46\x69\x6C\x74\x65\x72\x73\x40\x38\x00"   //RebindFilters@8.
/* 76D62434 */   "\x5F\x50\x66\x52\x65\x6D\x6F\x76\x65\x46\x69\x6C\x74\x65\x72\x48"   //_PfRemoveFilterH
/* 76D62444 */   "\x61\x6E\x64\x6C\x65\x73\x40\x31\x32\x00\x5F\x50\x66\x52\x65\x6D"   //andles@12._PfRem
/* 76D62454 */   "\x6F\x76\x65\x46\x69\x6C\x74\x65\x72\x73\x46\x72\x6F\x6D\x49\x6E"   //oveFiltersFromIn
/* 76D62464 */   "\x74\x65\x72\x66\x61\x63\x65\x40\x32\x30\x00\x5F\x50\x66\x52\x65"   //terface@20._PfRe
/* 76D62474 */   "\x6D\x6F\x76\x65\x47\x6C\x6F\x62\x61\x6C\x46\x69\x6C\x74\x65\x72"   //moveGlobalFilter
/* 76D62484 */   "\x46\x72\x6F\x6D\x49\x6E\x74\x65\x72\x66\x61\x63\x65\x40\x38\x00"   //FromInterface@8.
/* 76D62494 */   "\x5F\x50\x66\x53\x65\x74\x4C\x6F\x67\x42\x75\x66\x66\x65\x72\x40"   //_PfSetLogBuffer@
/* 76D624A4 */   "\x32\x38\x00\x5F\x50\x66\x54\x65\x73\x74\x50\x61\x63\x6B\x65\x74"   //28._PfTestPacket
/* 76D624B4 */   "\x40\x32\x30\x00\x5F\x50\x66\x55\x6E\x42\x69\x6E\x64\x49\x6E\x74"   //@20._PfUnBindInt
/* 76D624C4 */   "\x65\x72\x66\x61\x63\x65\x40\x34\x00\x64\x6F\x5F\x65\x63\x68\x6F"   //erface@4.do_echo
/* 76D624D4 */   "\x5F\x72\x65\x70\x00\x64\x6F\x5F\x65\x63\x68\x6F\x5F\x72\x65\x71"   //_rep.do_echo_req
/* 76D624E4 */   "\x00\x72\x65\x67\x69\x73\x74\x65\x72\x5F\x69\x63\x6D\x70\x00\x90"   //.register_icmp..
/* 76D624F4 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char imagehlp_76C90000[]=
/* 76C90000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 76C90010 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 76C90020 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76C90030 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xF8\x00\x00\x00"   //...............
/* 76C90040 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 76C90050 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 76C90060 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 76C90070 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 76C90080 */   "\x4F\x15\x15\xFA\x0B\x74\x7B\xA9\x0B\x74\x7B\xA9\x0B\x74\x7B\xA9"   //O...t{..t{..t{.
/* 76C90090 */   "\x85\x7C\x24\xA9\x0A\x74\x7B\xA9\x85\x7C\x1B\xA9\x13\x74\x7B\xA9"   //.|$..t{..|...t{.
/* 76C900A0 */   "\xC8\x7B\x26\xA9\x0C\x74\x7B\xA9\xB4\x7B\x1B\xA9\x0A\x74\x7B\xA9"   //{&..t{..{...t{.
/* 76C900B0 */   "\x0B\x74\x7A\xA9\xD4\x74\x7B\xA9\xC8\x7B\x24\xA9\x03\x74\x7B\xA9"   //.tz.t{.{$..t{.
/* 76C900C0 */   "\xC8\x7B\x27\xA9\x0A\x74\x7B\xA9\xC8\x7B\x25\xA9\x0A\x74\x7B\xA9"   //{'..t{.{%..t{.
/* 76C900D0 */   "\xC8\x7B\x74\xA9\x0F\x74\x7B\xA9\xC8\x7B\x1B\xA9\x07\x74\x7B\xA9"   //{t..t{.{...t{.
/* 76C900E0 */   "\xC8\x7B\x21\xA9\x0A\x74\x7B\xA9\x52\x69\x63\x68\x0B\x74\x7B\xA9"   //{!..t{.Rich.t{.
/* 76C900F0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x50\x45\x00\x00\x4C\x01\x04\x00"   //........PE..L...
/* 76C90100 */   "\x1E\xEB\x82\x52\x5B\x4C\x6F\x72\x64\x50\x45\x5D\xE0\x00\x0E\x21"   //..R[LordPE]..!
/* 76C90110 */   "\x0B\x01\x07\x0A\x00\x28\x02\x00\x00\x32\x00\x00\x00\x00\x00\x00"   //.....(...2......
/* 76C90120 */   "\x81\x12\x00\x00\x00\x10\x00\x00\x00\x40\x02\x00\x00\x00\xC9\x76"   //.........@....v
/* 76C90130 */   "\x00\x10\x00\x00\x00\x10\x00\x00\x05\x00\x01\x00\x05\x00\x01\x00"   //................
/* 76C90140 */   "\x04\x00\x00\x00\x00\x00\x00\x00\x00\x90\x02\x00\x00\x10\x00\x00"   //................
/* 76C90150 */   "\xA6\x16\x03\x00\x03\x00\x00\x00\x00\x00\x04\x00\x00\x10\x00\x00"   //................
/* 76C90160 */   "\x00\x00\x10\x00\x00\x10\x00\x00\x00\x00\x00\x00\x10\x00\x00\x00"   //................
/* 76C90170 */   "\x24\x35\x00\x00\x41\x0C\x00\x00\xF4\x2C\x02\x00\x50\x00\x00\x00"   //$5..A...,..P...
/* 76C90180 */   "\x00\x60\x02\x00\x00\x04\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.`..............
/* 76C90190 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x70\x02\x00\x48\x11\x00\x00"   //.........p..H...
/* 76C901A0 */   "\x14\x37\x02\x00\x38\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.7..8...........
/* 76C901B0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76C901C0 */   "\xC8\x59\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //Y..@...........
/* 76C901D0 */   "\x00\x10\x00\x00\x0C\x02\x00\x00\x80\x25\x02\x00\x40\x00\x00\x00"   //.........%..@...
/* 76C901E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76C901F0 */   "\x2E\x74\x65\x78\x74\x00\x00\x00\x75\x27\x02\x00\x00\x10\x00\x00"   //.text...u'......
/* 76C90200 */   "\x75\x27\x02\x00\x00\x10\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //u'..............
/* 76C90210 */   "\x00\x00\x00\x00\x20\x00\x00\x60\x2E\x64\x61\x74\x61\x00\x00\x00"   //.......`.data...
/* 76C90220 */   "\xB3\x1A\x00\x00\x00\x40\x02\x00\xB3\x1A\x00\x00\x00\x40\x02\x00"   //.....@.......@..
/* 76C90230 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\xC0"   //............@..
/* 76C90240 */   "\x2E\x72\x73\x72\x63\x00\x00\x00\x00\x04\x00\x00\x00\x60\x02\x00"   //.rsrc........`..
/* 76C90250 */   "\x00\x04\x00\x00\x00\x60\x02\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.....`..........
/* 76C90260 */   "\x00\x00\x00\x00\x40\x00\x00\x40\x2E\x72\x65\x6C\x6F\x63\x00\x00"   //....@..@.reloc..
/* 76C90270 */   "\x48\x11\x00\x00\x00\x70\x02\x00\x48\x11\x00\x00\x00\x70\x02\x00"   //H....p..H....p..
/* 76C90280 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x42"   //............@..B
/* 76C90290 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76C902A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76C902B0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 76C902C0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char imagehlp_76c93524[]=
/* 76C93524 */   "\x00\x00\x00\x00\x6B\xE3\x82\x52\x00\x00\x00\x00\x84\x39\x00\x00"   //....k.R.....9..
/* 76C93534 */   "\x01\x00\x00\x00\x6C\x00\x00\x00\x6C\x00\x00\x00\x4C\x35\x00\x00"   //....l...l...L5..
/* 76C93544 */   "\xFC\x36\x00\x00\xAC\x38\x00\x00\x90\xEE\x00\x00\xE9\x74\x00\x00"   //6...8.....t..
/* 76C93554 */   "\xD1\x70\x00\x00\x09\x75\x00\x00\x50\xBD\x00\x00\x67\xBD\x00\x00"   //p...u..P...g...
/* 76C93564 */   "\x7E\xBD\x00\x00\x95\xBD\x00\x00\xAC\xBD\x00\x00\xC6\xBD\x00\x00"   //~..............
/* 76C93574 */   "\xE0\xBD\x00\x00\xFA\xBD\x00\x00\xEB\x7E\x00\x00\xF0\x61\x00\x00"   //......~..a..
/* 76C93584 */   "\x59\x5C\x00\x00\x49\xB7\x00\x00\xC9\x41\x00\x00\xEA\x41\x00\x00"   //Y\..I...A..A..
/* 76C93594 */   "\x11\xBA\x00\x00\x21\x43\x00\x00\x61\xBB\x00\x00\xAA\xB2\x00\x00"   //....!C..a.......
/* 76C935A4 */   "\xB6\x83\x00\x00\xAD\x79\x00\x00\x09\xB9\x00\x00\x11\x7B\x00\x00"   //.....y.......{..
/* 76C935B4 */   "\x54\x7B\x00\x00\xBE\x81\x00\x00\x14\xBE\x00\x00\x2E\xBE\x00\x00"   //T{..............
/* 76C935C4 */   "\x48\xBE\x00\x00\x2A\x82\x00\x00\x62\xBE\x00\x00\xE1\x75\x00\x00"   //H...*...b...u..
/* 76C935D4 */   "\xC8\x76\x00\x00\x41\x8A\x00\x00\x93\x8E\x00\x00\x9C\xA6\x00\x00"   //v..A...........
/* 76C935E4 */   "\xC9\xA2\x00\x00\x7C\xBE\x00\x00\x2B\x7F\x00\x00\xF2\x8E\x00\x00"   //...|...+......
/* 76C935F4 */   "\x96\xBE\x00\x00\xB0\xBE\x00\x00\xCA\xBE\x00\x00\xE4\xBE\x00\x00"   //..............
/* 76C93604 */   "\xFE\xBE\x00\x00\x18\xBF\x00\x00\x32\xBF\x00\x00\x4C\xBF\x00\x00"   //.......2...L...
/* 76C93614 */   "\x66\xBF\x00\x00\x80\xBF\x00\x00\x9A\xBF\x00\x00\xB4\xBF\x00\x00"   //f...............
/* 76C93624 */   "\xCE\xBF\x00\x00\xE8\xBF\x00\x00\x02\xC0\x00\x00\x1C\xC0\x00\x00"   //............
/* 76C93634 */   "\x36\xC0\x00\x00\x50\xC0\x00\x00\x6A\xC0\x00\x00\x84\xC0\x00\x00"   //6..P..j.....
/* 76C93644 */   "\x9E\xC0\x00\x00\xB8\xC0\x00\x00\xD2\xC0\x00\x00\xEC\xC0\x00\x00"   //..........
/* 76C93654 */   "\x06\xC1\x00\x00\x20\xC1\x00\x00\x3A\xC1\x00\x00\x54\xC1\x00\x00"   //......:..T..
/* 76C93664 */   "\x6E\xC1\x00\x00\x88\xC1\x00\x00\xA2\xC1\x00\x00\xBC\xC1\x00\x00"   //n...........
/* 76C93674 */   "\xD6\xC1\x00\x00\xF0\xC1\x00\x00\x0A\xC2\x00\x00\x24\xC2\x00\x00"   //.......$..
/* 76C93684 */   "\x3E\xC2\x00\x00\x58\xC2\x00\x00\x72\xC2\x00\x00\x8C\xC2\x00\x00"   //>..X..r.....
/* 76C93694 */   "\xA6\xC2\x00\x00\xC0\xC2\x00\x00\xDA\xC2\x00\x00\xF4\xC2\x00\x00"   //.........
/* 76C936A4 */   "\x0E\xC3\x00\x00\x28\xC3\x00\x00\x42\xC3\x00\x00\x5C\xC3\x00\x00"   //...(..B..\..
/* 76C936B4 */   "\x76\xC3\x00\x00\x90\xC3\x00\x00\xAA\xC3\x00\x00\xC4\xC3\x00\x00"   //v..........
/* 76C936C4 */   "\xDE\xC3\x00\x00\xF8\xC3\x00\x00\x12\xC4\x00\x00\x2C\xC4\x00\x00"   //.......,..
/* 76C936D4 */   "\x46\xC4\x00\x00\x60\xC4\x00\x00\x7A\xC4\x00\x00\x94\xC4\x00\x00"   //F..`..z.....
/* 76C936E4 */   "\x7E\x76\x00\x00\x05\x5B\x00\x00\x93\x81\x00\x00\xAE\xC4\x00\x00"   //~v...[.........
/* 76C936F4 */   "\x79\xA6\x00\x00\xAA\xA1\x00\x00\x91\x39\x00\x00\x9B\x39\x00\x00"   //y........9...9..
/* 76C93704 */   "\xA7\x39\x00\x00\xBA\x39\x00\x00\xD1\x39\x00\x00\xEA\x39\x00\x00"   //.9...9..9..9..
/* 76C93714 */   "\xFC\x39\x00\x00\x10\x3A\x00\x00\x24\x3A\x00\x00\x3A\x3A\x00\x00"   //9...:..$:..::..
/* 76C93724 */   "\x49\x3A\x00\x00\x5E\x3A\x00\x00\x78\x3A\x00\x00\x92\x3A\x00\x00"   //I:..^:..x:...:..
/* 76C93734 */   "\xAF\x3A\x00\x00\xC3\x3A\x00\x00\xDD\x3A\x00\x00\xF9\x3A\x00\x00"   //.:..:..:..:..
/* 76C93744 */   "\x14\x3B\x00\x00\x2C\x3B\x00\x00\x46\x3B\x00\x00\x5B\x3B\x00\x00"   //.;..,;..F;..[;..
/* 76C93754 */   "\x65\x3B\x00\x00\x73\x3B\x00\x00\x8A\x3B\x00\x00\x9C\x3B\x00\x00"   //e;..s;...;...;..
/* 76C93764 */   "\xA9\x3B\x00\x00\xB5\x3B\x00\x00\xC8\x3B\x00\x00\xDD\x3B\x00\x00"   //.;...;..;..;..
/* 76C93774 */   "\xF9\x3B\x00\x00\x04\x3C\x00\x00\x18\x3C\x00\x00\x2C\x3C\x00\x00"   //;...<...<..,<..
/* 76C93784 */   "\x40\x3C\x00\x00\x4C\x3C\x00\x00\x5A\x3C\x00\x00\x72\x3C\x00\x00"   //@<..L<..Z<..r<..
/* 76C93794 */   "\x8C\x3C\x00\x00\x9E\x3C\x00\x00\xB0\x3C\x00\x00\xCA\x3C\x00\x00"   //.<...<...<..<..
/* 76C937A4 */   "\xD7\x3C\x00\x00\xE1\x3C\x00\x00\xED\x3C\x00\x00\xF8\x3C\x00\x00"   //<..<..<..<..
/* 76C937B4 */   "\x0B\x3D\x00\x00\x16\x3D\x00\x00\x25\x3D\x00\x00\x32\x3D\x00\x00"   //.=...=..%=..2=..
/* 76C937C4 */   "\x46\x3D\x00\x00\x5C\x3D\x00\x00\x70\x3D\x00\x00\x86\x3D\x00\x00"   //F=..\=..p=...=..
/* 76C937D4 */   "\x9B\x3D\x00\x00\xB2\x3D\x00\x00\xC4\x3D\x00\x00\xD0\x3D\x00\x00"   //.=...=..=..=..
/* 76C937E4 */   "\xDC\x3D\x00\x00\xF3\x3D\x00\x00\x0C\x3E\x00\x00\x1F\x3E\x00\x00"   //=..=...>...>..
/* 76C937F4 */   "\x34\x3E\x00\x00\x47\x3E\x00\x00\x5C\x3E\x00\x00\x6B\x3E\x00\x00"   //4>..G>..\>..k>..
/* 76C93804 */   "\x7C\x3E\x00\x00\x8B\x3E\x00\x00\x9C\x3E\x00\x00\xAD\x3E\x00\x00"   //|>...>...>...>..
/* 76C93814 */   "\xC0\x3E\x00\x00\xD1\x3E\x00\x00\xE4\x3E\x00\x00\xF6\x3E\x00\x00"   //>..>..>..>..
/* 76C93824 */   "\x0A\x3F\x00\x00\x18\x3F\x00\x00\x29\x3F\x00\x00\x3B\x3F\x00\x00"   //.?...?..)?..;?..
/* 76C93834 */   "\x4F\x3F\x00\x00\x61\x3F\x00\x00\x75\x3F\x00\x00\x83\x3F\x00\x00"   //O?..a?..u?...?..
/* 76C93844 */   "\x93\x3F\x00\x00\xA1\x3F\x00\x00\xB1\x3F\x00\x00\xC4\x3F\x00\x00"   //.?...?...?..?..
/* 76C93854 */   "\xD3\x3F\x00\x00\xE1\x3F\x00\x00\xEF\x3F\x00\x00\xFF\x3F\x00\x00"   //?..?..?..?..
/* 76C93864 */   "\x10\x40\x00\x00\x1F\x40\x00\x00\x33\x40\x00\x00\x49\x40\x00\x00"   //.@...@..3@..I@..
/* 76C93874 */   "\x6A\x40\x00\x00\x8D\x40\x00\x00\x9B\x40\x00\x00\xA9\x40\x00\x00"   //j@...@...@...@..
/* 76C93884 */   "\xBA\x40\x00\x00\xC5\x40\x00\x00\xD2\x40\x00\x00\xE2\x40\x00\x00"   //.@..@..@..@..
/* 76C93894 */   "\xF4\x40\x00\x00\x03\x41\x00\x00\x18\x41\x00\x00\x25\x41\x00\x00"   //@...A...A..%A..
/* 76C938A4 */   "\x3B\x41\x00\x00\x4F\x41\x00\x00\x01\x00\x02\x00\x03\x00\x05\x00"   //;A..OA..........
/* 76C938B4 */   "\x04\x00\x06\x00\x07\x00\x08\x00\x09\x00\x0A\x00\x0B\x00\x0C\x00"   //................
/* 76C938C4 */   "\x0D\x00\x0E\x00\x0F\x00\x10\x00\x11\x00\x12\x00\x13\x00\x14\x00"   //................
/* 76C938D4 */   "\x15\x00\x16\x00\x17\x00\x18\x00\x19\x00\x1A\x00\x1B\x00\x1C\x00"   //................
/* 76C938E4 */   "\x1D\x00\x1E\x00\x1F\x00\x20\x00\x21\x00\x22\x00\x24\x00\x23\x00"   //........!.".$.#.
/* 76C938F4 */   "\x25\x00\x26\x00\x00\x00\x27\x00\x28\x00\x29\x00\x2B\x00\x2A\x00"   //%.&...'.(.).+.*.
/* 76C93904 */   "\x2C\x00\x2D\x00\x2E\x00\x2F\x00\x30\x00\x32\x00\x31\x00\x34\x00"   //,.-.../.0.2.1.4.
/* 76C93914 */   "\x33\x00\x36\x00\x35\x00\x37\x00\x38\x00\x39\x00\x3B\x00\x3A\x00"   //3.6.5.7.8.9.;.:.
/* 76C93924 */   "\x3D\x00\x3C\x00\x3F\x00\x3E\x00\x41\x00\x40\x00\x43\x00\x42\x00"   //=.<.?.>.A.@.C.B.
/* 76C93934 */   "\x45\x00\x44\x00\x47\x00\x46\x00\x49\x00\x48\x00\x4A\x00\x4B\x00"   //E.D.G.F.I.H.J.K.
/* 76C93944 */   "\x4D\x00\x4C\x00\x4F\x00\x4E\x00\x51\x00\x50\x00\x53\x00\x52\x00"   //M.L.O.N.Q.P.S.R.
/* 76C93954 */   "\x54\x00\x55\x00\x56\x00\x58\x00\x57\x00\x59\x00\x5A\x00\x5C\x00"   //T.U.V.X.W.Y.Z.\.
/* 76C93964 */   "\x5B\x00\x5E\x00\x5D\x00\x5F\x00\x60\x00\x61\x00\x63\x00\x62\x00"   //[.^.]._.`.a.c.b.
/* 76C93974 */   "\x65\x00\x64\x00\x66\x00\x67\x00\x68\x00\x69\x00\x6A\x00\x6B\x00"   //e.d.f.g.h.i.j.k.
/* 76C93984 */   "\x49\x4D\x41\x47\x45\x48\x4C\x50\x2E\x64\x6C\x6C\x00\x42\x69\x6E"   //IMAGEHLP.dll.Bin
/* 76C93994 */   "\x64\x49\x6D\x61\x67\x65\x00\x42\x69\x6E\x64\x49\x6D\x61\x67\x65"   //dImage.BindImage
/* 76C939A4 */   "\x45\x78\x00\x43\x68\x65\x63\x6B\x53\x75\x6D\x4D\x61\x70\x70\x65"   //Ex.CheckSumMappe
/* 76C939B4 */   "\x64\x46\x69\x6C\x65\x00\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x4C"   //dFile.EnumerateL
/* 76C939C4 */   "\x6F\x61\x64\x65\x64\x4D\x6F\x64\x75\x6C\x65\x73\x00\x45\x6E\x75"   //oadedModules.Enu
/* 76C939D4 */   "\x6D\x65\x72\x61\x74\x65\x4C\x6F\x61\x64\x65\x64\x4D\x6F\x64\x75"   //merateLoadedModu
/* 76C939E4 */   "\x6C\x65\x73\x36\x34\x00\x46\x69\x6E\x64\x44\x65\x62\x75\x67\x49"   //les64.FindDebugI
/* 76C939F4 */   "\x6E\x66\x6F\x46\x69\x6C\x65\x00\x46\x69\x6E\x64\x44\x65\x62\x75"   //nfoFile.FindDebu
/* 76C93A04 */   "\x67\x49\x6E\x66\x6F\x46\x69\x6C\x65\x45\x78\x00\x46\x69\x6E\x64"   //gInfoFileEx.Find
/* 76C93A14 */   "\x45\x78\x65\x63\x75\x74\x61\x62\x6C\x65\x49\x6D\x61\x67\x65\x00"   //ExecutableImage.
/* 76C93A24 */   "\x46\x69\x6E\x64\x45\x78\x65\x63\x75\x74\x61\x62\x6C\x65\x49\x6D"   //FindExecutableIm
/* 76C93A34 */   "\x61\x67\x65\x45\x78\x00\x46\x69\x6E\x64\x46\x69\x6C\x65\x49\x6E"   //ageEx.FindFileIn
/* 76C93A44 */   "\x50\x61\x74\x68\x00\x46\x69\x6E\x64\x46\x69\x6C\x65\x49\x6E\x53"   //Path.FindFileInS
/* 76C93A54 */   "\x65\x61\x72\x63\x68\x50\x61\x74\x68\x00\x47\x65\x74\x49\x6D\x61"   //earchPath.GetIma
/* 76C93A64 */   "\x67\x65\x43\x6F\x6E\x66\x69\x67\x49\x6E\x66\x6F\x72\x6D\x61\x74"   //geConfigInformat
/* 76C93A74 */   "\x69\x6F\x6E\x00\x47\x65\x74\x49\x6D\x61\x67\x65\x55\x6E\x75\x73"   //ion.GetImageUnus
/* 76C93A84 */   "\x65\x64\x48\x65\x61\x64\x65\x72\x42\x79\x74\x65\x73\x00\x47\x65"   //edHeaderBytes.Ge
/* 76C93A94 */   "\x74\x54\x69\x6D\x65\x73\x74\x61\x6D\x70\x46\x6F\x72\x4C\x6F\x61"   //tTimestampForLoa
/* 76C93AA4 */   "\x64\x65\x64\x4C\x69\x62\x72\x61\x72\x79\x00\x49\x6D\x61\x67\x65"   //dedLibrary.Image
/* 76C93AB4 */   "\x41\x64\x64\x43\x65\x72\x74\x69\x66\x69\x63\x61\x74\x65\x00\x49"   //AddCertificate.I
/* 76C93AC4 */   "\x6D\x61\x67\x65\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x45\x6E\x74"   //mageDirectoryEnt
/* 76C93AD4 */   "\x72\x79\x54\x6F\x44\x61\x74\x61\x00\x49\x6D\x61\x67\x65\x44\x69"   //ryToData.ImageDi
/* 76C93AE4 */   "\x72\x65\x63\x74\x6F\x72\x79\x45\x6E\x74\x72\x79\x54\x6F\x44\x61"   //rectoryEntryToDa
/* 76C93AF4 */   "\x74\x61\x45\x78\x00\x49\x6D\x61\x67\x65\x45\x6E\x75\x6D\x65\x72"   //taEx.ImageEnumer
/* 76C93B04 */   "\x61\x74\x65\x43\x65\x72\x74\x69\x66\x69\x63\x61\x74\x65\x73\x00"   //ateCertificates.
/* 76C93B14 */   "\x49\x6D\x61\x67\x65\x47\x65\x74\x43\x65\x72\x74\x69\x66\x69\x63"   //ImageGetCertific
/* 76C93B24 */   "\x61\x74\x65\x44\x61\x74\x61\x00\x49\x6D\x61\x67\x65\x47\x65\x74"   //ateData.ImageGet
/* 76C93B34 */   "\x43\x65\x72\x74\x69\x66\x69\x63\x61\x74\x65\x48\x65\x61\x64\x65"   //CertificateHeade
/* 76C93B44 */   "\x72\x00\x49\x6D\x61\x67\x65\x47\x65\x74\x44\x69\x67\x65\x73\x74"   //r.ImageGetDigest
/* 76C93B54 */   "\x53\x74\x72\x65\x61\x6D\x00\x49\x6D\x61\x67\x65\x4C\x6F\x61\x64"   //Stream.ImageLoad
/* 76C93B64 */   "\x00\x49\x6D\x61\x67\x65\x4E\x74\x48\x65\x61\x64\x65\x72\x00\x49"   //.ImageNtHeader.I
/* 76C93B74 */   "\x6D\x61\x67\x65\x52\x65\x6D\x6F\x76\x65\x43\x65\x72\x74\x69\x66"   //mageRemoveCertif
/* 76C93B84 */   "\x69\x63\x61\x74\x65\x00\x49\x6D\x61\x67\x65\x52\x76\x61\x54\x6F"   //icate.ImageRvaTo
/* 76C93B94 */   "\x53\x65\x63\x74\x69\x6F\x6E\x00\x49\x6D\x61\x67\x65\x52\x76\x61"   //Section.ImageRva
/* 76C93BA4 */   "\x54\x6F\x56\x61\x00\x49\x6D\x61\x67\x65\x55\x6E\x6C\x6F\x61\x64"   //ToVa.ImageUnload
/* 76C93BB4 */   "\x00\x49\x6D\x61\x67\x65\x68\x6C\x70\x41\x70\x69\x56\x65\x72\x73"   //.ImagehlpApiVers
/* 76C93BC4 */   "\x69\x6F\x6E\x00\x49\x6D\x61\x67\x65\x68\x6C\x70\x41\x70\x69\x56"   //ion.ImagehlpApiV
/* 76C93BD4 */   "\x65\x72\x73\x69\x6F\x6E\x45\x78\x00\x4D\x61\x6B\x65\x53\x75\x72"   //ersionEx.MakeSur
/* 76C93BE4 */   "\x65\x44\x69\x72\x65\x63\x74\x6F\x72\x79\x50\x61\x74\x68\x45\x78"   //eDirectoryPathEx
/* 76C93BF4 */   "\x69\x73\x74\x73\x00\x4D\x61\x70\x41\x6E\x64\x4C\x6F\x61\x64\x00"   //ists.MapAndLoad.
/* 76C93C04 */   "\x4D\x61\x70\x44\x65\x62\x75\x67\x49\x6E\x66\x6F\x72\x6D\x61\x74"   //MapDebugInformat
/* 76C93C14 */   "\x69\x6F\x6E\x00\x4D\x61\x70\x46\x69\x6C\x65\x41\x6E\x64\x43\x68"   //ion.MapFileAndCh
/* 76C93C24 */   "\x65\x63\x6B\x53\x75\x6D\x41\x00\x4D\x61\x70\x46\x69\x6C\x65\x41"   //eckSumA.MapFileA
/* 76C93C34 */   "\x6E\x64\x43\x68\x65\x63\x6B\x53\x75\x6D\x57\x00\x52\x65\x42\x61"   //ndCheckSumW.ReBa
/* 76C93C44 */   "\x73\x65\x49\x6D\x61\x67\x65\x00\x52\x65\x42\x61\x73\x65\x49\x6D"   //seImage.ReBaseIm
/* 76C93C54 */   "\x61\x67\x65\x36\x34\x00\x52\x65\x6D\x6F\x76\x65\x50\x72\x69\x76"   //age64.RemovePriv
/* 76C93C64 */   "\x61\x74\x65\x43\x76\x53\x79\x6D\x62\x6F\x6C\x69\x63\x00\x52\x65"   //ateCvSymbolic.Re
/* 76C93C74 */   "\x6D\x6F\x76\x65\x50\x72\x69\x76\x61\x74\x65\x43\x76\x53\x79\x6D"   //movePrivateCvSym
/* 76C93C84 */   "\x62\x6F\x6C\x69\x63\x45\x78\x00\x52\x65\x6D\x6F\x76\x65\x52\x65"   //bolicEx.RemoveRe
/* 76C93C94 */   "\x6C\x6F\x63\x61\x74\x69\x6F\x6E\x73\x00\x53\x65\x61\x72\x63\x68"   //locations.Search
/* 76C93CA4 */   "\x54\x72\x65\x65\x46\x6F\x72\x46\x69\x6C\x65\x00\x53\x65\x74\x49"   //TreeForFile.SetI
/* 76C93CB4 */   "\x6D\x61\x67\x65\x43\x6F\x6E\x66\x69\x67\x49\x6E\x66\x6F\x72\x6D"   //mageConfigInform
/* 76C93CC4 */   "\x61\x74\x69\x6F\x6E\x00\x53\x70\x6C\x69\x74\x53\x79\x6D\x62\x6F"   //ation.SplitSymbo
/* 76C93CD4 */   "\x6C\x73\x00\x53\x74\x61\x63\x6B\x57\x61\x6C\x6B\x00\x53\x74\x61"   //ls.StackWalk.Sta
/* 76C93CE4 */   "\x63\x6B\x57\x61\x6C\x6B\x36\x34\x00\x53\x79\x6D\x43\x6C\x65\x61"   //ckWalk64.SymClea
/* 76C93CF4 */   "\x6E\x75\x70\x00\x53\x79\x6D\x45\x6E\x75\x6D\x53\x6F\x75\x72\x63"   //nup.SymEnumSourc
/* 76C93D04 */   "\x65\x46\x69\x6C\x65\x73\x00\x53\x79\x6D\x45\x6E\x75\x6D\x53\x79"   //eFiles.SymEnumSy
/* 76C93D14 */   "\x6D\x00\x53\x79\x6D\x45\x6E\x75\x6D\x53\x79\x6D\x62\x6F\x6C\x73"   //m.SymEnumSymbols
/* 76C93D24 */   "\x00\x53\x79\x6D\x45\x6E\x75\x6D\x54\x79\x70\x65\x73\x00\x53\x79"   //.SymEnumTypes.Sy
/* 76C93D34 */   "\x6D\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x4D\x6F\x64\x75\x6C\x65"   //mEnumerateModule
/* 76C93D44 */   "\x73\x00\x53\x79\x6D\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x4D\x6F"   //s.SymEnumerateMo
/* 76C93D54 */   "\x64\x75\x6C\x65\x73\x36\x34\x00\x53\x79\x6D\x45\x6E\x75\x6D\x65"   //dules64.SymEnume
/* 76C93D64 */   "\x72\x61\x74\x65\x53\x79\x6D\x62\x6F\x6C\x73\x00\x53\x79\x6D\x45"   //rateSymbols.SymE
/* 76C93D74 */   "\x6E\x75\x6D\x65\x72\x61\x74\x65\x53\x79\x6D\x62\x6F\x6C\x73\x36"   //numerateSymbols6
/* 76C93D84 */   "\x34\x00\x53\x79\x6D\x45\x6E\x75\x6D\x65\x72\x61\x74\x65\x53\x79"   //4.SymEnumerateSy
/* 76C93D94 */   "\x6D\x62\x6F\x6C\x73\x57\x00\x53\x79\x6D\x45\x6E\x75\x6D\x65\x72"   //mbolsW.SymEnumer
/* 76C93DA4 */   "\x61\x74\x65\x53\x79\x6D\x62\x6F\x6C\x73\x57\x36\x34\x00\x53\x79"   //ateSymbolsW64.Sy
/* 76C93DB4 */   "\x6D\x46\x69\x6E\x64\x46\x69\x6C\x65\x49\x6E\x50\x61\x74\x68\x00"   //mFindFileInPath.
/* 76C93DC4 */   "\x53\x79\x6D\x46\x72\x6F\x6D\x41\x64\x64\x72\x00\x53\x79\x6D\x46"   //SymFromAddr.SymF
/* 76C93DD4 */   "\x72\x6F\x6D\x4E\x61\x6D\x65\x00\x53\x79\x6D\x46\x75\x6E\x63\x74"   //romName.SymFunct
/* 76C93DE4 */   "\x69\x6F\x6E\x54\x61\x62\x6C\x65\x41\x63\x63\x65\x73\x73\x00\x53"   //ionTableAccess.S
/* 76C93DF4 */   "\x79\x6D\x46\x75\x6E\x63\x74\x69\x6F\x6E\x54\x61\x62\x6C\x65\x41"   //ymFunctionTableA
/* 76C93E04 */   "\x63\x63\x65\x73\x73\x36\x34\x00\x53\x79\x6D\x47\x65\x74\x4C\x69"   //ccess64.SymGetLi
/* 76C93E14 */   "\x6E\x65\x46\x72\x6F\x6D\x41\x64\x64\x72\x00\x53\x79\x6D\x47\x65"   //neFromAddr.SymGe
/* 76C93E24 */   "\x74\x4C\x69\x6E\x65\x46\x72\x6F\x6D\x41\x64\x64\x72\x36\x34\x00"   //tLineFromAddr64.
/* 76C93E34 */   "\x53\x79\x6D\x47\x65\x74\x4C\x69\x6E\x65\x46\x72\x6F\x6D\x4E\x61"   //SymGetLineFromNa
/* 76C93E44 */   "\x6D\x65\x00\x53\x79\x6D\x47\x65\x74\x4C\x69\x6E\x65\x46\x72\x6F"   //me.SymGetLineFro
/* 76C93E54 */   "\x6D\x4E\x61\x6D\x65\x36\x34\x00\x53\x79\x6D\x47\x65\x74\x4C\x69"   //mName64.SymGetLi
/* 76C93E64 */   "\x6E\x65\x4E\x65\x78\x74\x00\x53\x79\x6D\x47\x65\x74\x4C\x69\x6E"   //neNext.SymGetLin
/* 76C93E74 */   "\x65\x4E\x65\x78\x74\x36\x34\x00\x53\x79\x6D\x47\x65\x74\x4C\x69"   //eNext64.SymGetLi
/* 76C93E84 */   "\x6E\x65\x50\x72\x65\x76\x00\x53\x79\x6D\x47\x65\x74\x4C\x69\x6E"   //nePrev.SymGetLin
/* 76C93E94 */   "\x65\x50\x72\x65\x76\x36\x34\x00\x53\x79\x6D\x47\x65\x74\x4D\x6F"   //ePrev64.SymGetMo
/* 76C93EA4 */   "\x64\x75\x6C\x65\x42\x61\x73\x65\x00\x53\x79\x6D\x47\x65\x74\x4D"   //duleBase.SymGetM
/* 76C93EB4 */   "\x6F\x64\x75\x6C\x65\x42\x61\x73\x65\x36\x34\x00\x53\x79\x6D\x47"   //oduleBase64.SymG
/* 76C93EC4 */   "\x65\x74\x4D\x6F\x64\x75\x6C\x65\x49\x6E\x66\x6F\x00\x53\x79\x6D"   //etModuleInfo.Sym
/* 76C93ED4 */   "\x47\x65\x74\x4D\x6F\x64\x75\x6C\x65\x49\x6E\x66\x6F\x36\x34\x00"   //GetModuleInfo64.
/* 76C93EE4 */   "\x53\x79\x6D\x47\x65\x74\x4D\x6F\x64\x75\x6C\x65\x49\x6E\x66\x6F"   //SymGetModuleInfo
/* 76C93EF4 */   "\x57\x00\x53\x79\x6D\x47\x65\x74\x4D\x6F\x64\x75\x6C\x65\x49\x6E"   //W.SymGetModuleIn
/* 76C93F04 */   "\x66\x6F\x57\x36\x34\x00\x53\x79\x6D\x47\x65\x74\x4F\x70\x74\x69"   //foW64.SymGetOpti
/* 76C93F14 */   "\x6F\x6E\x73\x00\x53\x79\x6D\x47\x65\x74\x53\x65\x61\x72\x63\x68"   //ons.SymGetSearch
/* 76C93F24 */   "\x50\x61\x74\x68\x00\x53\x79\x6D\x47\x65\x74\x53\x79\x6D\x46\x72"   //Path.SymGetSymFr
/* 76C93F34 */   "\x6F\x6D\x41\x64\x64\x72\x00\x53\x79\x6D\x47\x65\x74\x53\x79\x6D"   //omAddr.SymGetSym
/* 76C93F44 */   "\x46\x72\x6F\x6D\x41\x64\x64\x72\x36\x34\x00\x53\x79\x6D\x47\x65"   //FromAddr64.SymGe
/* 76C93F54 */   "\x74\x53\x79\x6D\x46\x72\x6F\x6D\x4E\x61\x6D\x65\x00\x53\x79\x6D"   //tSymFromName.Sym
/* 76C93F64 */   "\x47\x65\x74\x53\x79\x6D\x46\x72\x6F\x6D\x4E\x61\x6D\x65\x36\x34"   //GetSymFromName64
/* 76C93F74 */   "\x00\x53\x79\x6D\x47\x65\x74\x53\x79\x6D\x4E\x65\x78\x74\x00\x53"   //.SymGetSymNext.S
/* 76C93F84 */   "\x79\x6D\x47\x65\x74\x53\x79\x6D\x4E\x65\x78\x74\x36\x34\x00\x53"   //ymGetSymNext64.S
/* 76C93F94 */   "\x79\x6D\x47\x65\x74\x53\x79\x6D\x50\x72\x65\x76\x00\x53\x79\x6D"   //ymGetSymPrev.Sym
/* 76C93FA4 */   "\x47\x65\x74\x53\x79\x6D\x50\x72\x65\x76\x36\x34\x00\x53\x79\x6D"   //GetSymPrev64.Sym
/* 76C93FB4 */   "\x47\x65\x74\x54\x79\x70\x65\x46\x72\x6F\x6D\x4E\x61\x6D\x65\x00"   //GetTypeFromName.
/* 76C93FC4 */   "\x53\x79\x6D\x47\x65\x74\x54\x79\x70\x65\x49\x6E\x66\x6F\x00\x53"   //SymGetTypeInfo.S
/* 76C93FD4 */   "\x79\x6D\x49\x6E\x69\x74\x69\x61\x6C\x69\x7A\x65\x00\x53\x79\x6D"   //ymInitialize.Sym
/* 76C93FE4 */   "\x4C\x6F\x61\x64\x4D\x6F\x64\x75\x6C\x65\x00\x53\x79\x6D\x4C\x6F"   //LoadModule.SymLo
/* 76C93FF4 */   "\x61\x64\x4D\x6F\x64\x75\x6C\x65\x36\x34\x00\x53\x79\x6D\x4D\x61"   //adModule64.SymMa
/* 76C94004 */   "\x74\x63\x68\x46\x69\x6C\x65\x4E\x61\x6D\x65\x00\x53\x79\x6D\x4D"   //tchFileName.SymM
/* 76C94014 */   "\x61\x74\x63\x68\x53\x74\x72\x69\x6E\x67\x00\x53\x79\x6D\x52\x65"   //atchString.SymRe
/* 76C94024 */   "\x67\x69\x73\x74\x65\x72\x43\x61\x6C\x6C\x62\x61\x63\x6B\x00\x53"   //gisterCallback.S
/* 76C94034 */   "\x79\x6D\x52\x65\x67\x69\x73\x74\x65\x72\x43\x61\x6C\x6C\x62\x61"   //ymRegisterCallba
/* 76C94044 */   "\x63\x6B\x36\x34\x00\x53\x79\x6D\x52\x65\x67\x69\x73\x74\x65\x72"   //ck64.SymRegister
/* 76C94054 */   "\x46\x75\x6E\x63\x74\x69\x6F\x6E\x45\x6E\x74\x72\x79\x43\x61\x6C"   //FunctionEntryCal
/* 76C94064 */   "\x6C\x62\x61\x63\x6B\x00\x53\x79\x6D\x52\x65\x67\x69\x73\x74\x65"   //lback.SymRegiste
/* 76C94074 */   "\x72\x46\x75\x6E\x63\x74\x69\x6F\x6E\x45\x6E\x74\x72\x79\x43\x61"   //rFunctionEntryCa
/* 76C94084 */   "\x6C\x6C\x62\x61\x63\x6B\x36\x34\x00\x53\x79\x6D\x53\x65\x74\x43"   //llback64.SymSetC
/* 76C94094 */   "\x6F\x6E\x74\x65\x78\x74\x00\x53\x79\x6D\x53\x65\x74\x4F\x70\x74"   //ontext.SymSetOpt
/* 76C940A4 */   "\x69\x6F\x6E\x73\x00\x53\x79\x6D\x53\x65\x74\x53\x65\x61\x72\x63"   //ions.SymSetSearc
/* 76C940B4 */   "\x68\x50\x61\x74\x68\x00\x53\x79\x6D\x55\x6E\x44\x4E\x61\x6D\x65"   //hPath.SymUnDName
/* 76C940C4 */   "\x00\x53\x79\x6D\x55\x6E\x44\x4E\x61\x6D\x65\x36\x34\x00\x53\x79"   //.SymUnDName64.Sy
/* 76C940D4 */   "\x6D\x55\x6E\x6C\x6F\x61\x64\x4D\x6F\x64\x75\x6C\x65\x00\x53\x79"   //mUnloadModule.Sy
/* 76C940E4 */   "\x6D\x55\x6E\x6C\x6F\x61\x64\x4D\x6F\x64\x75\x6C\x65\x36\x34\x00"   //mUnloadModule64.
/* 76C940F4 */   "\x54\x6F\x75\x63\x68\x46\x69\x6C\x65\x54\x69\x6D\x65\x73\x00\x55"   //TouchFileTimes.U
/* 76C94104 */   "\x6E\x44\x65\x63\x6F\x72\x61\x74\x65\x53\x79\x6D\x62\x6F\x6C\x4E"   //nDecorateSymbolN
/* 76C94114 */   "\x61\x6D\x65\x00\x55\x6E\x4D\x61\x70\x41\x6E\x64\x4C\x6F\x61\x64"   //ame.UnMapAndLoad
/* 76C94124 */   "\x00\x55\x6E\x6D\x61\x70\x44\x65\x62\x75\x67\x49\x6E\x66\x6F\x72"   //.UnmapDebugInfor
/* 76C94134 */   "\x6D\x61\x74\x69\x6F\x6E\x00\x55\x70\x64\x61\x74\x65\x44\x65\x62"   //mation.UpdateDeb
/* 76C94144 */   "\x75\x67\x49\x6E\x66\x6F\x46\x69\x6C\x65\x00\x55\x70\x64\x61\x74"   //ugInfoFile.Updat
/* 76C94154 */   "\x65\x44\x65\x62\x75\x67\x49\x6E\x66\x6F\x46\x69\x6C\x65\x45\x78"   //eDebugInfoFileEx
/* 76C94164 */   "\x00\x90\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char winhttp_4D4F0000[]=  
/* 4D4F0000 */   "\x4D\x5A\x90\x00\x03\x00\x00\x00\x04\x00\x00\x00\xFF\xFF\x00\x00"   //MZ............
/* 4D4F0010 */   "\xB8\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00"   //........@.......
/* 4D4F0020 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 4D4F0030 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xE8\x00\x00\x00"   //...............
/* 4D4F0040 */   "\x0E\x1F\xBA\x0E\x00\xB4\x09\xCD\x21\xB8\x01\x4C\xCD\x21\x54\x68"   //.......!..L!Th
/* 4D4F0050 */   "\x69\x73\x20\x70\x72\x6F\x67\x72\x61\x6D\x20\x63\x61\x6E\x6E\x6F"   //is.program.canno
/* 4D4F0060 */   "\x74\x20\x62\x65\x20\x72\x75\x6E\x20\x69\x6E\x20\x44\x4F\x53\x20"   //t.be.run.in.DOS.
/* 4D4F0070 */   "\x6D\x6F\x64\x65\x2E\x0D\x0D\x0A\x24\x00\x00\x00\x00\x00\x00\x00"   //mode....$.......
/* 4D4F0080 */   "\x4F\xB8\x2D\x21\x0B\xD9\x43\x72\x0B\xD9\x43\x72\x0B\xD9\x43\x72"   //O.-!.Cr.Cr.Cr
/* 4D4F0090 */   "\x0B\xD9\x42\x72\xCD\xD9\x43\x72\xC8\xD6\x1E\x72\x00\xD9\x43\x72"   //.BrCr.r.Cr
/* 4D4F00A0 */   "\xC8\xD6\x4C\x72\x0E\xD9\x43\x72\xC8\xD6\x1C\x72\x1F\xD9\x43\x72"   //Lr.Cr.r.Cr
/* 4D4F00B0 */   "\xC8\xD6\x1F\x72\x0A\xD9\x43\x72\xC8\xD6\x1D\x72\x0A\xD9\x43\x72"   //.r.Cr.r.Cr
/* 4D4F00C0 */   "\xC8\xD6\x23\x72\x67\xD9\x43\x72\xC8\xD6\x19\x72\x0A\xD9\x43\x72"   //#rgCr.r.Cr
/* 4D4F00D0 */   "\x52\x69\x63\x68\x0B\xD9\x43\x72\x00\x00\x00\x00\x00\x00\x00\x00"   //Rich.Cr........
/* 4D4F00E0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x50\x45\x00\x00\x4C\x01\x04\x00"   //........PE..L...
/* 4D4F00F0 */   "\xF8\xC6\xC3\x4E\x5B\x4C\x6F\x72\x64\x50\x45\x5D\xE0\x00\x0E\x21"   //N[LordPE]..!
/* 4D4F0100 */   "\x0B\x01\x07\x0A\x00\xDE\x04\x00\x00\x90\x00\x00\x00\x00\x00\x00"   //...............
/* 4D4F0110 */   "\xC6\x3C\x04\x00\x00\x10\x00\x00\x00\xF0\x04\x00\x00\x00\x4F\x4D"   //<...........OM
/* 4D4F0120 */   "\x00\x10\x00\x00\x00\x10\x00\x00\x05\x00\x01\x00\x05\x00\x01\x00"   //................
/* 4D4F0130 */   "\x04\x00\x00\x00\x00\x00\x00\x00\x00\x90\x05\x00\x00\x10\x00\x00"   //................
/* 4D4F0140 */   "\x8D\x5A\x06\x00\x02\x00\x00\x00\x00\x00\x04\x00\x00\x10\x00\x00"   //.Z..............
/* 4D4F0150 */   "\x00\x00\x10\x00\x00\x10\x00\x00\x00\x00\x00\x00\x10\x00\x00\x00"   //................
/* 4D4F0160 */   "\x90\xE9\x04\x00\x0F\x04\x00\x00\xCC\xD9\x04\x00\x78\x00\x00\x00"   //.........x...
/* 4D4F0170 */   "\x00\x00\x05\x00\xA0\x48\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.....H..........
/* 4D4F0180 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x50\x05\x00\x68\x2F\x00\x00"   //.........P..h/..
/* 4D4F0190 */   "\x10\x13\x00\x00\x1C\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 4D4F01A0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 4D4F01B0 */   "\xF8\x7C\x00\x00\x40\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //|..@...........
/* 4D4F01C0 */   "\x00\x10\x00\x00\x0C\x03\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 4D4F01D0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 4D4F01E0 */   "\x2E\x74\x65\x78\x74\x00\x00\x00\x9F\xDD\x04\x00\x00\x10\x00\x00"   //.text..........
/* 4D4F01F0 */   "\x9F\xDD\x04\x00\x00\x10\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //...............
/* 4D4F0200 */   "\x00\x00\x00\x00\x20\x00\x00\x60\x2E\x64\x61\x74\x61\x00\x00\x00"   //.......`.data...
/* 4D4F0210 */   "\x58\x0E\x00\x00\x00\xF0\x04\x00\x58\x0E\x00\x00\x00\xF0\x04\x00"   //X......X......
/* 4D4F0220 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\xC0"   //............@..
/* 4D4F0230 */   "\x2E\x72\x73\x72\x63\x00\x00\x00\xA0\x48\x00\x00\x00\x00\x05\x00"   //.rsrc....H......
/* 4D4F0240 */   "\xA0\x48\x00\x00\x00\x00\x05\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //.H..............
/* 4D4F0250 */   "\x00\x00\x00\x00\x40\x00\x00\x40\x2E\x72\x65\x6C\x6F\x63\x00\x00"   //....@..@.reloc..
/* 4D4F0260 */   "\x76\x34\x00\x00\x00\x50\x05\x00\x76\x34\x00\x00\x00\x50\x05\x00"   //v4...P..v4...P..
/* 4D4F0270 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x40\x00\x00\x42"   //............@..B
/* 4D4F0280 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
/* 4D4F0290 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

const char winhttp_4d53e990[]=
/* 4D53E990 */   "\x00\x00\x00\x00\x27\xA8\xC3\x4E\x00\x00\x00\x00\xEE\xEA\x04\x00"   //....'.N......
/* 4D53E9A0 */   "\x01\x00\x00\x00\x1F\x00\x00\x00\x1F\x00\x00\x00\xB8\xE9\x04\x00"   //...............
/* 4D53E9B0 */   "\x34\xEA\x04\x00\xB0\xEA\x04\x00\x02\x5B\x03\x00\x6E\x87\x03\x00"   //4......[..n...
/* 4D53E9C0 */   "\x49\x7F\x00\x00\x75\x7F\x00\x00\x5D\x36\x02\x00\x7E\x85\x00\x00"   //I...u...]6..~...
/* 4D53E9D0 */   "\xE8\xB2\x00\x00\xA5\x99\x00\x00\xB6\x88\x00\x00\xCA\x8D\x00\x00"   //..............
/* 4D53E9E0 */   "\x08\xC1\x00\x00\x04\x86\x00\x00\x9E\x87\x00\x00\x95\xD3\x00\x00"   //..............
/* 4D53E9F0 */   "\x3E\x96\x00\x00\x2C\x3D\x02\x00\x5B\xD6\x00\x00\x44\xB9\x00\x00"   //>...,=..[..D...
/* 4D53EA00 */   "\x13\x4A\x02\x00\x07\xED\x00\x00\xDF\xB6\x00\x00\xF1\x05\x01\x00"   //.J...........
/* 4D53EA10 */   "\x43\x03\x01\x00\x05\xDB\x00\x00\xD6\x86\x00\x00\xD9\xFB\x00\x00"   //C...........
/* 4D53EA20 */   "\xB0\x9A\x00\x00\xC2\xF1\x00\x00\xAD\x53\x02\x00\x2F\x55\x02\x00"   //.......S../U..
/* 4D53EA30 */   "\x1F\xAE\x00\x00\xFA\xEA\x04\x00\x0A\xEB\x04\x00\x1C\xEB\x04\x00"   //............
/* 4D53EA40 */   "\x2E\xEB\x04\x00\x42\xEB\x04\x00\x5B\xEB\x04\x00\x70\xEB\x04\x00"   //...B..[..p..
/* 4D53EA50 */   "\x83\xEB\x04\x00\x92\xEB\x04\x00\xA2\xEB\x04\x00\xB3\xEB\x04\x00"   //............
/* 4D53EA60 */   "\xD3\xEB\x04\x00\xF7\xEB\x04\x00\x1D\xEC\x04\x00\x33\xEC\x04\x00"   //.......3..
/* 4D53EA70 */   "\x3F\xEC\x04\x00\x52\xEC\x04\x00\x6A\xEC\x04\x00\x84\xEC\x04\x00"   //?..R..j.....
/* 4D53EA80 */   "\x98\xEC\x04\x00\xAB\xEC\x04\x00\xBB\xEC\x04\x00\xD2\xEC\x04\x00"   //...........
/* 4D53EA90 */   "\xE5\xEC\x04\x00\xFB\xEC\x04\x00\x1F\xED\x04\x00\x30\xED\x04\x00"   //.......0..
/* 4D53EAA0 */   "\x49\xED\x04\x00\x5C\xED\x04\x00\x76\xED\x04\x00\x8E\xED\x04\x00"   //I..\..v.....
/* 4D53EAB0 */   "\x00\x00\x01\x00\x02\x00\x03\x00\x04\x00\x05\x00\x06\x00\x07\x00"   //................
/* 4D53EAC0 */   "\x08\x00\x09\x00\x0A\x00\x0B\x00\x0C\x00\x0D\x00\x0E\x00\x0F\x00"   //................
/* 4D53EAD0 */   "\x10\x00\x11\x00\x12\x00\x13\x00\x14\x00\x15\x00\x16\x00\x17\x00"   //................
/* 4D53EAE0 */   "\x18\x00\x19\x00\x1A\x00\x1B\x00\x1C\x00\x1D\x00\x1E\x00\x57\x49"   //..............WI
/* 4D53EAF0 */   "\x4E\x48\x54\x54\x50\x2E\x64\x6C\x6C\x00\x44\x6C\x6C\x43\x61\x6E"   //NHTTP.dll.DllCan
/* 4D53EB00 */   "\x55\x6E\x6C\x6F\x61\x64\x4E\x6F\x77\x00\x44\x6C\x6C\x47\x65\x74"   //UnloadNow.DllGet
/* 4D53EB10 */   "\x43\x6C\x61\x73\x73\x4F\x62\x6A\x65\x63\x74\x00\x44\x6C\x6C\x52"   //ClassObject.DllR
/* 4D53EB20 */   "\x65\x67\x69\x73\x74\x65\x72\x53\x65\x72\x76\x65\x72\x00\x44\x6C"   //egisterServer.Dl
/* 4D53EB30 */   "\x6C\x55\x6E\x72\x65\x67\x69\x73\x74\x65\x72\x53\x65\x72\x76\x65"   //lUnregisterServe
/* 4D53EB40 */   "\x72\x00\x57\x69\x6E\x48\x74\x74\x70\x41\x64\x64\x52\x65\x71\x75"   //r.WinHttpAddRequ
/* 4D53EB50 */   "\x65\x73\x74\x48\x65\x61\x64\x65\x72\x73\x00\x57\x69\x6E\x48\x74"   //estHeaders.WinHt
/* 4D53EB60 */   "\x74\x70\x43\x68\x65\x63\x6B\x50\x6C\x61\x74\x66\x6F\x72\x6D\x00"   //tpCheckPlatform.
/* 4D53EB70 */   "\x57\x69\x6E\x48\x74\x74\x70\x43\x6C\x6F\x73\x65\x48\x61\x6E\x64"   //WinHttpCloseHand
/* 4D53EB80 */   "\x6C\x65\x00\x57\x69\x6E\x48\x74\x74\x70\x43\x6F\x6E\x6E\x65\x63"   //le.WinHttpConnec
/* 4D53EB90 */   "\x74\x00\x57\x69\x6E\x48\x74\x74\x70\x43\x72\x61\x63\x6B\x55\x72"   //t.WinHttpCrackUr
/* 4D53EBA0 */   "\x6C\x00\x57\x69\x6E\x48\x74\x74\x70\x43\x72\x65\x61\x74\x65\x55"   //l.WinHttpCreateU
/* 4D53EBB0 */   "\x72\x6C\x00\x57\x69\x6E\x48\x74\x74\x70\x44\x65\x74\x65\x63\x74"   //rl.WinHttpDetect
/* 4D53EBC0 */   "\x41\x75\x74\x6F\x50\x72\x6F\x78\x79\x43\x6F\x6E\x66\x69\x67\x55"   //AutoProxyConfigU
/* 4D53EBD0 */   "\x72\x6C\x00\x57\x69\x6E\x48\x74\x74\x70\x47\x65\x74\x44\x65\x66"   //rl.WinHttpGetDef
/* 4D53EBE0 */   "\x61\x75\x6C\x74\x50\x72\x6F\x78\x79\x43\x6F\x6E\x66\x69\x67\x75"   //aultProxyConfigu
/* 4D53EBF0 */   "\x72\x61\x74\x69\x6F\x6E\x00\x57\x69\x6E\x48\x74\x74\x70\x47\x65"   //ration.WinHttpGe
/* 4D53EC00 */   "\x74\x49\x45\x50\x72\x6F\x78\x79\x43\x6F\x6E\x66\x69\x67\x46\x6F"   //tIEProxyConfigFo
/* 4D53EC10 */   "\x72\x43\x75\x72\x72\x65\x6E\x74\x55\x73\x65\x72\x00\x57\x69\x6E"   //rCurrentUser.Win
/* 4D53EC20 */   "\x48\x74\x74\x70\x47\x65\x74\x50\x72\x6F\x78\x79\x46\x6F\x72\x55"   //HttpGetProxyForU
/* 4D53EC30 */   "\x72\x6C\x00\x57\x69\x6E\x48\x74\x74\x70\x4F\x70\x65\x6E\x00\x57"   //rl.WinHttpOpen.W
/* 4D53EC40 */   "\x69\x6E\x48\x74\x74\x70\x4F\x70\x65\x6E\x52\x65\x71\x75\x65\x73"   //inHttpOpenReques
/* 4D53EC50 */   "\x74\x00\x57\x69\x6E\x48\x74\x74\x70\x51\x75\x65\x72\x79\x41\x75"   //t.WinHttpQueryAu
/* 4D53EC60 */   "\x74\x68\x53\x63\x68\x65\x6D\x65\x73\x00\x57\x69\x6E\x48\x74\x74"   //thSchemes.WinHtt
/* 4D53EC70 */   "\x70\x51\x75\x65\x72\x79\x44\x61\x74\x61\x41\x76\x61\x69\x6C\x61"   //pQueryDataAvaila
/* 4D53EC80 */   "\x62\x6C\x65\x00\x57\x69\x6E\x48\x74\x74\x70\x51\x75\x65\x72\x79"   //ble.WinHttpQuery
/* 4D53EC90 */   "\x48\x65\x61\x64\x65\x72\x73\x00\x57\x69\x6E\x48\x74\x74\x70\x51"   //Headers.WinHttpQ
/* 4D53ECA0 */   "\x75\x65\x72\x79\x4F\x70\x74\x69\x6F\x6E\x00\x57\x69\x6E\x48\x74"   //ueryOption.WinHt
/* 4D53ECB0 */   "\x74\x70\x52\x65\x61\x64\x44\x61\x74\x61\x00\x57\x69\x6E\x48\x74"   //tpReadData.WinHt
/* 4D53ECC0 */   "\x74\x70\x52\x65\x63\x65\x69\x76\x65\x52\x65\x73\x70\x6F\x6E\x73"   //tpReceiveRespons
/* 4D53ECD0 */   "\x65\x00\x57\x69\x6E\x48\x74\x74\x70\x53\x65\x6E\x64\x52\x65\x71"   //e.WinHttpSendReq
/* 4D53ECE0 */   "\x75\x65\x73\x74\x00\x57\x69\x6E\x48\x74\x74\x70\x53\x65\x74\x43"   //uest.WinHttpSetC
/* 4D53ECF0 */   "\x72\x65\x64\x65\x6E\x74\x69\x61\x6C\x73\x00\x57\x69\x6E\x48\x74"   //redentials.WinHt
/* 4D53ED00 */   "\x74\x70\x53\x65\x74\x44\x65\x66\x61\x75\x6C\x74\x50\x72\x6F\x78"   //tpSetDefaultProx
/* 4D53ED10 */   "\x79\x43\x6F\x6E\x66\x69\x67\x75\x72\x61\x74\x69\x6F\x6E\x00\x57"   //yConfiguration.W
/* 4D53ED20 */   "\x69\x6E\x48\x74\x74\x70\x53\x65\x74\x4F\x70\x74\x69\x6F\x6E\x00"   //inHttpSetOption.
/* 4D53ED30 */   "\x57\x69\x6E\x48\x74\x74\x70\x53\x65\x74\x53\x74\x61\x74\x75\x73"   //WinHttpSetStatus
/* 4D53ED40 */   "\x43\x61\x6C\x6C\x62\x61\x63\x6B\x00\x57\x69\x6E\x48\x74\x74\x70"   //Callback.WinHttp
/* 4D53ED50 */   "\x53\x65\x74\x54\x69\x6D\x65\x6F\x75\x74\x73\x00\x57\x69\x6E\x48"   //SetTimeouts.WinH
/* 4D53ED60 */   "\x74\x74\x70\x54\x69\x6D\x65\x46\x72\x6F\x6D\x53\x79\x73\x74\x65"   //ttpTimeFromSyste
/* 4D53ED70 */   "\x6D\x54\x69\x6D\x65\x00\x57\x69\x6E\x48\x74\x74\x70\x54\x69\x6D"   //mTime.WinHttpTim
/* 4D53ED80 */   "\x65\x54\x6F\x53\x79\x73\x74\x65\x6D\x54\x69\x6D\x65\x00\x57\x69"   //eToSystemTime.Wi
/* 4D53ED90 */   "\x6E\x48\x74\x74\x70\x57\x72\x69\x74\x65\x44\x61\x74\x61\x00\x00"   //nHttpWriteData..
/* 4D53EDA0 */   "\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00"   //................
;

